E for Ecstasy by Nicholas Saunders -- Appendices.
Bibliography by Alexander Shulgin.
Published by Nicholas Saunders, 14 Neal's Yard, London, WC2H 9DP, UK.
ISBN: 0 9501628 8 4. Published May 1993. 320 pages. #7.95.

This is a revised version of the first edition. This is sold out in Europe,
but is still available in the USA from distributors: Book People and Inland
Books who supply bookstores and mail order companies such as Books by
Phone. The US shop price is $12.95. Single copies are also available from
the publisher for #10 Europe or #15 airmail worldwide if orders are paid by
Visa or Mastercard and faxed to +44 71 379 0135 or e-mail to
nicholas@neals.demon.co.uk. Include name, account number, expiry date,
address (must be same as account is sent to).

A German language edition will be published in September by Verlag Ricco
Bilger, Josefstrasse 52, 8005 Zurich, Switzerland. Title: Ecstasy. ISBN: 3
908010 12 8. Price SFr.38 plus SFr.10 including postage wordwide.

Copyright Nicholas Saunders and Alexander Shulgin 1994.

This material may be freely distributed electronically, but may be
printed for personal use only. Permission is required for any other use of
any of the contents. This will normally be given freely, provided prior
permission is obtained and the source credited in an agreed form.

The main text of this book can be found in the file "e.is.4.x".

Contents

Appendix 1: Reference section
Summaries of reports I have read.

Appendix 2: Annotated bibliography
by Shulgin

Appendix 3: Directory of Organisations in the UK
which deal with Ecstasy users

Appendix 4: Research projects under way at present.

Appendix 1	Reference Section

This section is written from my notes made while researching the book. The
opinions and information are those expressed by the named sources, with the
result that some conflict. Inclusion does not imply that I have checked
that they are correct or that I have the same opinion. Where I have added
comments, these are within square brackets.

1	Report of US Army tests on MDMA, from Rick Doblin president of the
Multi-disciplinary Association for Psychedelic Studies in the U.S.

In the 1950's, MDMA was one of the analogs of MDA that were given to
animals by the U.S. army at the Edgwood Arsenal, which was then
investigating drugs for use in chemical warfare. There is no evidence in
the public domain to indicate that MDMA, which was code named EA-1475
(Experimental Agent 1475), was ever given to humans or was tried as a truth
serum.

2	PIHKAL (Phenethylamines I Have Known And Loved); A Chemical Love Story
(book), by Alexander and Ann Shulgin. Published by Transform Press
(Berkeley USA) at $18.95. Available from Compendium Bookshop, London

Shulgin describes himself as the stepfather of MDMA if not the inventor. "I
made it in my lab [in 1965] and nibbled. It gave me a pleasant lightness of
spirit. That's all. No psychedelic effects whatsoever. . . Just a distinct
lightness of mood. And an indication to get busy and do things that needed
doing," he recounts. Shulgin gave MDMA to a psychologist on the verge of
retiring, who postponed his retirement and spent the next seven years
training several thousand people, mostly therapists, to use it. Several
methods of synthesising MDMA are given in detail.

The following is a review of PIHKAL that I wrote for the journal Social
Inventions:

Whether you approve or not, the widespread use of drugs that alter
consciousness has had a lasting effect on society - the sixties use of
psychedelics not only gave birth to new fashions in music and clothing, but
a change of values which resulted in today's concern with the environment
and personal development. Now it is said that football violence is being
replaced by a new culture, one where blows give way to hugs, due to the
drug Ecstasy. This book reveals the origin and motives for designing many
mind-altering drugs.

A giant chemical company takes on a brilliant young research chemist who
immediately invents a profitable new insecticide. The company rewards him
with his own lab and a free hand, but instead of further profitable
inventions they are embarrassed to find themselves patenting more and more
psychedelic drugs - including the infamous STP which had ravers raving
uncontrollably for days. The chemist quits just before being sacked and
sets up his own lab in a shed behind his house where he quietly carries on
synthesising more and more new mind-bending drugs - meanwhile making a
living (and no doubt earning immunity from prosecution) by working as a
consultant helping the police to convict drug dealers. This delicate
balance could be upset by his retirement, so before the authorities have a
chance to suppress his life's work he publishes every detail of how to make
hundreds of psychoactive drugs from available ingredients . . .

A far fetched plot? No, this is an autobiography of a man who, long before
the Sixties, was fascinated by the possibility of using
consciousness-changing chemicals as tools for the study of the mind and the
treatment of mental disorders. His company provides him with the equipment
complete with the means of testing the products: fighting fish whose
behaviour is supposed to alter on psychedelic drugs. But there are
problems: fish don't say when they are under the influence and, well, have
you ever seen a fish that doesn't look stoned? To ensure a clear view of
the fish, snails are brought in to keep the glass clean, but they invade
the laboratory . . . There's an easier way to find out the effect of a
drug: suck it and see.

In all, Alexander Shulgin describes the synthesis of 179 drugs and their
effects. He starts out by taking a minute dose himself which he gradually
increases until something happens, and if that is interesting without being
awful he tries it out on his wife and then on his research group. This
consists of about a dozen friends who meet about once a month for a weekend
house party, when they all take the same drug together and report on the
effects:

. . . It is now (0:00) hour of the experiment.

(0:50) Warmth in lower legs.

(1:10) Walked out to the highway for the mail.

(1:35) Warm all over. Effects developing nicely.

(1:50) Very real effect! Quite nice. No sense modality emphasised. Not yet,
anyway.

(2:30) Sat outside and got the concrete bag to float above the ground for a
moment [this was a bag of Portland cement with a logo on it that showed a
bulging bicep]. Man on sack - Act of Power - but the act is not told, or it
would only be a Tale of Power. Or at best, a Tale of an Act of Power. An
Act cannot be saved, relived - only the Tale persists. The Act is past.

(2.33) How long does it take to assimilate an act? The act itself, an
augenblick [quick glance], is like a drug effect, in that to assimilate it
is to recall the wave of concepts that flooded over you. They must be
sifted, reconstructed, as best as can be done from memory. . .
Go through - don't just look through. Life is like a Tale of Power; to go
through is an Act of Power. . . I am being invaded with 'concepts' which
are coming too rapidly to write down. This is not a verbal material, ergo,
tales cannot be told. . .

(2.45) Theo came over to the lab, and for a few moments we discuss the
problems associated with vacuum pumps. It was a laborious exchange of words
when what was needed was an exchange of concepts. I knew immediately what I
wanted to impart, and was terribly impatient and not too sociable. . .

This makes fascinating reading and forms the core of the book, freely
written in the form of an autobiography. Then comes his wife's story,
delightfully written with her secret thoughts in italics, more concerned
with their relationship than drugs:

Shura was smiling, "Do I detect a bit of disappointment?"

"Oh, of course you detect disappointment. It would be nice to keep this
going for a lot longer."

"I'm glad it's been a good experience for you. Very glad."

He means it, he really is pleased. I wonder how much of the pleasure is
because he cares for me or because he believes this stuff is good and wants
it to be good for everyone. Maybe a bit of both. Doesn't matter.

Finally there are 500 pages of recipes telling precisely how to make the
drugs and what effect they have - which will disappoint any would-be DIY
drug maker as only a well equipped chemist could follow the instructions.
The fact that he has reached retiring age in one piece is testament to his
assertion that these types of drug are not physically addictive and only
temporarily alter the state of one's consciousness. He is fortunate: some
of the drugs mentioned have been available on the black market and have had
disastrous effects, even resulting in death. He may well be accused of
giving a dangerously unbalanced view by omitting to mention the known
damaging effects of the drugs.

The book is delightfully readable throughout - even in the chemical
synthesis section there are amusing asides such as that adding a certain
chemical group makes no difference to the effect of a drug and so would
enable pirate drug companies to get round patents. But the most
disappointing aspect is that a lifetime's devotion to finding new and
better psychedelics failed to produce the ultimate drug for
self-realisation or a cure for mental illness. And though the descriptions
of the drug effects are fascinating reminders of what many experienced in
the sixties, they fail to break new ground.

3	Ecstasy the gentle mind bender? by Nicholas Albery, The Guardian 10/88

The San Franciso psychotherapist Dr. Philip Wolfson is quoted: "If a
substance is desired by a human being, it is taboo to the psychiatric and
governmental bureaucrats." He believes in its potential for therapeutic
use: "No new clinical agent of importance has been placed in psychiatry's
hands since the introduction of haloperidol almost twenty years ago."
Albery also quotes the radical psychotherapist RD Laing as saying: "It made
me feel how all of us would like to feel anyway," and says that an
investigation into how MDMA acts toxically is being conducted by Dr. David
Nichols at Purdue University, Indiana.

4	Meetings at the Edge with Adam: A Man for All Seasons? by Philip
Wolfson from Journal of Psychoactive Drugs Vol. 18/4 1986

Wolfson introduces himself as an established psychotherapist who has been
passionately involved with people experiencing painful altered states of
consciousness for many years. He says that MDMA, when used as an adjunct to
psychotherapy, opens up new possibilities for treatment of such cases.

To demonstrate the usefulness and limitations of MDMA, he cites the example
of a man in his early fifties with a long-standing depression who saw
himself as emotionally incompetent. The man was married with an adult son
who suffered from severe paranoia, and the family spared no expense and
effort in seeking a cure. The son's paranoia brought up old, unresolved
differences between the parents, with the wife blaming her husband for
their son's condition; soon they were constantly at each other's throats.
At this point Wolfson decided to give MDMA to all three in order to lower
their defensiveness and encourage them to communicate frankly and be
sensitive to each other's feelings. This had a profound effect on the wife
and son, making them close again but, shortly afterwards, the son reacted
by distancing himself. After a second session the son felt he could see the
way out of his psychological illness, but in fact he got worse and was
hospitalised. The parents continued taking MDMA as part of ongoing
psychotherapy. There were periods full of the glow of hope, and the husband
had moments of relief from his depression, but these were interspersed by
disappointments as deeper problems between the couple surfaced. Overall,
Wolfson felt that gradual but definite progress had been made in
unravelling the problems of all three. Nevertheless, the man came to the
conclusion that the MDMA had "lied".

To explain this reaction, Wolfson asserts that MDMA can open people up and
allow them to experience breakthroughs, but that these breakthroughs are
temporary unless they are consolidated. It is the disappointment of a
temporary breakthrough that may lead to a client feeling that the drug has
"lied".

Wolfson says: "The fundamental truth is that MDMA provides in its totality
unprecedented access to an experience that human beings value and may wish
to have an opportunity to repeat at a future date. The second part of this
truth is the almost uniform observation that those who have had the MDMA
experience wish to share it with others and believe it has the power to
alter lives, and even societies, positively. . . This is the completion of
the fundamental truth: There are almost no critics of the experience
itself. The stories told are of a compassionate evaluation of the self and
others with a shift to a more positive outlook and behaviour". However, he
warns of the following potential hazards: (1) Severe and potentially fatal
reactions can occur unpredictably on occasions. (2) Seizures are said to
have occurred. (3) MDMA may reduce resistance to infection. (4) MDMA causes
increase in blood pressure. (5) A variety of short-term reactions may
occur, sometimes persisting or recurring for several months, including
anxiety and insomnia. A client's judgment can be interfered with by their
heightened sense of excitement under MDMA. (6) MDMA has no established
safety record - the necessary experiments have not been made.

He says that MDMA is unique because: 1. It offers a rapid and significant
break with people's defence structures. 2. It can facilitate a shift from a
state of self-hatred to one of love of self and others. 3. It encourages
people to shift from isolation to contact and intimacy and from withholding
to giving. 4. When MDMA has given them a more positive attitude, people
find it easier to make decisions.

5	Ecstasy: The MDMA Story, by Bruce Eisner (book) published by Ronin
Publishing Inc., PO Box 1035, Berkeley, CA 94701, USA. [new edition due out
1993]. My review of this book for International Journal on Drug Policy is
reprinted here

English readers who assume this to be a book about the pills kids swallow
by the million at raves will be disappointed - raves are not even
mentioned. It is about Ecstasy use in a completely different (Californian)
culture; one where people get into their feelings. The drug is the same
chemically but the way it is used and its observed effects are barely
comparable.

An Ecstasy session requires "careful planning and both physical and mental
preparation are important . . .The experience is something like a retreat.
The MDMA experience is neither trivial nor casual. It can be a
life-transforming experience. . . The first and most important question to
be answered is, 'Why do I want to take MDMA at this point in my life'."
A typical session would be one person alone with a guide (a friend who has
experienced the drug) acting as an helper or therapist. Choose a calm,
comfortable room free of distractions and disconnect the phone. Bring along
some objects of personal significance such as crystals and photos of family
members to help trigger childhood memories.

Lying on cushions on the floor with eyes blindfolded, you look inside
yourself with a sudden clarity as the drug comes on. Or talk and reveal
thoughts that you had even hidden from yourself. "One may have a noetic
perception of the world, now viewed in a completely fresh new light".
"One suggestion for using the MDMA experience for later benefit is called
'future pacing'. Here you conjure up, while in your alternative state, a
mental image of people or situations which you would like to experience in
an open and empathic way. Then you construct an image, visual, auditory,
and/or kinesthetic, of an experience of being in the MDMA state while with
those persons or in that life situation. In the days ahead, your experience
of the person or situation focused on might change as a result of this
exercise".

Use in formal psychotherapy is mentioned (though this has been illegal
since 1968 in the USA), both in group and individual sessions. One effect
of the drug is to lower defensiveness so that patients express themselves
more openly and honestly, which sometimes facilitates breakthroughs. In
groups, participants feel able to express themselves without inhibitions
and have empathy for one other [as do participants at raves]. Examples of
therapeutic uses are conflict resolution between couples, particularly when
intimacy has been lost and the relationship has become estranged over the
years; and in cases involving traumas such as rape where the drug helps the
patient to regress and to relive suppressed memories.

Also mentioned is low-dosage use for "creativity-enhancement-oriented
sessions. . . There are two ways of using MDMA that may help elicit
creativity. In the first, the creative task is attempted during the MDMA
session. In the second, the MDMA session is used to generate ideas that
later may be applied to the creative task". Painting, sculpting, writing
and music are suggested for the first, while the second is suggested for
overcoming writer's block.

Another section of the book consists of accounts of experiences taken from
another book, Through the Gateway of the Heart31. Other chapters deal with
the chemistry and toxicity of the drug. Eisner says that no major toxic
effects have shown up in clinical trials of MDMA. This presumably applies
to the suggested doses of up to 150 mg.

Eisner makes the interesting observation that "MDMA is a peculiar drug in
that there is a small ratio between its threshold dose and a dose that is
too large. A larger dose than 200 mg will produce an experience that is
more like that of amphetamine - a jittery, anxiety-provoking stimulant
high".

Finally, the book contains an excellent 50-page annotated bibliography by
Alexander Shulgin. However, that like the rest of the book dates from 1989,
and four years is a long time in this field. [Alexander Shulgin tells me
that the annotated bibliography is to be omitted from the new edition.]

Other information referred to:

High Reliability: Even without prompting as to effects, at least 90% of
those who try MDMA experience . . . a 'heart opening' and a lessening of
stress and defensiveness . . .

Brother David Steindl-Rast, a Benedictine monk from the Immaculate Heart
Hermitage in Big Sur, tried the drug at a conference on the medical uses of
MDMA. Steindl-Rast, who was a psychologist before he entered the monastery,
said the drug facilitates the search for the "awakened attitude" all minds
seek. "It's like climbing all day in the fog and then suddenly, briefly
seeing the mountain peak for the first time," he said. "There are no short
cuts to the awakened attitude, and it takes daily work and effort. But the
drug gives you a vision, a glimpse of what you are seeking.

6	Ecstasy Information, from Release, a London drug agency

According to these notes, it is not correct to call Ecstasy a designer
drug. The term was coined by Dr. Gary Henderson of the University of
California to mean 'substances where the psychoactive properties of a drug
are retained, but the molecular structure has been altered to avoid
prosecution'.

7	Xochipilli: a context for Ecstasy, by Laura Fraser, from Whole Earth
Review, 1992

The author criticises two journalists at a party who said that Ecstasy
causes a loss of spinal fluid and causes Parkinson's disease.

The journalists were grossly misrepresenting two reports. One concerned a
study of MDMA by Dr. George Ricaurte at Stanford University, who examined
subjects spinal fluid to determine whether there were residual effects of
MDMA. No such effects were found. The other was of drug injectors who
contracted Parkinson's disease after injecting a synthetic opiate from a
bad batch sold on the street that contained the neurotoxin MPTP. Ecstasy
was not involved in any way.

The side effects of Ecstasy were mild: perhaps the worst was a tendency to
call up ex-lovers and casual acquaintances and tell them how much you love
them. It could also induce inappropriate and unintended "emotional-bond
imprinting". Fraser advises taking some calcium and magnesium before MDMA
to prevent jaw clench and says MDMA should be avoided by those with heart
ailments; glaucoma; hypertension; aneurism or a history of strokes, hepatic
or renal disorders, diabetes or hypoglycemia.

8	Differences Between the Mechanism of Action of MDMA, MBDB and the
Classic Hallucinogens, by David Nichols, from Journal of Psychoactive Drugs,
Vol. 18/4 1986

In this paper it is claimed that MDMA is not a hallucinogen and that its
classification as a Class One drug, which is based on it being regarded as
a hallucinogen, is therefore incorrect. Nichols says that subjective human
trials and tests on rats show MDMA does not have psychedelic properties and
that it belongs to a new drug category that he calls "entactogens".
He synthesised a new drug called MBDB with an added chemical group that
cuts out psychedelic effects. It was similar to MDMA in effect but weaker
and therefore also belongs to the new category.

9	Why MDMA Should Not Have Been Made Illegal, by Marsha Rosenbaum and
Rick Doblin, from the book The Drug Legalisation Debate

In this article it is argued that with many claims of people benefiting
from taking MDMA and few reports of the drug causing damage, its use should
not have been outlawed in the US. The effect of making MDMA illegal was to
curtail scientific research and to stimulate consumer demand for the drug.
The article details the way the law was applied: after nearly 2 years of
hearings a judge decided that the drug should be placed in Schedule 3,
which is for less-dangerous drugs and would have allowed trials and
research to continue. But the Drug Enforcement Agency insisted on MDMA
being put into Schedule 1 in spite of widespread objections and challenges
to the "dubious legality" of this move.

100 MDMA users were interviewed in depth between 1987 and 1989, i.e. after
it was made illegal. The article concludes that the law has made no
difference to recreational users' attitudes.

10	Alcohol and Drug Research, Volume 7: Neurotoxicity of MDA and MDMA

This paper argues that the dangers associated with MDA should be assumed to
apply with MDMA unless it is proved otherwise. Evidence is given of the two
drugs having a similar degree of lethality when they are tested on mice,
rats, guinea pigs, dogs and monkeys. The tests used involved the classic
test for poisons: trying larger and larger doses on groups of animals until
50% of the animals died within 24 hours. The paper also mentions that both
MDA and MDMA killed more mice when they were crowded together, "a
phenomenon long associated with amphetamine".

11	Ecstasy Revisited, by Bruce Eisner in Gnosis magazine, winter 1993

This article looks back on the research in the US into the neurotoxicity of
MDMA. The idea that MDMA might be neurotoxic was first raised in 1985, when
George Ricaurte and Charles Shuster at the University of Chicago performed
an experiment in which rats were intravenously given very high doses (ten
times the therapeutic dose) of MDA, a drug similar to MDMA, at four hourly
intervals over two days. Changes were noted in the nerve terminals where
serotonin interfaced with brain neurons, Eisner says. The US Drug
Enforcement Agency used this as a pretext for putting MDMA in Schedule 1,
the category for the most dangerous drug

12	The Background Chemistry of MDMA, by Alexander Shulgin, from Journal of
Psychoactive Drugs, Vol. 18/4 1986

According to this paper, MDMA is less toxic than MDA but more so than
mescaline. The lethal dose is between 20 and 100 mg per kilo of body weight
depending on the species taking it. With mice, it is 5 times more toxic
given in crowded conditions than in isolation. [20mg/kg is equivalent to an
adult human taking about 12 Es.]

Shulgin says that research implies some functional role of serotonin in the
mechanism of MDMA and that there is evidence that MDA and MDMA have
different mechanisms of action. For example there is no cross-tolerance
between the two drugs.

He notes that two studies commissioned by the US government on the abuse
potential of MDMA showed that monkeys that had been trained to
self-administer cocaine tended to "reinforce themselves with MDMA",
indicating that MDMA has potential for abuse by hard-drug addicts.
But he also points out that press reports and anti-drug usage material
often [falsely] attribute to MDMA the effects and dangers of other drugs
and that reporters repeat each others' mistakes.

13	Ecstasy, by Miranda Sawer, from Select, July 1992

A long article about the current club scene and Ecstasy users going on to
more reliable drugs because of poor quality E. Sawer says that those who
used to take multiple Es are now turning to amphetamine instead since the
effect is much the same. She gives analyses of 7 samples which were mostly
heavily adulterated. "Fantasy" Ecstasy contained 40% LSD, 30% amphetamine
and 15% caffeine. "Passion" Ecstasy contained 60% sedative and 15% MDMA.
"Californian Sunset" Ecstasy contained 20% amphetamine and 20% sedative.
"Rhubarb and Custard" Ecstasy contained 50% barbiturate, 30% MDMA and 20%
caffeine. 3 other samples contained no active ingredient at all. She quotes
Andrew Bennett, of the Merseyside Drugs, Training and Information Centre,
as saying that Merseyside has 20,000 serious abusers, i.e. people who take
more than one E a week, and 30,000 who take one at weekends; and Mike
Goodman of the London drug agency Release: "Ecstasy should not be a Class 1
drug in the same league as heroin with severe penalties. If you treat
people like criminals, they are going to act like them"

14	Interview with Greg Poulter, advice team leader at Release, a London
information agency for drug users, on 16/2/93

In the 1970s there was a scare in Britain about hallucinogenic amphetamines
before they had even reached the country. The Government responded by
classifying the entire chemical family as Class A drugs, before any other
country had done so. The Home Office can issue licenses for research into
MDMA. There is no pressure group lobbying to liberalise the law on MDMA, as
there has been for cannabis.

The maximum penalty in a Crown court for possession of MDMA is 7 years
and/or an unlimited fine. For supply of MDMA, the penalties in a Crown
court, where such cases are normally heard, can stretch to life
imprisonment, an unlimited fine and the seizure of all assets.

In line with Scotland's distinct legal system, the law on MDMA is applied
differently there to the rest of Britain. In Scotland, anyone found in
possession of MDMA is prosecuted, even if they only have very small
quantities. But in England and Wales, and especially in London, the trend
is towards cautioning. There is a big difference between 'possession' and
'supply' in the kind and severity of penalties imposed, but no fixed cut
off point. People found in possession of only one E have been prosecuted
for supply, on the strength of other evidence that they were dealers.
Magistrates courts normally deal with possession cases. The usual fine is
#15 to #100 for a first offence and for the lowest income groups; #25 to
#200 for two different drugs and an increase of some 25% for a second
offence. But courts vary in the penalties they impose. Country courts where
drugs cases are uncommon probably give the highest sentences; city courts
the lowest. Fines are now worked out on a Unit Fine System which is related
to the offender's disposable income. Magistrates courts don't generally
differentiate between Ecstasy and Amphetamine, even though they are in
different classes, but Crown courts do.

Prosecutions on the grounds of supply are nearly always heard in a Crown
court. As a general rule, imprisonment is the penalty for those found
guilty unless there are mitigating circumstances. For small amounts,
offenders are typically sentenced to 18 months to 2 years imprisonment; and
for medium quantities the sentence may be 3-5 years. Sentencing also
depends on the particular circumstances of the case: one person got 3 years
for 3 LSD tablets but there was evidence that he had sold a tablet of LSD
to someone who had died as a result of taking it.

The trend towards cautioning offenders is spreading throughout the country.
Poulter's advice to those who are arrested is as follows: Ask for a
solicitor. Legal assistance is free to people who have been arrested.
Police often suggest that suspects admit that what they have been found
with is a drug and offer, in exchange, to recommend a caution. However,
they may not keep their word. A local solicitor who knows the police can
help to avoid this. If police arrive with a warrant, cooperate or you will
be charged with an extra offence. But you should ask them for a copy of the
warrant and the reason why they are searching.

Police must have reasonable cause for stopping and searching a member of
the public. This would not include simply being in a place where drugs have
been on sale. They have the power to strip search. If police attempt to
strip search you ask them why they are doing it. If their grounds were not
legal, the evidence so obtained will be dismissed by the court. Never
resist a search physically. Keep calm and negotiate with the police.
Intimate search - which includes looking inside any part of your body
including the mouth and ears - is only admissible when there is reason to
suspect intent to supply class A drugs. If youare intimately searched in
the genital or anal area on grounds that are not legal, you could charge
the police with indecent assault. You cannot be compelled to give blood or
urine for testing.

Recently Ecstasy has been on sale at #8-#12 per pill. In real terms, prices
of illicit drugs have fallen steadily over the years without a fall in
quality, with the exception of Amphetamine which is now far weaker than it
was a few years ago.

Release operates a telephone help line for people accused of drug offences.
The agency receives about 21,000 calls a year, of which some 14% are
related to Ecstasy. 30% of calls come from non-users such as parents or
professionals. About half concern legal matters, and the other half concern
the use of drugs and their effects.

Poulter also told me, incorrectly, that Class A drugs cannot be prescribed
by doctors and that the maximum penalties in a magistrates court for
unlawful possession of MDMA or for supply of MDMA, are 6 months in prison
and/or a #2,000 fine. In fact, doctors may prescribe Class A drugs, but may
not prescribe Schedule I drugs, a category into which MDMA also falls,
while the maximum penalty in a magistrates court is #5,000.

15	22nd report of the Expert Committee on Drug Dependence 1985, published
by the World Health Organisation as part of its Technical Report Series

#729, para 2.28 3, 4 Methylenedioxymethamphetamine, [cited in full]

In mice, 3,4 Methylenedioxymethamphetamine (MDMA) increases locomotor
activities and produces analgesia. In dogs and monkeys the substance has a
pharmacological profile similar to that of other substances already
controlled under the Convention on Psychotropic Substances. There are
contradictory reports of the hallucinogenic activity of this substance in
man. The substance is a potent serotonin-releaser in rat whole-brain
synaptosomes. Its toxicological properties have been studied extensively in
animals. The acute toxicity of this substance is about twice that of
mescaline. No pharmacokinetic data are available.

3,4 Methylenedioxymethamphetamine has discriminative stimulus effects in
common with amphetamine but not with
2,5-dimethoxy-4-dimethylbenzeneethanamine (DOM). No data are available 
concerning its clinical abuse liability, nature and magnitude of associated
public health or social problems. The substance is under national control
in Canada and the United Kingdom and its control has been proposed in the
USA.

The substance has no well-defined therapeutic use, but a number of
clinicians in the USA have claimed that it is potentially valuable as a
psychotherapeutic agent. No data are available concerning its lawful
production. Evidence of illicit trafficking in the substance has been
reported from Canada and there have been extensive seizures of the drug in
the USA.

On the basis of the data outlined above, it was the consensus of the
committee that 3,4 Methylenedioxymethamphetamine met the criteria of
article 2, para 4, for the control under the Convention on Psychotropic
Substances. Since there is insufficient evidence to indicate that the
substance has therapeutic usefulness, the expert committee recommended that
it be placed in Schedule 1 of the Convention*.

It should be noted that the Expert Committee held extensive discussions
concerning therapeutic usefulness of 3,4 Methylenedioxymethamphetamine.
While the Expert Committee found the reports intriguing, it felt that the
studies lacked the appropriate methodological design necessary to ascertain
the reliability of the observations. There was, however, sufficient
interest expressed to recommend that investigations be encouraged to follow
up these preliminary findings. To that end, the Expert Committee urged
countries to use the provisions of article 7 of the Convention on
Psychotropic Substances to facilitate research on this interesting
substance.

*One member, Professor Paul Grof (Chairman), felt that the decision on the
recommendation should be deferred awaiting, in particular, the data on the
substance's potential therapeutic usefulness and that at this time
international control isnot warranted.

16	Living with Risk (book), published by the British Medical
Association, 1990 

This book contains statistics on and evaluations of various risks commonly
taken by people in the UK. It includes a comparative list of the risk to an
individual of dying in any one year from various causes:

Smoking 10 cigarettes a day: 1 in 200
All natural causes at age 40: 1 in 850
Violence or poisoning: 1 in 3,300
Influenza: 1 in 5,000
Accident on the road: 1 in 8,000
Playing soccer: 1 in 25,000
Accident at home: 1 in 26,000
Hit by lightning: 1 in 10,000,000

The chapter on drug use points out that deaths from illicit drug use in the
UK total just over 200 a year compared to the tens of thousands who die
annually from alcohol use and tobacco smoking.

It is also pointed out that "heatstroke is becoming a problem in long
distance running events . . . In Canada, 1% are admitted to hospital during
and after mass-participation runs [marathons]" and that parachuting and
hang gliding kill about 3 in 1,000 participants per year.

Almost every psychoactive drug has been regarded by some society as a dire
threat to public order and moral standards, while regarded as a source of
harmless pleasure by others. Almost every society has one drug whose use is
tolerated, while others are regarded with deep suspicion.

17	Ecstasy - The Arrival of a Consciousness-Raising Drug (book), by Arno
Adelaars, published by in de Knipscher, 1991

This book is in Dutch only, but may soon be available in English. A new
edition is due out in 1993.

It is about his own experience and the history of MDMA in Holland. The
first dealer to bring 1,000 Es from the United States in 1985 couldn't get
rid of them, even to people who had tried Ecstasy. The early 'E' parties in
1989 were exclusive. People made eye contact, let themselves go out of
control and behaved in individually bizarre ways. But when taking E became
a mass phenomenon, people started behaving according to others'
expectations, and the true individuality and contact was lost. Adelaars
sees two distinct types of uses and users: extroverts and introverts; Ken
Kesey/Timothy Leary; entertainment/intellectual; party/home. His book
contains interviews with both types of users and his advice about using
Ecstasy is don't take it unless you are feeling good. He believes the
aftereffect of mellowness spreads to other people who you are in contact
with. He compares the effect of Ecstasy - feeling relaxed and loose-limbed
- to being in love or being on holiday in a tropical country.

The author writes from his own experience of the drug and his knowledge of
manufacture and distribution, having visited an MDMA 'factory'. He is also
one of the few writers with personal experience of both home and party use.

18	Fax from Home Office, 23/2/93

The Entertainments (Increased Penalties) Act 1990 tightened up the
penalties for infringement of the entertainment licensing laws. It
increased to a fine of #20,000 and imprisonment for up to six months, or
both, the maximum penalties magistrates can impose for certain offences
against the entertainment licensing laws in England and Wales. The fine was
previously #2,000 or three months imprisonment or both. The offences in
question concern the use of a place for entertainment involving music and
dancing without the necessary licence which places a limit on the number of
people which may be present at the entertainment. In addition, the Criminal
Justice Act 1988 (Confiscation Order) gives magistrates the power to make
confiscation orders when the profits exceed #10,000.

19	Manchester RIP, Kaleidoscope, BBC Radio 4, 6/2/93

Ecstasy first arrived at the Hacienda club in Manchester in 1988. For
ravers that year was a wonderful summer without media or police attention.
It was the start of the rave scene which later spread to London and rest of
Europe. The first Ecstasy club in London was Spectrum on Monday nights at
Heaven. While straight Manchester was unsuccessfully trying to put itself
on the map by bidding for the Olympic Games, a couple of bands and DJs had
actually made Manchester the fashion centre of Europe for young people and
the place where they all wanted to be. By 1991, applications to study in
Manchester had risen by 30%. But 1991 was also the year that the atmosphere
of peace changed to violence. Gangs started moving in, shooting each other
in the battle for dominance in the drugs market.

20. Drug seizures: Britain's growing habit from The Times, 20/1/94

In 1993, 554 Kg of Ecstasy "worth 58m" was seized by customs, double the
figure for 1992. The article was sub-headed: "Rave parties increase demand
as shipments worth #519m are seized." [Figure refers to all illicit drugs.]

21	A visit to Arno Adelaars, a part-time purchaser of street samples of
drugs for testing by the Dutch government. Amsterdam, October 1992

The Dutch government analyses street samples of Ecstasy and other drugs so
that they can keep a check on what is being sold. The results are released
2 weeks after the sample was purchased so as to avoid helping dealers.
Adelaars says he has never bought anything that turned out to be dangerous,
and is sceptical about claims by another drug-purchasing agency that a
sample of Ecstasy turned out to be Ketamine. Recently there has been a lot
of MDEA sold as Ecstasy.

During the period January 1990 to June 1992, 156 street samples of
"Ecstasy" were tested. 83% were tablets, 10% powder and 7% capsules.
61% were found to be MDMA, 4% MDA, 4% MDEA, 6% Amphetamine mixed with
caffeine, 6% Amphetamine only, 3% caffeine only. In the remaining 16%, no
active ingredient was identified, although the tests were only set up to
detect amphetamine, methamphetamine, caffeine, cocaine, heroin, LSD, MDMA,
MDA and MDEA.

Of the MDMA samples, 75% contained between 70 and 120 milligrams, though
doses of as little as 15mg or as large as 208 mg were found.
Generally, over half the samples turn out to be good-quality MDMA, but this
has recently fallen to 39% because 18% of samples sold as Ecstasy are now
MDEA. Some MDEA is stamped EVE. Adelaars says MDEA lacks the communicative
quality of MDMA.

Adelaars has visited a clandestine production lab. Production was carried
out by two people, neither of whom was a chemist, but one of whom had
medical knowledge. The equipment consisted of an autoclave and a 14,000 rpm
mixer. The 200,000 guilder required to set up the lab was provided from
criminal sources. The first batch of MDMA took 6 weeks to make - it would
take 10 days with the right equipment. Adelaars thought manufacturing
Ecstasy was not an easy thing to do unless you had experience.
In Holland, the wholesale prices of Ecstasy are: 1 kg (10,000 doses) for

7.50 guilders each; 1000 at 10-12 guilders each; 100 at 12-17; 10 at 20-25.
Single tablets are sold at 25-35 guilders.

Tablet making is an art in itself - the right binders are needed to hold
the pill together long enough to reach the stomach but not so long that it
is shitted out undissolved.

Holland is the obvious place to produce Ecstasy because the law is lenient
and the prisons nice. In November 1991, a consignment of 1,200,000 tablets
was caught on the way to England concealed in furniture, and it was found
to be just one of a series of regular shipments that had been going on for
some time. The factory in England was raided - it had ordered enough
material for some 50 million Es - but as very little was found it was
presumed that most had been used and sold. See also above.20

Adelaars believes those with experience of other drugs have fewer problems
with E. Problems arise among young inexperienced users who can't keep their
trip under control.

22	Drug Abuse Warning Network (DAWN) figures, published by The U.S.
National Institute on Drug Abuse, 1992

The NIDA collects reports of patients attending hospital emergency
departments who are suspected of, or admit to having used illicit drugs
from across the US. The institute also collects information from coroners
and postmortems. As a result, it is able to provide nationwide figures on
drugs which present problems. Annual DAWN publications contain analyses of
reports of any drug mentioned more than 200 times a year or causing more
than 10 deaths. MDMA has never been included in the reports, as it comes
136 in the hierarchy of drugs reported as causing problems. According to
DAWN data, MDMA is not a significant drug abuse concern in the US.

The 1992 report also includes a survey of the use of illicit drugs by US
college students who are within 1-4 years of leaving high school. There
were about half as many illicit drug users in 1990 as in 1980. MDMA was
only included in the survey in 1989, 1990 and 1991 and over these three
years MDMA use among college students declined. In 1991, 0.2% had used MDMA
in the previous 30 days compared to 0.6% in 1990 and 0.3% in 1989. In 1991,
15.2% of the sample had used an illicit drug in the past 30 days, implying
that MDMA was used regularly by only 1.3% of illicit drug users.

Figures for drugs used in 1991 show that Ecstasy was used by 0.9% as
compared to 2.3% in each of the preceding two years. 29.2% had used some
illicit drug in the year; about half as many as in 1980.

23	Young People's Poll, by Harris Research Centre, January 1992

This poll was conducted for the BBC TV programme Reportage. It covered a
range of drugs. Interviews took place as respondents entered nightclubs.
Only regular club goers were included, i.e. those who said they attended at
least once a month. 693 people were interviewed in 11 large cities in UK,
353 male; 340 female. 251 were aged 16-18; 333 aged 19-22; 109 aged 23-25.
All social groups were included.

Overall 31% of respondents (men 35%, women 22%) said they had taken Ecstasy
(47% in London/South East; 6% in Scotland). 6% thought Ecstasy was safe to
use; 5% thought it should be legalised. 29% of 16-22 year-olds and 38% of
23-25 year-olds said they had used Ecstasy. The figure was 46% among
married people and cohabitants. 49% said they used Ecstasy frequently and
22% occasionally, and this proportion was constant across all social
groups. 33% of respondents said they had taken illegal drugs of some kind
and 67% said they had friends who took drugs [this is interpreted by some
people to mean that these respondents took drugs themselves but said
"friends" so as not to incriminate themselves]. The most popular drug was
hash (81%) followed by "LSD/speed/Amphetamine" (35%). [The fact that LSD
was lumped together with speed shows the researchers were pretty green.]
[A sociologist, Andrew Taylor, who is studying the activities of young
people told me he believes that this confirms his observation that the
majority of this age group take Ecstasy regardless of social group.]

24	Analgesic safety and efficacy of MDMA in modification of pain and
distress of end-stage cancer, Charles Grob et al.

This is a proposal for a clinical investigation of the potential of MDMA as
an analgesic for cancer pain. It involves 24 subjects and takes 2 years to
complete. It focuses on gathering preliminary data concerning safety and
tolerance, the drug's mechanism of action and its safety.

End-stage pancreatic cancer patients have been selected as the most
suitable subjects. 24 subjects are needed, all with chronic pain as a
result of end-stage pancreatic cancer. 12 patients used as controls are
identically treated with placebos (to provide a double blind trial). All
receive 4 sessions separated by at least 2 weeks. Dosage is up to 2.3
mg/kg.

25	Laing on Ecstasy by Peter Naysmith International Journal on Drug
Policy 1/3. 

Laing had taken MDMA at Esalen in 1984 where the drug was being used in
couple counselling before it was made illegal.

When the drug was banned Laing said: "What scientists have always been
looking for, as Arthur Koestler suggested, is a drug which is not a
tranquilliser, an upper or downer, but a stabiliser, just a help to keep
one's balance throughout the day. The Californian scientist who synthesised
MDMA in the seventies, Dr. Alexander Shulgin, thought he had found such a
drug. All I can say is that within the context of its use, among very
responsible professionals and therapists in America, all direct reports,
including my own, were positive."

"It's my opinion that government agencies, instead of slapping a total ban
on this drug should explore it like they do others . . . There's definitely
a place for it. It's a pity to see it being cut out like that." Asked to
explain why is there a need for drugs such as Ecstasy, he said: "Most of us
live within a sort of crypto-delusional structure as to our needs; we
haven't quite got it right about love and loving and what other people feel
about us . . . which is part of the popularity of this drug. It changes
your feeling. But this can also be a danger . . . Under its influence it
would be unwise to make [important] decisions there and then . . . as it
would over a bottle of whisky."

26	Phenomenology and Sequelae of MDMA use by Dr. Mitchell Liester, Dr.
Charles Grob et al., Journal of Nervous and Mental Disease, 180/6 1992.

A study of the immediate, short-term and longer-term effects of MDMA on 20
psychiatrists. The 20 psychiatrists were administered MDMA and then
evaluated for side effects, insight gained, pleasure, and the intensity of
the experience, taking into account the influence of set, setting and
dosage.

The psychiatrists were selected for their prior knowledge of the drug. They
all came from Southern California and had an average of six years practice.
All had used MDMA at least once. Effects noted during the session
(expressed in terms of the percentage of subjects who experienced a given
effect) were:

Altered time perception (speeded up or slowed down)	90%
Increased ability to interact with or be open with others	85%
Decreased defensiveness	80%
Decreased fear	65%
Decreased sense of separation or alienation from others	60%
Changes in visual perception	55%
Increased awareness of emotions	50%
Decreased aggression	50%
Speech changes	45%
Aware of previously unconscious memories	40%
Decreased obsessiveness	40%
Cognitive changes	40%
Decreased restlessness/agitation	30%
Decreased impulsivity	25%
Decreased compulsiveness	20%
Decreased anxiety	15%
Altered perception of spatial relationships	15%
Decreased desire for sleep	10%
Increased libido	10%

Afterwards one member of a couple "focused on how they were defensive with
each other" while the other "saw love underneath" actions which they had
thought implied that the other partner didn't care. There was a shift away
from materialistic values and toward interpersonal relationships.
Aftereffects lasting up to a week (observed by at least two subjects):

Decreased sleep	40%
Decreased appetite	30%
Increased sensitivity to emotions	25%
Decreased ability to perform mental or physical tasks	20%
Decreased desire to perform mental or physical tasks	20%
Increased ability to interact with or be open with others	20%
Decreased defensiveness	20%
Fatigue	15%
Decreased aggression	15%
Decreased fear	15%
Cognitive changes	15%
Depressed mood	10%
Decreased obsessiveness	10%
Speech changes	10%
Increased restlessness/agitation	10%
Altered perception of time	10%
Decreased anxiety	10%
Decreased libido	10%
Trismus	10%
Effects lasting more than a week
Improved social/interpersonal functioning	50%
Changes in religious/spiritual orientation or practice	46%
Changes in values or life priorities	45%
Improved occupational functioning	40%
Increased ability to interact with or be open with others	35%
Decreased defensiveness	30%
Changes in ego boundaries	30%
Decreased desire to use alcohol	25%
Decreased fear	20%
Increased sensitivity to emotions	15%
Increased desire to use hallucinogenic substances	15%
Improved family relationships	15%
Change in career plans	15%
Decreased restlessness	10%
Decreased obsessiveness	10%

It was also found that there were no changes in the effects of the drug
with repeated use, contrary to popular belief. Over half said they believed
the drug had a "high potential for use as an adjunct to psychotherapy,
particularly in regards to its capacity to enhance empathy".

In conclusion, the drug induced an alteration in consciousness that most
subjects felt was pleasant and valuable.

The paper refers to Dowling's report on 5 deaths in which MDMA was detected
in the victims' blood, and it is pointed out that in each case there were
other potentially lethal medical factors, implying that MDMA may not have
been the cause of any of the deaths. The clinical implications of changes
in serotonin levels are unclear "inasmuch as there have been no documented
clinical cases of MDMA-induced serotonergic toxicity". Fenfluramine "has a
significantly greater degree of neurotoxicity."

27	Hands of Light (book), by Barbara Ann Brennan, Bantam, 1988

This book is a guide to spirit healing through the human energy field. In a
case history Brennan says, "David came to his last session looking very
different. His aura was twice as bright and much larger than usual. The
cocoon had opened. I asked what had happened to him. He said that he had
taken a drug called MDMA over the weekend. On closer inspection, I could
see that the MDMA had opened the left side of the pineal gland. The mucus
from the third eye that had been placed there partially from doing pot and
LSD was cleared away on the right side. There was still work to be done,
but the overall change in David's field was amazing. Since my observations
had always shown Psychotropic drugs to have a negative effect on the aura,
I asked Heyoan [her spirit guide] about it. He said, 'That depends on who
takes it, and what their field configuration is at the time of taking it'
Drugs . . . do not cure disease; they assist the individual to cure
himself."

28	Subjective reports of the Effects of MDMA in a Clinical Setting by
George Greer and Requa Tolbert from Journal of Psychoactive Drugs Vol. 18/4
1986.

This trial was carried out legally in California between 1980 and 1983
following recommendations of the State Medical Board and its findings are
the best clinical evidence available on the effects of MDMA. "Because it
[MDMA] had been patented in Germany in 1914 and was therefore no longer
patentable, no pharmaceutical manufacturer could be found who was
interested in sponsoring an Investigating New Drug application with the
Food and Drug Administration or in sponsoring research, " the authors say.
The primary purpose of the study was to assist the 29 subjects in achieving
their particular goals rather than to evaluate MDMA and it therefore does
not include 'double-blind' controls, independent evaluations or examination
of the physiological effects of MDMA.

Subjects were screened by questionnaire, briefed on the possible side
effects of MDMA, and warned not to take part unless they were prepared to
deal with any disturbing experience they might have as a result. Those with
hypertension, heart disease, hyperthyroidism, diabetes, hypoglycemia,
seizure disorder, glaucoma and diminished liver function were not allowed
to take part. Pregnant women and people with a psychiatric history were
also excluded.

To ensure a secure atmosphere, the following agreements were made:

1. Everyone would remain on the premises until it was mutually agreed that
the session was over.

2. The subjects would refrain from any destructive activity.

3. There was to be no sex between therapists and subjects.

4. The subjects were to follow therapists' instructions when they took part
in a structured session.

Most sessions were held at people's homes, individually or in groups and
couples. The subjects were asked to fast for the preceding 6 hours "to
ensure rapid absorption and prevent nausea". Doses varied from 75 to 150 mg
according to subjects' body weight and the type of session and a second
dose of 50 to 75 mg was offered after about 2 hours in order to "prolong
the session and provide a more gradual return to normal consciousness".
Sometimes inner experiences on the higher doses were facilitated by
instrumental music and eyeshades, with the therapists being attentive and
responsive to requests.

About half of the subjects reported that they had minor psychological
problems before taking part in the study, including feeling dissatisfied
with themselves, being afraid of rejection and lacking self confidence.
Some also experienced mild depression, anxiety, sadness at being alone,
"normal existential despair" or difficulty in making life choices.

Benefits felt by the subjects during sessions.

All the subjects felt closer and more intimate with all others present and
many reported that they were more communicative and were more able to
receive both compliments and criticism. All the subjects experienced
positive changes in their attitudes or feelings. Three quarters of them
reported cognitive benefits such as enhanced mental perspective; insight
into personal patterns or problems; and an enhanced ability to understand
themselves and resolve issues. Half of the subjects felt warmer, fresher or
more alive or reported euphoric or loving feelings. One third of them said
that they felt more self-confident and another third felt that their
defences were lowered. One quarter said that they went through a
therapeutic emotional process during a session. One sixth of subjects said
they had had a transcendental experience and a similar fraction reported
fewer negative thoughts and feelings. Subjects also reported: feeling more
aware more "grounded" and feeling "blessed" and at peace. All of those who
tried low doses to improve their creative writing found it "quite useful",
with some reporting clear thinking or greater presence of mind.

Undesirable effects felt by the subjects during or after sessions.

Three quarters of the subjects experienced jaw tension or teeth clenching
during the session, sometimes accompanied by shaking. For a few subjects
these side effects persisted into the following day. Most felt tired
afterwards and for half of the subjects this lasted up to 2 days. One
quarter felt nauseous for between 5 and 30 minutes. One third found it hard
to sleep afterwards, but 10 per cent slept better. Subjects noticed that
they sweated, felt cold and lost their appetites during the sessions, but
did not regard these reactions as a problem.

In addition to these general side effects, some individuals had a strong
negative reaction. A 74-year-old woman who had been given an extremely high
dose of 350 mg because she had not responded to lower doses suffered most
of the unpleasant effects mentioned above during the session and for two
days afterwards. Tension in her jaw lasted even longer and she also
experienced a visual illusion. Another subject's appetite increased and
they gained weight. A third had difficulty coping with people and had
anxiety attacks which caused him to miss work for a week. He said he was
not receptive to the sensation of MDMA, though he stressed that the session
itself was not the cause of anxiety: "Rather, I think it served to open up
some tightly controlled emotions that spilled out in a frightening way." A
year later he said: "It probably was a good thing. It speeded up processes
that needed to happen". Side effects reported by individual subjects during
sessions included: jittery vision, lip swelling, shakiness, numb hands and
face, headache and fainting - this last effect occurred when a subject
thought about a difficult relationship.

Half the subjects reported undesirable emotional symptoms. 15 per cent felt
anxiety or nervousness during the session while 7.5 per cent felt mildly
depressed next day. One subject felt paranoid for up to 3 minutes during
the session and another felt lonely and sad. Others felt: more emotional,
more vulnerable, had a racing mind, felt waves of "emotional crud" or
confused about a relationship or indulged in "negative self-talk".

All but one of the subjects set goals for what they wanted to achieve in
the sessions before they started. Half felt that these were completely
realised, and another quarter felt they were partly realised. This group
included subjects who wanted to understand themselves better and, of these,
one third were fully satisfied but half made no progress. Of those seeking
a mystical experience, three quarters were satisfied. Subjects looking for
personal or spiritual growth, self exploration, fun and enjoyment, or
closeness with their sexual partners all achieved their aims.

All of those who aimed to change their personalities or resolve particular
inner conflicts or experience a different state of consciousness or
increase their awareness of their feelings or become less afraid of
rejection, felt they had achieved some degree of success.

After the session most subjects felt in a better mood and this typically
lasted for a week. One third of them felt more calm and relaxed, while some
felt more energetic.

80 per cent of subjects reported positive attitude changes, and for some
this lasted for at least two years [the researchers last contact with the
subjects was two years after the trials]. Of this 80 per cent, half said
they had more self-esteem; half said they were more able to accept negative
experiences and were more patient and half said the sessions had changed
their beliefs in various positive ways, including seeing death as a change
rather than an ending and therefore feeling less afraid of it. Other
benefits claimed by subjects ranged from a greater acceptance of others to
an appreciation of being alive and feeling they could be more warm and
loving.

Nearly all the subjects reported positive, mostly long-lasting, changes in
their relationships. This included those whose partners did not take part
in the sessions. Two couples who had problems in their relationships before
the trials, resolved significant conflicts under MDMA. Negative changes
were experienced by the man mentioned earlier who had difficulty coping
with people, and some subjects whose relationships were already in decline
reported no improvement: one woman felt "more guilt around men for a while"
and proceeded from a separation with her husband to a divorce. Many
subjects reported that their feelings were stronger after sessions and some
said that they now avoid superficial social meetings such as cocktail
parties. Conflicts were also resolved with non-partners and a variety of
other improvements including self esteem and empathy with others were
reported.

Half the subjects reported positive changes at work for a week or so after
sessions, such as: feeling less tense and driven, having more fun, having
energy to spare and getting along better with others. 20 per cent of
subjects reported new personal interests, from hobbies to creative writing
and spiritual growth. Some of them said MDMA-like states occurred during
meditation and one man who used to meditate before he took part in the
study said that taking MDMA had improved his meditation.

Half the subjects said they used drugs less (including alcohol and
caffeine) but ten per cent said they used more. Those who used less drugs,
turned away from drugs per se: they did not swap one drug in favour of
another. However one woman said she would take only MDMA in future "because
she learnt from it".

Half the subjects changed some of their 'life goals' after sessions, and
all of these implied the change was positive. Most involved a shift away
from materialism and towards spirituality or wellbeing.

Half the subjects found they were released from attitudes that prevented
them from actualizing their potential. Half of these said they had gained
lasting insight into their psychological problems; three felt less guilty
about enjoying themselves and two became less "self-limiting". One said he
had got rid of "a load of rubbish he had been carrying around"; another
felt less anxiety and another felt less self-conscious.

In the discussion, the authors conclude that MDMA may "predispose people to
a recurrence of previous psychological disabilities". They also note that
people "who want MDMA to cure their problems" make poor subjects, while
those who want to use it to learn about themselves are most suitable.
Their main conclusion is that "the single best use of MDMA is to facilitate
more direct communication between people involved in a significant
emotional relationship". They also recommended MDMA as an adjunct to
insight-orientated psychotherapy, and for promoting self-understanding and
spiritual and personal growth.

29	MDMA Reconsidered, by Robert Leverant, from Journal of Psychoactive
Drugs, Vol. 18/4 1986

This paper reports views on MDMA expressed at a conference for informed lay
users of the drug held by the Haight Ashbury Free Medical Clinic in May
1986. Conference discussion topics included how MDMA compares with
hallucinogens and whether these drugs should be available for therapeutic
use and, if so, under what conditions.

While extremely useful for psychotherapy, MDMA is deceptive for the
spiritual therapy whose ends are complete freedom and autonomy as
delineated by Buddhism, Hinduism and other mystic traditions. This
necessitates the death of the mind. . . Unlike the stronger psychedelics,
MDMA does not encourage glimpsing this last development of Love's
unfolding. . .

Perhaps MDMA's greatest potential in therapy is nonverbal. [It could aid
body therapies that utilize] the attention, the breath, sound, and hand
pressure to open up and remove blocks that prevent contact with the life
force within [the body] and hinder the =E9lan vital from flowing.

30	Visit to Dr. John Henry at the National Poisons Unit at Guy's Hospital,
London, 11/12/92

The unit offers a 24-hour telephone enquiry service to doctors throughout
the UK who are presented with symptoms that they cannot clearly identify.
All telephone enquirers are asked to send blood and urine samples for
testing, which is usually carried out using one of three types of
chromatography. Most samples are taken from live patients, but some are
taken during a post mortem. Some drugs are easier to detect through blood
and urine samples than others. Cannabis "can be detected 5 weeks after a
single reefer"; LSD is very hard to detect.

Recently, a large proportion of samples of Ecstasy sent in for testing have
been found to contain MDEA instead of MDMA. Dr. Henry thinks MDEA is less
toxic than MDMA because it produces less jaw clench.

Asked what advance symptoms people who have taken MDMA should look out for
as signs of the onset of overheating, Dr. Henry said that excessive
sweating, staggering, thirst and exhaustion were the main symptoms. He said
that overheating was unlikely to occur if enough water was drunk. Dr. Henry
said that he believes that MDMA stimulates opiods, a neurotransmitter that
acts as an internal anaesthetic. Opiods go into action when people bruise
themselves badly playing football. Dr. Henry compares dancing at a rave
with running a marathon - it involves four hours of exhausting exercise.

Neurotransmitters such as 5HT and opiods can be stimulated either by
chemicals such as MDMA or by feelings of excitement. Dr. Henry says that
this could explain why people who go to raves without taking drugs pick up
on the same mood: the environment may cause them to produce their own
neurotransmitters and this affects their mood.

Asked about the dangers of Paracetamol relative to those of MDMA, Dr. Henry
said that Paracetamol causes over 200 deaths a year, but is very safe in
normal doses. Overdosing affects the liver, and can cause death at doses of
between 15 and 200 tablets. He said that MDMA is broken down by the liver
into MDA and metabolites, which are excreted by the kidneys into the urine.

I asked Dr. Henry what evidence there was of a link between liver damage
and Ecstasy use, mentioning that liver damage associated with Ecstasy use
has not been reported in the USA and suggesting that cases in Britain might
be the result of parallel use of alcohol or other drugs. Dr. Henry said
that he has no doubt that MDMA causes hepatitis because some patients have
exhibited the symptoms of hepatitis after each of several ingestions of
MDMA.

I also asked about kidney failure (or 'acute renal failure' as reported in
the medical journals) associated with Ecstasy use. Dr. Henry said that he
believes this is the result of muscular breakdown overloading the kidneys
with myoglobin. Muscular breakdown can also be caused by intense bouts of
physical exercise.

Dr. Henry explained the mechanism of heatstroke. Dissolute Intravascular
Coagulation (DIC) - blood clotting in the arteries - occurs at 42-43 degrees
C (c.108 degrees F) and tiny blood clots stick to the artery walls. This is 
harmless in itself, as the blood clots are too small to cause a blockage,
but the process can use up all the clotting agent, with the result that the
blood will pour out of any of the tiny haemorrhages which occur throughout
the cardiovascular system as part of the normal process of breakdown and
repair. Such internal bleeding can be fatal. Internal bleeding in the
brain, combined with high, pulsating blood pressure can cause strokes.

Out of all the millions of brain cells only 10,000 hold the chemical
serotonin which is affected by MDMA. Serotonin levels have a marked effect
on mood and a statistically significant proportion of suicide victims have
been found to have depleted serotonin. Antidepressants of the SSRI type
such as Prozac (Fluoxetine) inhibit the re-uptake of serotonin.

I asked Dr. Sheila Dorling, a lab researcher at the National Poisons Unit,
what had been found in samples of E besides MDMA and MDEA. She said some
MDA had been found plus various available drugs such as paracetamol and
codeine; other samples only contained amphetamine. None contained LSD. The
poisons unit does not analyse many Ecstasy pills.

31	Through the Gateway of the Heart (book) published by Four Trees
Publications, San Francisco 1985

This book is a collection of some 60 subjective accounts of positive
experiences by users and "guidelines for the sacramental use of
empathogenic substances". The accounts are divided into men's, women's and
group experiences.

Typically, the accounts are by well educated people in their thirties who
are 'into their feelings' and 'seeking awareness'. But there is also the
story of a 45 year-old man who was deeply in pain from arthritis entitled:
"Now I see pain as an ally, not as an enemy" and the account of a 33
year-old woman who had been raped 8 years previously. She took 65mg of
MDMA, followed two hours later by 300 =B5g of LSD. The suppressed horror of
the rape scene came back so vividly that she mistook the person she was
with for the rapist, which, she says, helped her to get over the rape. She
vomited a great deal then and later, as though getting rid of her disgust
at the incident.

The guidelines section is compiled from the collective experience of about
twenty or thirty therapists who have used MDMA in their work. Suggestions
include that participants should agree to ban sexual contact (even between
those who are already lovers) and that 'power objects' such as crystals or
photos of relevant people be brought to sessions.

A serene and comfortable room is suggested and "a fire in the fireplace
serves as a reminder of the alchemical fires of inner purification". Lower
doses of MDMA could be taken outdoors. The slower baroque music of Bach or
Vivaldi became favourites with therapists. People guiding others through an
MDMA experience should conduct themselves with integrity and sensitivity
and avoid being caught up in verbal exchanges, as "most people are able to
do their own best therapy in these states".

It is suggested that practices such as making affirmations, yoga, "guided
imagery" and "shamanic journey work" can aid the therapeutic process
triggered by MDMA.

The guidelines present two models for group sessions. In the first, people
stay separate during the session, but share experiences before and
afterwards. They listen to music on earphones and communicate only with the
group's guides.

In the second, users communicate during the session in a ritual fashion.
These sessions are usually residential and some are held at night.
Typically, the group will assemble on a Friday evening, when they share
their intentions for the trip. The session will start on Saturday morning;
the group will spend Saturday night together and get together on Sunday
morning for a final sharing of their experiences. All participants have to
agree to keep all the proceedings confidential.

Sometimes MDMA will be combined with either LSD, psychedelic mushrooms,
Ketamine or 2CB by some or all of the participants. Most therapists say it
is necessary for participants to have previous experience of taking the
relevant drug on their own. A typical session lasts 40 minutes, starting
with inner exploration accompanied by music, andproceeding to people
giving monologues or singing into a conch shell.

Other rituals that may be drawn up include: each participant finding their
own "power spot" before the session; offering prayers to the 4 directions;
group "rebirthing"; breathing activities or movement disciplines such as
Tai Chi. Rituals worked best on low doses.

32	A researcher reports from the rave by Russell Newcombe, Druglink,
January 1992

Many take 2 tablets, optimal dose for maximum psychoactive effect at usual
strength; a substantial minority take between 3 and 10 while a few 'more
sensitive or smaller people' only half. . .

Many claim that regular raving and/or use of Ecstasy has improved their
general mental state and their relationships with others. . .

Reports on people who have tried E in other situations often indicate
somewhat different experiences, including more unpleasant aftereffects. It
could be that increases in oxygen, endorphins and other substances in the
body caused by vigorous activity interact with MDMA to produce experiences
different from when the body is relaxed.

33	The Use of Ecstasy and Dance Drugs at Rave Parties and Clubs: Some
Problems and Solutions, by Dr. Russell Newcombe, paper presented at a
symposium on Ecstasy, Leeds, November 1992

Newcombe says the use of E, 'acid' and 'speed' has spread dramatically -
and into most social groups - over the last 5 years, largely because of
their popularity as dance drugs on the rave scene, the dominant subculture
of the 1990s. About 2 million people are estimated to have taken dance
drugs at raves including at least 750,000 who have taken MDMA. The aim is
to partake in an altered state of group consciousness by dancing for long
periods on E. The risks involved in using E are exacerbated at raves by the
nature of the drug dealing that takes place, e.g. imposter drugs being
sold, the setting, which can cause heatstroke, the response of the
authorities, where clubs are closed leading to more illegal raves, and mass
media coverage (implying drug scares promote drug use).

Reports of deaths and psychological disturbances related to Ecstasy use are
becoming more common, although there is little evidence that taking Ecstasy
is any more risky than alternative leisure activities.

Dr. Newcombe argues that the authorities should take a pragmatic policy
towards the rave scene, which focuses on reducing the threat to public
order and public health. At the local level, this implies setting up
multi-agency groups to develop a model of good practice for rave events.

He says that four matters require urgent attention:

1. The development of an agreed policy towards rave nightclubs and parties

2. The regulation of security staff

3. The reduction of organised drug supply and

4. The development of healthcare services for ravers, particularly
risk-reduction information and on-site outreach work.

The paper gives comparative figures - drawn from a 1992 Home Office
bulletin - of the number of seizures and convictions involving dance drugs
in the UK in 1981 and in 1991.

	number of seizures	quantity of seizures	number of convictions
	1981	1991	1981	1991	1981	1991

amphetamine	1,117	6,821	18kg	421kg	1,074	3,532

LSD	384	1,636	n/a	170d	345	1,200

MDMA	0	1,735	0	365d	0	559

(d-- thousand doses)

Newcombe estimates that over 100,000 young adults attend raves every
weekend. A national survey of 24,000 secondary school children in 1991
found record levels of drug use. Among 15-16 year-olds, 10% had used
cannabis; 7% LSD; 7% amphetamine and 4% MDMA (Balding 1992).48 Drug use is
higher with older groups.

Dr. Newcombe suggests that the rave can be seen as a religious ceremony
with the mixing desk as the altar and the DJs as priests. The DJs mix
records in response to the dancers to build up to a high. This peak
orgasmic 'trance dance' atmosphere is called 'kicking', 'mental' or
'happening'.

The raver's main aim is to dance and other activities such as conversation
and sexual behaviour are correspondingly reduced. Raving can be seen as
worshipping the god of altered consciousness. There is a virtual absence of
aggressive or disorderly behaviour at raves, partly due to very low
consumption of alcohol and partly due to drug use.

House music has developed into various styles: Techno music is favoured by
those who like maximum chemical stimulation. Ambient music is more peaceful
but just as powerful.

Relatively few harmful effects have been established as resulting from MDMA
use, compared to other popular drugs such as alcohol, tobacco, prescribed
drugs, Paracetamol and solvents, even taking into account the wider use of
these. Statistically, the risk of death is no greater than that involved in
other leisure pursuits.

Drug dealing at raves

Security staff cannot legally strip-search customers, so dealers can easily
smuggle drugs in their underwear. Women are sometimes used to carry drugs
in as they are less likely to be carefully searched because most security
staff are men. A woman can carry several hundred Es in her vagina.
There are two types of dealing organisations: 'mutual societies' which are
groups who distribute to friends without making a profit; and organised
gangs. The latter employ specialists: "smugglers" who get the drugs into
the rave; "carriers" who hold drugs and money; "snarlers" who are the
salesmen; "lookouts" who watch out for police; and "minders" who provide
physical protection. Sometimes security staff are involved by offering
protection to gangs for a percentage ("taxing"). This protection includes
giving warnings and cutting out competition. It is gangs who are most
likely to sell bad quality drugs, Dr. Newcombe says, and he suggests that
the police should focus on these and ignore the mutual societies.

Safety and security problems

Minor problems such as bruised feet and fainting result from overcrowding;
bad management creates problems such as locked fire exits, slippery floors,
broken glass and poor ventilation.

However, illegal raves have a far greater potential for disaster due to:
poor fire access, factors such as the absence of lighting apart from
strobes, lethal substances being sold as drugs. Crushing due to panic from
an emergency, police raid or a fire could cause a major disaster in an
illegal rave.

The response of police and local authorities

Because the authorities close down clubs where drugs are used, customers
are driven to other venues which are less experienced in handling ravers or
to illegal events. This puts ravers at a higher risk.
Police raids on large events could trigger a Hillsborough type disaster,
Newcombe maintains.

The financial cost of a trial of 12 people who held an illegal rave in
Warrington in 1990 was over #250,000. The average cost of policing a large
illegal rave is #10-20,000.

Suggestions for new policies

Dr. Newcombe's main suggestion is to develop guidelines for authorities.
"It would be unrealistic to expect any strategy to reduce substantially the
use of drugs at raves," he says. Authorities should not close clubs on the
grounds of drug use; instead they should cooperate with the management to
reduce problems. Security staff should be regulated (this is done by some
authorities). Police should focus their attention on drug-dealing gangs.
Information should be provided on the content of the latest drug seizures.

34	Recreational MDMA use in Sydney: a profile of Ecstasy users and their
experiences with the drug, by Nadia Solowij et al., in the British Journal
of Addiction, 1992

100 Ecstasy users responded to a survey distributed through a 'snowball'
peer network in 1991. The authors found that Ecstasy was mainly used for
fun at dance parties and social gatherings and its perceived effects were a
'positive mood state' and feelings of intimacy and closeness to others.
Secondary effects included: acting as a stimulant, giving insights and
enhancing perception and sensuality. Side effects and residual effects were
not consistent but no worse than for amphetamines and psychedelics. 80% of
users agreed that Ecstasy was fun to use; 13% were neutral and 7%
disagreed. 28% reported that they had had problems with taking E. Of those
who had taken Ecstasy between one and three times, 75% described it as
pleasant and enjoyable. 58% would recommend it to others.

The authors conclude that Ecstasy is not conducive to regular and frequent
use because of tolerance to its positive effects while its negative effects
increased. There had been few problems associated with Ecstasy use, but
caution should be observed until the level of risk the drug poses to humans
is established.

35	Fit for anything, by Sarah Champion, The Guardian, 12/4/93

A feature article about fitness culture and raving. Sheila Henderson, a
researcher at Lifeline, the Manchester drug agency, is quoted as saying
that young women who want to keep fit and look good can either go to the
gym or go to a rave as the two have similar effects. However, while the gym
is agony, raving is fun and as a result many young women are becoming
ravers.

36	Nutrients for blocking phenethylamine damage, by Dr. Brian
Leibovitz, in MAPS newsletter, Spring 1993

Studies in the last few years have established that phenethylamines such as
MDMA can undergo 'redox cycling', a process that liberates copious
quantities of oxygen free radicals. Excessive amounts overwhelm the system
and damage ensues. "Phenethylamines are stored in highest concentrations in
the brain and nervous system. Not surprisingly, these tissues are at the
greatest risk for being harmed by free radicals (and associated oxidants)
formed during the redox cycling of phenethylamines. Moderate intakes appear
to be handled well. Excessive quantities, however, may cause oxidative
damage. It would therefore be prudent for those taking large amounts of
MDMA to take antioxidant supplements as well. These include vitamin C which
is water soluble, and vitamin E which is fat soluble. The suggested
preventative dose is 2-4 gms vitamin C and 1,000 IU vitamin E. Also
recommended are S-Carotene (5mg); Bioflavonoids (2gm); L-Carnitine (1gm);
N-Acetylcysteine (2gm) and Selenium (250 ug). Leibovitz recommends 3 times
these doses for treatment.

37	The Phenomenology of Ecstasy Use, by Teresa O'Dwyer, Senior
Registrar of Adult Psychiatry at St Thomas' Hospital, Morpeth, November 92

This paper is an account of a study of users' experiences on Ecstasy and
the patterns and circumstances of their use undertaken by the Leeds
Addiction Unit between January and September 1992. 33 subjects aged between
16 and 27 - mostly male - were referred by the LAU and given a
questionnaire, part of which they completed themselves and part of which
was filled in by researchers.

70% of respondents used Ecstasy on weekends only. Half had tried it only
once. 31% had never taken more than one E at a time, but 12% had used over
7. During the onset of the drug, the apprehension felt by inexperienced
users sometimes developed into panic. Many said it was essential to feel
very hot to get the full effect of the drug. To this end, a group of
friends once drove around in a car with the heater on.

All respondents described an increase in social interaction under MDMA, an
increased ability to approach and relate to strangers, and an enhanced
ability to express affection. The drug also seemed to produce an attitude
of recklessness where users had little concern about the consequences of
what they were doing, although only two had had accidents.

Thoughts about sex when on E were not always matched by real desire.
Establishing a 'meaningful relationship' was felt to be an essential part
of foreplay. Some found sex while on Ecstasy disappointing while for others
it was enhanced.

The name 'Ecstasy' was regarded as appropriate by many respondents. Their
comments on the mood induced by the drug included "I cried for joy", "It's
the best feeling you could ever have", "Like I've just been woken from a
dream to really experience life". Some felt privileged to have had the E
experience, and one respondent expressed this by saying "We have a secret
that no-one else has".

A depressed mood is reported by most users as the after effect of taking E
and this sometimes lasted for a couple of days. Paranoia was reported by
85%. "For many, this began as an awareness of beingadmired by others.
Gradually as the weeks passed, this admiring regard changed to critical
scrutiny and ridicule. Increased sensitivity to comments and a tendency to
interpret situations in a threatening way was described by some," O'Dwyer
says. Most people experienced a hangover lasting from 12 to 24 hours, but
for some this lasted for up to a week.

The thoughts most frequently reported on E relate to music, dancing and
affection for companions. 60% felt E had changed the way they looked at
their life. Over half 'felt that while under the influence of Ecstasy they
could see a new significance in current and past events'. Over half
reported losing personal interests including sport and drinking, but a
third said they gained new interests, such as music and clothes. Thinking
could become focused but was also sometimes distracted: "The most
elaborate, complicated solutions are arrived at only to find that the
initial problem is now forgotten," O'Dwyer said.

76% of respondents had lost weight averaging one stone through taking E.
All frequent users reported that they became tolerant to Ecstasy. To
maintain the effect, they had to increase the dose, but this also increased
the side effects of nausea, cramp, depression and paranoia. Some took a
break from using the drug for a few weeks for this reason.
58% of respondents said they had stopped using Ecstasy. The most common
reasons given were that it was no longer providing enough pleasure; it had
caused problems due to the associated lifestyle of all-night raving or it
caused paranoia or concerns about health. 30% reported social problems such
as losing their job or the break-up of a relationship following using E.
Most felt that the quality of the drug had deteriorated.

38	Entry in Micromedex, vol. 75, a hospital database printout from the
National Poisons Unit at Guy's Hospital, London

This entry says that evidence that MDMA is neurotoxic is controversial.
Behavioural alterations have been observed in rats given high doses, but
the rats' behaviour has returned to normal after 4 weeks.

It reports two cases of lead poisoning resulting from Ecstasy use, which
are put down to toxic by-products of MDMA manufacture. Lead acetate is a
component of one synthesis procedure.

Urinary excretion of unchanged MDMA and its metabolites is complete within
24 hours. 65% of the dose is excreted unchanged in the urine and 7% as MDA.
Release of dopamine in rats is greatest with MDA, less with MDMA and least
with MDEA. Dopamine release may relate to amphetamine-like side effects.

39	Drugs and Magic, edited by George Andrews, published by Panther, 1975

Andrews mentions that the reindeer hunters of the Middle Anadyr, Siberia,
used Fly Agaric mushrooms and when there was a shortage of the mushrooms
would drink cupfuls of each other's urine without inhibition to prolong the
effect.

40	A visit to Lifeline, a non-statutory drug agency in Manchester, 3
August 1992 

Lifeline is 21 years old and has 35 full time employees. All its funding
comes from the government and most of its work consists of counselling
opiate users. But when the rave scene started in about 1990, senior staff
became interested in Ecstasy, and Lifeline now has five staff working on
projects related to the drug.

Ian Wardle, the agency's acting director, guesses that a million Es are
taken every week. He says the latest fashion is high doses of LSD and
strong grass: until recently an LSD dose was 50-80 ug but the new 'high'
dose is about 150 ug. [The normal dose in the sixties was said to be 250
ug.]

Mark Gilman, a Lifeline researcher looking at the way groups of football
supporters in Manchester have converted from alcohol to Ecstasy, tells me
that football supporters used to meet in a pub after the game to place bulk
orders. He says they would have stayed with E but for the quality falling.
The way they bought the tablets, such as meeting the dealer in a motorway
service station, gave them no chance to test the quality.

Lifeline workers say that the following prices are the norm in Manchester:
LSD #3 each or #1 each by the hundred. Ecstasy #15 each or 10 for
#120; #8 each by the hundred; #3-#5 by the thousand. As with LSD,
the price of Ecstasy has remained the same over the years, defying
inflation. Likewise, Amphetamine Sulphate sells at #10/gm. a price that
has remained the same for years. The bulk price has gone down: it is now
#100/oz but the amphetamine is also more diluted.

The typical "weekend drug budget" for a working class northerner is 1 gm
amphetamine plus 2 Es. Multiple E use - or "stacking" - occurs, but few
people take more than 3 Es, and the maximum is 6. There has recently been a
switch away from Ecstasy and towards LSD for health reasons, since E is
believed to be toxic. Another reason for choosing acid is that the dose is
so small that it is not possible to adulterate it. Lab tests to analyse
drugs cost about #60 per hour, which is usually long enough for about 3
tests.

Gilman says that club owners are becoming more responsible and looking
after clients who get into trouble, such as "spinners" - dancers that go
out of control. These tend to be asthmatics.

There is a big demand for information from Ecstasy users. Gilman is often
faced with questions such as "Why do I feel fucking weird after E but not
after speed?" He tried to make a "Raver's guide to neurology" using 'pint
pot' analogies, but it proved too difficult to combine easy-to-understand
information with accuracy.

Dr. John Merrill, a consultant with the Regional Drug Dependence Service at
Prestwich Hospital, says toxicity associated with MDMA is caused by
overheating. This causes minute blood clots to form which can cause a
stroke and internal bleeding. Body heat is increased by activity, so MDMA
is probably not toxic when the user remains still. If someone is
overheating, first aid should include cooling the body.

Amphetamine and Ecstasy delay male ejaculation in sex, but Ecstasy is
reputed to enhance sexual pleasure after a trip. Many traditional working
class men go out to raves without their partners, and although the women
don't like this their compensation is good sex after the men come down.
Dr. Merrill says that the hot sweaty environment found at raves, combined
with fatigue and loss of appetite is conducive to the transmission of
viruses.

MDEA is also now available in Manchester. Wardle believes it may have
killed several people.

41	Women, sexuality and Ecstasy Use - The Final Report 1993, by Sheila
Henderson, published by Lifeline, 101 Oldham St Manchester M4 1LW at
#15+#1.50 postage.

From October 1991 to October 1993, Sheila Henderson conducted research into
young women, sex and drugs in the 1990's popular culture for Lifeline in
association with the North West Regional Drugs Training Unit and the Centre
for Research on the Social Aspects of Health at Manchester University. The
project is funded by the North West Regional Health Authority. The report
includes The Main Study with sections on Nature and extent of drug use,
Gender and drug use, Sexuality, Drugs and sexuality, Young women' cultural
reference points. In addition, the report includes Luvdup and DeElited
below (reference 41) and the Ecstasy Study (reference 182).

Henderson looks at the gender dimensions of recreational drug use and
especially attitudes to and experiences of sex and sexuality. She is trying
to identify the "cultural reference points" - from magazines to music - of
young women who take drugs recreationally and focuses on "the rave
phenomenon that is flooding popular culture".

Unlike previous work on illicit drugs, this study includes the possible
benefits of drug use such as the pleasure and fun that may be had under the
influence of drugs. The initial findings are based on 6 in-depth
interviews, 47 questionnaires and 15 background in-depth interviews etc.
The fashion among female Ecstasy users at the time was skimpy lycra as well
as styles such as rubber, PVC and leather borrowed from the gay scene.
Madonna was a strong influence in popularising music forms and was an
example of a woman borrowing the fashion of the gay scene. Even
negatively-biased media reports have been good publicity for Ecstasy,
Henderson maintains.

Sex is not one of the foremost pleasures offered by Ecstasy. The motivation
for raving is more likely to be sensations of the mind, body and soul. The
pleasure of dancing with expression and empathy pushes sex into the
background. Henderson says that the attraction of raves for women derives
from being in a pleasurable group setting, from which the pressure towards
and emphasis on sex from men has been removed, in contrast to alcohol-based
night life. Interviews indicated that sex is the last thing women have in
mind when going to a rave.

The sexual safety of raves is an attraction for girls, compared to
alcohol-based clubs, which are seen as cattle markets. Girls sometimes
enjoy kissing at raves because it feels good but is 'safe', i.e. is not
going to involve sex.

People at raves are more tolerant of a display of homosexual affection.
Most women said they had no casual sex on the night of a rave and others
said less than when they used to go to alcohol-based clubs. A few women
said that after an E trip was an ideal time to have "long, slow sex" along
with some hash.

Women seemed more prepared to take risks over taking drugs than over having
sex. After their first E, they were likely to take it frequently.

According to Henderson, one reason why women are not into sex at raves is
that men on Ecstasy have less interest in sex and do not expect sex. Most
men have the opposite to an erection: a shrinking penis. One girl reported
being with other girls walking through a dangerous part of the city when
they were approached by a gang of men. They were scared until they realised
the men were on E, "then heaved a sigh of relief."

Drugs are an intrinsic part of rave culture. Most interviewees couldn't
imagine going to a rave without taking at least one of the dance drugs.
These included cannabis, magic mushrooms, LSD and amphetamine besides
Ecstasy. Ecstasy was the drug of choice, though at only #2-#3 LSD was also
popular.

One said: "When you're on E it's like you're dancing on the notes, and you
just feel so up there it's like heaven. And you just feel so good, you love
everybody, you look around and you think 'Oh you're all wonderful! DJ,
you're wonderful!' If you get a good song on, you get vibes going through
your body like rushes; it's fantastic. I've never felt anything like it!"
Asked to rate the best experiences in her life, the same girl replied
"First E, music and dancing, then sex."

Drugs were the primary reason given for involvement in the rave scene by
only 6%. Another 6% were involved in the culture without taking drugs other
than cannabis. 75% had used cannabis before getting involved, but only 2%
had previously tried Ecstasy. 90% of a sample of women had been through
periods of weekly use, frequently following their first experience.

Early in the study, alcohol drinkers were looked down on and referred to as
"beer monsters". However, towards the end drinking alcohol was often
combined with Ecstasy, in spite of worse hangovers.

Belonging to a wide family and feeling secure is another important
attraction of raving. "The first time I took E, I was with this bloke and I
just looked at him and I thought 'Oh I can't, don't wanna be with him any
more' and that was it. 'Cos there were so many other people and I just felt
so confident and you could tell them what you want and be/do anything."
However, relationships also form on E as told by a 17 year-old girl: "The
emotional impact of E is more of a problem than the physical [one] in my
experience. It's frightening how close you become to someone you do Es
with, but it's an exaggeration of what you already feel for them". Others
describe strong feelings for someone met at a rave, who they do not find to
be attractive when seen again elsewhere.

'Policing'. According to Henderson, an important factor determining extent
of drug use was that individuals tended to monitor themselves and their
peer group. By this she implied looking after and advising one another when
to modify drug use.

Menstruation. A quarter of the women who used Ecstasy weekly for over six
months reported lighter or less frequent periods and sometimes no periods
at all for several months. There is no reason to suspect this is due to a
direct effect of the drug, but is likely to be the result of indirect
effects - suppressed appetite, sweating and all night exercise.

42	Luvdup and DeElited, by Sheila Henderson, researcher for Lifeline, a
non-statutory drug agency in Manchester. A paper given at South Bank
Polytechnic in May 1992

This paper discusses women and drugs. Information is based on individual
and group interviews with 109 young women and 35 men.

Henderson says Ecstasy users are distinct from opiate users in several
ways: for example, they take the drug in public, not private. They do not
regard junkies as antiheroes.

Women on the rave scene are even less informed about drugs than men. They
are also less likely to be body-searched on their way into clubs. Although
in some ways women behave in a more liberated way in the rave scene, it is
hard for them to become DJs, the pivotal figures in the rave scene, and
they still use their appearance to get into clubs.

More liberated behaviour includes being less likely to be closely tied to a
boyfriend. Instead women will come with a group of friends, often without
any men. The atmosphere of the rave inspires confidence and independence,
for instance it is common for women to mix outside their own group of
friends. This has provided a way for young women to rise above being a
visual/sexual object. Dealing in E has also provided status for some girls.
Outside the rave scene, girls described as 'ravers' are often regarded as
sexually available, mainly because of their dress, but within the rave they
are not hassled except by men on alcohol. Girls don't feel threatened by
men who approach them at raves and therefore are free to respond. "I used
to go to indie clubs which are alcohol orientated . . . there was a
definite pressure to cop off with people at this type of club. At house
clubs it's much more just getting to know people," Henderson quotes one as
saying. The general consensus is that "you don't go to a rave to cop
[copulate]". This is based on men not getting erections on Ecstasy.
Women generally feel far less sexual pressure at raves. They can be
massaged by a strange man on the dance floor without it being a threatening
prelude to a sexual advance. Flirting is not socially acceptable at raves
and is not responded to. Even men encountered on the street are not
perceived as a threat, if the women discover that they are on Ecstasy.
However, women do not appear to feel less sexy on E and sometimes initiate
sexual activity.

Sexual divisions are blurred at raves and displays of affection are
accepted. Women are free to hug each other and gays and lesbians are
accepted.

43	The Adam Experience, a guide for first-time users, by Starfire, 1985

A seven page pamphlet published anonymously. It gives the following advice:
Plan the trip to be free of expectations, duties, tasks or interruptions.
Saturday morning is suggested for those who work normal hours. Put aside
the whole day and do not drive - it is said this is probably unnecessary
but allows for strong reactions. Allow Sunday off too and regard the
weekend as a retreat. It is best to take MDMA with someone who has taken it
themselves and "above all, is loved and trusted by you". Emotional and
psychic bonding can result, so be choosy. Prepare yourself by fasting if
this feels comfortable, otherwise avoid solid foods for the preceding 4
hours. Get good sleep the night before. The better you feel, the better the
effect.

Doses should be proportional to your weight: 125 mg is ideal for
150-180lbs. A booster 2hrs after ingesting the drug will prolong the
plateau for upwards of 6 hours, but this is not really recommended on your
first trip as the effect is usually very powerful anyway. The booster dose
should be 1/3 of the initial dose.

Take MDMA as if it were a sacrament. Meditate on the fact that you are
about to experience something special. During the first half hour it has no
effect, so usethis time positively for intimate talk about your hopes and
expectations. Focus on shelving or letting go of mundane concerns and
trivial upsets.

With an empty stomach you will feel a definite rush, experienced as a clear
certainty of your own perfectness and connectedness.

Focus on surrendering to the experience. Let go. Laugh, cry or hug your
partner or yourself. Let it be easy and share what you are feeling with
your partner, because that's what the experience is all about - sharing,
healing, loving.

You will notice minor, harmless effects: dilation of the pupils; increase
in pulse; sometimes jaw clenching and eye wiggle and a marked loss of
appetite which may last 24 hours. Don't worry if these do not occur.
The plateau phase gives you feelings of peace, calm and certainty and lasts
from 1 to 6 hours. Use this time to experiment, touch and feel. Looking
into your partner's eyes is a profound experience.

If appropriate, you may express your feelings with your partner sexually.
The drug is not an aphrodisiac, but it does eliminate barriers. It can aid
bonding between people. Sexual experience only occurs when it is
appropriate on a heart level for both of you. There may be no desire for
sex even with a lover. Know that whatever you choose to create will be a
perfect and appropriate choice.

Ecstasy does not normally give 'stoned' feelings, distortions or
disorientation. There is no delusion: everything experienced will be just
as clear afterwards. Therefore MDMA is a learning tool of immense power.
When they use E creatively people change: they get calmer, happier and less
tense; more willing to be honest, laugh and to love themselves.

During the plateau phase, it is possible to communicate from a much deeper
place. Make use of this: say what you feel. You will find it is OK not to
censure yourself. This experience of unconditional communication is
transformative at a very deep level. Feel this. Learn this. Talk about it,
especially everything you couldn't talk about normally. And let your
partner know of your acceptance of his or her thoughts and feelings as
well. Suggest saying to each other from time to time: What are we learning?
Try to fix in your mind the perfect simplicity of what you are learning.
This will be available for you the next day and from then on.

You may not be aware of it, but your body is working harder. Look after
yourself, drink plenty of water

Difficult trips may result from the release of unexpected emotions.
Sometimes the whole trip will be a reliving of unexpressed negative
feelings. This may be painful but it can be profoundly valuable. An
understanding, patient and loving partner is needed, but there is no such
thing as a bad trip on Ecstasy. There is often a release of negativity
followed by relief and joy, although this may not follow until your next
trip.

A unique effect of Ecstasy is its afterglow, which may occur from 6 hours
to 24 hours after taking the drug. This is a cuddly sort of space and a
good time to talk about the experience. Consciously work with your partner
to maintain the sense of perfect love created on the trip. It is easy to do
during the afterglow, and as this is an in-between state it is a chance to
learn how to incorporate the experience into every day life.

A second trip should not be taken for several weeks to allow you time to
absorb the experience. Discuss and plan the structure of your next trip to
build on what you have learnt.

Do not use Ecstasy if you are pregnant or lactating.

44	MDMA and Human Sexual Function, by John Buffum and Charles Moser, from
Journal of Psychoactive Drugs, Vol. 18/4 1986

This paper gives the findings of a survey carried out by distributing an
anonymous questionnaire around the San Francisco area in 1985-6. Of 300
distributed, 76 were filled out and returned (25%).

70% of users had engaged in sexual activity while on MDMA. Of these, 88% of
the women and 74% of the men said that the sensuality of the sexual
experience was enhanced. They indulged in less, but the same type of,
sexual activities on MDMA, with the exception of more 'heavypetting'. 81%
of users said that the sensuality of the experience was enhanced and
several commented that MDMA was a sensual, not a sexual, drug. Half the men
said it was more difficult to have an erection and 62% said they had
difficulty achieving orgasm, but, among women, as many found it easier to
have an orgasm on MDMA as found it harder. 76% of users said MDMA had not
caused health or emotional problems. Complaints included urinary tract
infections, tiredness, colds, headaches and mild depression next day.
While 85% of users said MDMA had no effect on their sexual desires, the
rest felt like doing things, such as having group sex, that implied being
free of inhibitions. No increase in users' willingness to initiate sexual
activity was reported, but they became slightly more receptive. A third of
users thought MDMA had helped them overcome inhibitions, making comments
like "cleared pelvic blocks," "lessening of resistance," "better sensual
communication" and "more relaxed". All the women and 87% of the men thought
MDMA increased emotional closeness, and two thirds said this did not depend
on the dose.

The researchers conclude that MDMA is not an aphrodisiac, but enhances the
sensual aspects of sex. They note that, with half the men and a third of
the women having felt more receptive to sex on MDMA, "it is curious that a
drug which can increase emotional closeness, enhance receptivity to being
sexual and would be chosen as a sexual enhancer, does not increase the
desire to initiate sex".

45	A survey of MDMA use in London, by Adam Winstock, a senior house
officer in respiratory medicine at the Hammersmith Hospital Royal
Postgraduate Medical School (unpublished)

From October 1989 to February 1990, Winstock conducted a survey of Ecstasy
use in London. Out of 250 forms distributed, 89 were returned and analysed.
64% of respondents were male and the average age was 23. The youngest
respondent was 17 and the oldest 31. Nearly all were single.

Frequency of use:=09

less than 3 per week	2.2%
2 per week	14.1%
1 per week	18%
more than 1/week	28%
less than 1 per month	36%

52% of respondents had used Ecstasy more than 20 times; 5.6% had taken it
more than 100 times and 27% had used it less than 10 times.
62% of respondents - including many of the heavy users - had stopped using
the drug for some periods of time.

75% took it on Fridays and/or Saturdays only; a mere 2% reported midweek
usage. Only 19% said they would take more of it if it were cheaper while
59% said they would definitely not take more if it cost less. 65% said the
effect of the drug was variable.

59% noticed the build up of tolerance, but none experienced withdrawal
symptoms. For 4.5 per cent of respondents, MDMA was the first illicit drug
they had tried. Over 75% had experience of cannabis, amyl nitrate,
amphetamine sulphate, cocaine and LSD. In combination with MDMA, 79% of
respondents had taken cannabis, 57% alcohol and 51% cocaine.

The most pronounced effect noted by users was sexual arousal (89%), and
increased sexual activity (67%). [These findings are in marked contrast
with the results of other studies which show MDMA suppresses sexual arousal
and activity41, 42, 33, 44]. Other reported effects were unremarkable. 17%
reported having had a 'bad E', usually meaning the pill had no psychoactive
ingredient.

46	Using Psychedelics Wisely by Myron Stolaroff in Gnosis winter 1993

This issue of Gnosis is devoted to 'Psychedelics and The Path' - various
articles discussing the spiritual value of psychedelic experiences.
The author says he speaks from several years of research involving
psychedelics with some 350 subjects. He believes that "The great value of
these materials is that they give us access to our repressed and forgotten
material, . . to the archetypes of humanity, to an enormous range of levels
of thought, and to the wellspring of creativity and mystical experience
that Jung called the collective unconscious." He argues that for Westerners
whose lives are intrinsically bound up with making a living, the use of
psychedelics is a practical alternative to thelong-term commitment
required by Eastern masters.

See reference 144 for Myron Stolaroff's latest work.

47	Phone call to Somerset House: population of Great Britain in various
age groups 1991

14-15	566,400
15-16	591,400
16-17	619,200
17-18	638,400
18-19	683,200
19-20	727,400
20-24	3,943,400
25-26	832,700
16-25	7,444,300

48	Young People in 1992, by Schools Health Education Unit, at Exeter
University

Questionnaires were completed by over 20,000 pupils aged 11 to 14 in 132 
schools in England in 1992. Results showed that, among 14 year-olds, 4.4%
of boys and 4.1% of girls had tried Ecstasy.

49	The Normalisation of Recreational Drug Use Amongst Young People in
North West England by Fiona Measham, Russell Newcombe & Howard Parker,
accepted by British Journal of Sociology December 1993

This paper presents findings relating to a first cohort of teenagers in the
study. The sample was designed to be representative of gender, social class
and geographical area. 70% were age 14 and 30% age 15; 54% were boys; 88%
white; 70% Christian; 84% had fathers in paid work and 68% had mothers in
paid work.

Illicit drug use has risen to record levels among this sample. 59% had been
offered drugs; 36% had tried an illicit drug; 32% had tried cannabis; 14%
poppers; 13% LSD; 12% solvents; 10% magic mushrooms; 10% amphetamine; 6%
Ecstasy and 1% other drugs. 20% had used a drug within the preceding month
and 33% had done so within the preceding year. Girls were more likely to
have been offered and to have tried a drug, in contrast to previous surveys
that showed more boys had tried illicit drugs tan girls.

Drug use is generally related to alcohol use; those who drink more also
have above average consumption of other drugs. However, those who use MDMA
drink less alcohol than users of the more popular drugs above. 45% of
respondents had had sexual experiences. Of these, 25% had been drinking
before their last sexual experience.

Of those who had tried MDMA, nearly all had also tried cannabis, 80% had
tried LSD, 76% amphetamine, 69% psilocybin mushrooms and 60% nitrites. But
only 4% had tried cocaine and 7% heroin.

50	The Independent, August 92

"Soccer hooliganism fell last year to its lowest level for five years. Home
office figures showed the number of fans arrested and ejected from grounds
in 1991-2 dropped to 8,556 while attendances rose to 20,487,192"

51	Toxicity and deaths from MDMA from The Lancet by John Henry et al.
August 1992

A report of toxicity and fatalities related to MDMA use picked up through a
search of enquirers to the National Poisons Information Service in London
and encountered directly by doctors at the National Poisons Unit at Guy's
Hospital, London during 1990 and 1991.

There was a striking increase in the number of calls to the NPIS related to
Ecstasy use. What was being sold as E usually contained MDMA but MDA and
amphetamine were also found; mixtures were uncommon. Henry et al. say that
co-ingeston of MDA with MDMA cannot be excluded by analysis of biological
samples and that the pattern of toxicity did not seem to be a result of
overdose. One analytically documented overdose showing plasma MDMA
7.72fmg/l - allegedly 42 tablets - resulted only in a "hangover" with
tachycardia and hypertension.

Reports from the USA suggested MDMA was only mildly toxic. The main cause
of death was cardiac arrhythmias; rhabdomyolysis and disseminated
intravascular coagulation (DIC). Most cases the authors were consulted
about had mild symptoms. There was a clear pattern of toxicity in the most
severe cases. Death was probably due to heatstroke "in which severe
hypothermia was accompanied by DIC". There was no evidence of drug impurity
being responsible for toxicity. All fatalities occurred after the user had
been at a crowded party or club. Sustained physical activity, high ambient
temp, inadequate fluid replacement could all reduce heat loss and the
direct effect of the drug may upset the thermoregulatory mechanism.
The authors conclude that MDMA is capable of causing severe toxicity and
that the pattern of acute toxicity witnessed in the series of cases studied
may be due mainly to the circumstances in which it is misused.

52	Numbers of Ecstasy-related deaths between January 1988 and July 1992,
held by the National Poisons Unit at Guy's Hospital on 8 March 1993

The deaths include those reported directly to the NPU by doctors seeking
advice and those picked up by the unit from press reports. The list is not
comprehensive. In particular, as knowledge of symptoms related to
Ecstasy-use spreads among the medical community, doctors make fewer queries
to the NPU. Ecstasy-related deaths are held to be confirmed if any amount
of the drug is found in the patient's blood or urine during treatment or in
a postmortem. In all the deaths picked up by the NPU, the level of MDMA
present was very low. Unconfirmed deaths are those in which the patient or
others have reported recent drug use verbally but no blood or urine sample
has been taken.

From January 1988 to July 1992, there were 14 confirmed deaths, of which 13
resulted from overheating and one from asthma, and 4 unconfirmed deaths,
including one from liver failure and one stroke.

Of these, 2 confirmed deaths occurred in 1988; 2 confirmed deaths and one
unconfirmed death occurred in 1989; 7 confirmed deaths and one unconfirmed
death occurred in 1991; and 2 confirmed and two unconfirmed deaths occurred
in 1992.

In 1992 there was also one confirmed death related to MDA and one confirmed
death related to MDEA.

53	A report of five deaths associated with the use of MDEA and MDMA, by
Dr. G. Dowling, Journal of the American Medical Association, 1987

Three of the subjects had known medical problems before taking the drug,
while one was killed by an electric shock apparently after having climbed a
pylon. Two had preexisting heart conditions and one had asthma. MDMA was
thought not to have been the primary cause of death in four of these cases,
although it is suggested that people with cardiac diseases may be
predisposed to sudden death by taking MDMA. The fifth death was not
explained by other medical factors, but there was no evidence that it was
due to taking MDMA.

54	Conversation with Dr. Les King, team leader of the drugs intelligence
laboratory at the Forensic Science Laboratory at Aldermaston, part of the
Forensic Science Service, a Government agency, 14/12/92

The drugs intelligence laboratory analyses suspected drugs sent by the
police, that have been seized from people arrested on suspicion of being in
the possession of controlled drugs. Dr. King points out that samples sent
to the lab are not necessarily representative of what is being sold on the
streets. No statistical analysis of samples is done at Aldermaston, but Dr.
King related his impression of the overall pattern of findings, based on
personal experience. The lab is not usually told what drug to look for and
therefore runs a series of tests to see whether any controlled drug is
present.

Impurities are not looked for. But the typical weight of a tablet sent to
the lab is from 200 to 600 mg, so non-psychoactive filler is nearly always
used. Dr. King has not come across or heard of poisonous substances present
in samples of Ecstasy.

Nearly all samples are in the form of capsules and tablets. The lab
consistently finds that about 90% contain an active ingredient, while the
rest are fake.

When tablets contain MDMA, MDA and MDEA, there is not normally any other
drug present. Typically, tablets or capsules contain about 100 mg MDMA or
60-70 mg MDA. Doses vary by 10-20% above or below this amount according to
the 'brand' of tablet or capsule, but each brand is fairly consistent from
one pill to the next. Recently, a lot of MDEA has been seen but not enough
to establish a figure for a typical dose.

The trend in 1991 and 1992 was an increase in MDA but this has peaked and
MDMA, MDA and MDEA are now found in roughly equal proportions. MDEA is
still on the increase.

There has been a tendency over the years towards dilution of doses - a
typical Ecstasy tablet today probably contains some 10-20% less MDMA than
it would have contained a few years ago.

Each brand of Ecstasy isaround for 3 to 6 months. Dr. King says this short
brand lifespan may be due to fake lookalikes giving the brand a bad name.
Tablets composed of amphetamine-based concoctions may be sold as Ecstasy,
when MDMA is in short supply. However, these are also sold under other
names.

In the past year there has been a trend towards "amphetamine cocktails".
One contained amphetamine and LSD, complete with ground-up paper
(presumably the 'blotter' LSD is usually supplied on). Another, believed to
be sold under the name "banana split", contained amphetamine, cocaine and
LSD. Another recent cocktail is amphetamine and Tiletamine. Tiletamine is a
vetinerary anaesthetic similar to Ketamine and is manufactured in England
for export only. A few kilos were stolen but the source has now been cut
off.

A reagent, known as Marquis, consists of sulphuric acid and formaldehyde.
It turns orange when mixed with amphetamines and shows a black/purple
colour when combined with MDA, MDMA and MDEA. However, it also turns black
with various prescription drugs and even paper, so cannot be reliably used
to test drug samples. [Someone doing such tests "day in day out" may build
up enough experience to distinguish between the colour changes in Marquis
when it is combined with MDA, MDMA and MDEA - various shades of brown and
orange - but inexperienced users could not hope to do so.] Marquis does
however serve as a fairly reliable test for opiates, which show purple.

55	Medicine Now, 9/3/92, BBC Radio 4

Alan Matthews, former editor of International Journal on Drug Policy, spoke
on this radio programme. He said that Ecstasy
allows people to examine areas that would normally result in pain or
distress with a sense of detachment. It does all this without any loss of
control or contact with reality. . . For these reasons it is used as an
adjunct to psychotherapy, this gives us some insights into its enormous
popularity at the moment . . . almost a spiritual experience. It drops the
kind of emotional barriers that we all have built into our lives to cope
with society and relationships and life in general. It seems to lower those
barriers so that people feel more outgoing. In a sense it dissolves the
individual into a wider group experience. If you've taken the drug in a
club with a thousand other people who are also on the same level, it really
does give a very powerful group experience.

Matthews also said that Ecstasy may cause minor psychological problems.
Figures on deaths due to Ecstasy were never easy to unravel. Ecstasy may
have been used in combination with other drugs; or there may be problems
related to the setting - a very hot, overcrowded club with no drinking
water may lead to dehydration, heat exhaustion or heatstroke. Taking
Ecstasy in combination with another drug and being in such a club could
lead to a serious situation. But taking Ecstasy is not the worst thing
people can do. "The worst thing they could do actually is go out and drink
alcohol and dance for eight hours; that would definitely kill them."

56	Phone conversation with Dr. Russell Newcombe, lecturer in social policy
and social work at Manchester University, 19/2/93

Dr. Newcombe had read a couple of articles about people who have died of
heatstroke where mention has been made that the victims used to get high
temperatures as children. This could be a clue as to why some people are
vulnerable to overheating.

Dr. Newcombe took part in a survey of clubs playing rave music in the North
West in 1992 and estimates that there were about 30,000 people attending at
weekends. He estimates that the proportion of people using E varied from
50% to 90% depending on the club.

57	Effects of MDMA on Autonomic Thermoregulatory Responses of the Rat, by
Christopher Gordon et al., 1990

Rats were observed at ambient temperatures of 10 degrees , 20 degrees and 30
degrees C. Measurements were made of their metabolic rate, evaporative water
loss [equivalent to sweating, but rats lick their fur instead],
hyperthermia, hypothermia, motor activity, skin temperature, heart rate and
'lethality'. Each rat was measured after being administered plain saline and
also after 30mg/kg MDMA in saline. The following results occurred when the
rats were given MDMA but not when they were given plain saline: (1) The rats
lost water through evaporation far more rapidly at 30 degrees ; (2) They
increased their metabolic rate and maintained a higher ambient temperature
instead of attempting to reduce their temperature; (3) They maintained the
same activity instead of reducing it when the temperature rose; (4) They
showed a sharp rise in body temperature instead of a fall in temperature at
30 degrees and a fall instead of rise in temperature at 10 degrees and (5)
They increased their heart rates by varying amounts at 30 degrees . At the
high temperature, the rats' core body temperature increased rapidly before
they died. Rats' tail temperature did not increase. [Raising tail
temperature is their normal way of getting rid of heat.] The cause of death
was not examined but appeared consistent with overheating.

The mechanism of the effect was not studied but the changes in body
temperature were presumed to be affected by the level of serotonin present
in parts of the brain, which is altered by MDMA.

I spoke to Dr. Gordon on the phone and learned that he is a specialist in
temperature control mechanisms. MDMA is one of the most effective compounds
he has tried for making animals lose control of their body temperature.
They actually seemed to prefer hot ambient temperatures when they were
already too hot, although this had not yet been tested. Although MDMA
inhibits heat loss in rats through their tails, they do "drool all over the
place" trying to keep cool.

Dr. Gordon has made a long chamber 1 foot in diameter with one end kept hot
and the other cool. Animals can be put inside so they can choose whatever
ambient temperature they prefer.

58	Notes from meeting with Dr. John Merrill of NW Regional Health
Authority

Dr. Merrill answers some of the most frequently raised queries about Ecstasy:

Allergic reactions: none are known.

Asthma: There is no pharmacological reason why asthma should be made any
worse by E.

Diabetes: There is no known effect on blood sugar, but if you take E you
are likely to be more energetic. If you are diabetic, you should adjust
your sugar intake or insulin dose to allow for increased physical activity.

Epilepsy: E can cause epileptic fits if taken in overdose. If you suffer
from epilepsy and take E you are more likely to have fits.

Liver problems: Recently several cases of jaundice have been reported in
those who take E. Many of these have been very serious, leading to
irreversible liver failure, liver transplantation or death. Its not clear
why this happens. It may be that E is only toxic to the liver after many
doses over many months. Or the liver failures could be due to toxic by
products in poorly manufactured E.

Pregnancy: All drugs are potentially toxic to a developing foetus, and the
younger it is the more dangerous they are. There are good reasons to
believe that E may cause congenital abnormalities. It could cause
miscarriage later in pregnancy. If you are pregnant, don't even consider
taking E. [Experiments with animals show no damage.108]

Dr. Merrill added in conversation that people with hay fever and eczema who
take E may also face higher risks.

59	MDMA - The Dark Side of Ecstasy, by Gregory Hayner and Howard McKinney,
from Journal of Psychoactive Drugs, Vol. 18/4 1986

This paper concerns toxic effects of MDMA on illicit users who attended the
Haight Ashbury Free Medical Clinic in 1986.

The authors note that both the doses taken and user's reactions were
variable. Analysis of samples showed doses ranging from 16 to 165 mg. Acute
reactions were rare and were usually confined to sensitive people taking
high doses, particularly when they repeated the dose within a short period.
Overdoses had unpredictable results: some effects lasted up to 2 weeks.
Psychosis, including paranoia and hallucinations, usually resulted from
very high dosages.

The paper includes two case reports:

1. A heroin addict who was adequately sedated had hallucinations and
paranoia and was violent after a large dose of MDMA.

2. A normal 33 year-old woman who worked for a publisher took a large dose
- estimated at 50 to 100mg - with 4 friends. The trip was normal, with the
woman still remembering it as the best time of her life. But one month
later she took a normal dose from the same batch and within 20 minutes
experienced feelings of dread and had visual hallucinations of the sky
turning black and a devastated landscape spiralling in on her "like a ton
of bricks". She lost consciousness and was taken to hospital where she had
to be restrained for several hours. After 3 days she was regarded as
normal, but stayed off work for a month. She was depressed, had bouts of
crying and was not her normal self for 6 months. Laboratory analysis showed
the batch of MDMA to be 95% pure and no other substances showed up in her
body fluids.

The authors conclude that this unexplained case is disturbing, as the woman
nearly died in conditions that are normally regarded as safe.

60	British Medical Journal vol. 305 August 1992 letters in reply to
Henry's article

These letters variously reported: a case of acute hepatitis associated with
repeated use of E, a case of jaundice associated with use of MDMA; and 3
cases of people suffering from severe chest pain after taking Ecstasy with
alcohol.

61	Use of MDMA to relieve symptoms in terminal cancer patients; phase one
protocol, by Dr. Charles Grob. (Fax received 17/11/92)

This is a safety and tolerance study designed to determine the
psychological and analgesic threshold level for MDMA. Six subjects in the
health care industry will be chosen for these trials. They will take part
in 3 experimental sessions separated by two to four weeks.

Each session will consist of oral administration of one capsule, which may
be either 0.15mg/kg MDMA, 0.75mg/kg MDMA or a placebo. Grob predicts that
0.75 mg/kg will be the threshold dose.

Tests will be carried out on subjects' blood, psychological state,
experience of physical pain and on neuropsychological effects.

62	Designer Drug Confusion: a focus on MDMA, by Jerome Beck and Patricia
Morgan, from Journal of Drug Education, 16/3/86

Beck and Morgan give a Cook's tour of the effects and clinical value of MDMA.
They quote Wolfson: "MDMA provides a positive alternative to the dark and
negative experiences of people experiencing psychotic states," Grinspoon:
"MDMA appears to have some of the advantages of LSD-type drugs without most
of the corresponding disadvantages," Siegel: "MDMA has been promoted as a
cure for everything from personal depression to alienation to cocaine
addiction. . . It's got a lot of notoriety, but the clinical claims made
for its efficacy are totally unsupported at this time," and Greer: "Because
every therapist I know who has given MDMA to a patient has found it to be
of significant value, I am convinced that it can be shown scientifically to
be efficacious."

They say that continuous use of booster doses after the initial dose to
prolong the high produces great fatigue the following day. Regarding deaths
ascribed to MDMA, "later investigation revealed that the role played by the
drug, if it was even involved, was questionable in most cases." But Beck
and Morgan say that the potentially toxic interaction between MDMA and
alcohol merits further investigation. "As with other stimulants,
individuals under the influence of MDMA are often capable of ingesting
large amounts of alcohol."

A delayed anxiety disorder has been observed in a few individuals. This
problem typically occurs among novice users of MDMA, and the manifestations
range from a mild anxiety to a full-blown disorder such as a panic attack
with hyperventilation and tachycardia, phobic disorders, parathesias, or
other anxiety states. Usually the drug was taken in a nonprofessional
setting for quasi-therapeutic reasons.

On the basis of interviews with such clients, it can be inferred that
through taking MDMA, much of their repressed anxiety, hostility, guilt, or
other so-called negative feelings were released into their conscious minds.
. . After the release of this material, they are undefended and conscious
of what emotional and psychological work needs to be done. These initial
findings underscore a growing number of unsuccessful attempts at 'self
therapy' by individuals who run the risk of exacerbating their emotional
problems with unsupervised episodes.

They conclude that MDMA's unique effect is desired by many people and
interest will continue to grow. MDMA could have a much greater long-term
impact on our society than all of the so-called designer drugs combined.

63	Risk assessment and the FDA, by Rick Doblin, 1988.

A lecture on the history and current status of neurotoxicological research
into the effects of MDMA. Doblin is president of the Multidisciplinary
Association for Psychedelic Studies.

Doblin asked whether changes observed in animals given MDMA were permanent,
produced behaviour changes and occurred at doses equivalent to those taken
by humans.

Experiments on monkeys showed that nerve endings were damaged two weeks
afterwards but were partially repaired in 10 weeks. Serotonin levels were
partially recovered over a period of months, while one study on rats showed
total recovery after one year.

He noted that researchers failed to identify distinguishing characteristics
between untreated primates and those whose serotonin had been reduced by
90% and that no cases of MDA toxicity in humans had been noticed even
though MDA is twice as toxic as MDMA and was popular in the sixties.
Neurotoxic effects on primates given MDMA are only observable at about
twice the human dose.

Tests of the mental health of MDMA users showed that their IQ levels were
well above average, even though they had consumed an average of 13,000 mg -
100 times more than the therapeutic dose of 125 mg.

64	Markers of Neuronal Injury and Degeneration, by Miller and O'Callaghan.

Damage to the brain occurred with both mice injected with MDMA and those
injected with fenfluramine, although not in the hippocampus or cortex, this
study found. The result is significant in relation to O'Callaghan's work on
rats as it shows that mice and rats are affected differently, implying that
species is relevant to MDMA poisoning.

65	Fenfluramine Hydrochloride, from Martindale Pharmacopeia

The potential for abuse is considered to be virtually nonexistent. However,
single oral doses of 80-500 mg were "used to elicit a psychotomimetic state
consisting of euphoria, relaxation and inane laughter, often accompanied by
perceptual alterations including visual hallucinations. . ." More frequent
and vivid dreams were reported in 13 of the 20 people studied.

A study of 53 cases of fenfluramine poisoning through overdose showed that
the most common symptoms were mydriasis, tachycardia and facial flushing.
Nine patients died "following cardiac and respiratory arrest. Death
occurred 1 to 4 hours after ingestion." (1979 German reference).

Fenfluramine should not be given to patients with glaucoma or a history of
drug abuse or alcoholism. Patients with mental depression should be treated
carefully; "there may be mood changes during fenfluramine treatment, and
abrupt cessation can cause severe depression." Avoid use with epileptic
patients. Excretion is via the urine "in the form of the unchanged drug and
metabolites".

The drug is used as a short-term treatment for moderate to severe obesity.

The dose is initially 20 mg 2-3 times daily, increasing after the first
week to a usual maximum of 120 mg daily. The drug is sold in the UK as
Ponderax.

66	The Neurotoxicity of MDMA and Related Compounds, by Dr. Molliver, in
The Neuropharmacology of Serotonin, published in Annals of the New York
Academy of Sciences, 1990

A paper on studies comparing the action of MDMA with fenfluramine. It was
found that the action of both drugs on serotonin (5HT) levels was virtually
the same. After administration, the levels dropped and recovered with both
drugs on similar time scales.

67	Fluoxetine, from Martindale Pharmacopeia

Fluoxetine is an antidepressant which selectively inhibits the re-uptake of
serotonin. It has been shown to be superior to placebo in relieving
depression. The dose is 20-80 mg daily. Its proprietary name is Prozac.
There are several other SSRIs (Selective Serotonin Re-uptake Inhibitor)
available.

68	A Trip into the Unknown, by Alison Abbott and David Concar, in New
Scientist, 29/8/92

The authors estimate half a million E's will be taken "this weekend alone".
"It is hard to build up a convincing case against the drug when you can't
say exactly how dangerous it is or what the consequences of long-term
effects are," they say. They make the following points: Britain has no long
term research programme; the consensus is that ecstasy's hallucinogenic
properties render it wholly unsuitable as a medical drug; figures released
in August 1992 from the National Poisons Unit at Guy's Hospital showed that
the drug had killed 7 people since 1990; pathologists are sure of the
cause: heatstroke; Dr. John Henry of the NPU told them that everyone who
takes Ecstasy is a potential victim, but is most worried by contamination
of MDMA with heroin and ketamine.

MDMA works by blocking the return of 5HT [serotonin] to neurons by
occupying its binding sites on the transporter protein. Once inside the
neuron MDMA cannot be stored so leaks out again. As a result, the levels of
5HT in the synapses rise sharply in the short term, and 5HT signalling
between neurons is amplified. The 'high' eventually fades when neurons
become drained of their stored 5HT. Antidepressants like fluoxetine are
thought to work by boosting levels of 5HT in the same way as Ecstasy. Most
of the amphetamine-like effects are probably caused by increased levels of
noradrenaline. The observed rise in body temperature in rats in hot
environments may be caused by increased levels of 5HT in the part of the
brain that regulates temperature known as the hypothalamus. This may render
the hypothalamus unable to respond appropriately to overheating caused by
dancing.

Research on rats shows the drug causes the nerve fibres or axons, through
which 5HT neurons communicate with the rest of the brain, to break and
swell. "On top of that, Ecstasy appears to block the activity of an enzyme
called tryptophan hydroxylase, which neurons need to synthesise 5HT," the
authors say.

"It could be years before the health risks of chronic abuse of ecstasy show
up in the statistics," they conclude.

69	The MDMA Neurotoxicity Controversy: Implications for Clinical Research,
by Dr. Charles Grob

Grob says that investigations to establish neurotoxicity often contain
flaws in methodology as well as in interpretation. Damage presumed to be
caused by MDMA is surprisingly limited and is confounded by associated
variables. Authorised use of MDMA in Switzerland is "without reports of
adverse neuropsychiatric sequelae".

Cases of compulsive self-administration are very rare. MDMA is unique among
recreational drugs in that there appears to be a disinclination to take it
repeatedly. "We believe that a thorough yet dispassionate review of the
existing data suggests that experimental use of MDMA in humans can be
justified, " Grob says. But this should only take place in controlled
therapeutic conditions.

70	Ecstasy Revisited, by Bruce Eisner, Gnosis Magazine, winter 1993

As soon as MDMA was made illegal, it began to be adulterated, Eisner says.
This was due to criminals replacing users and idealists in the manufacture
and distribution of the drug.

Eisner makes the following point: "The same experiment that Shuster and
Ricaurte did with MDMA and MDA - giving huge and frequent doses to rats -
was also performed with a prescription drug, fenfluramine, used in treating
eating disorders. No adverse effects have ever been observed from its use,
and people who took it frequently many years ago have no observed brain
damage or other problems. Fenfluramine is still prescribed, even though
MDMA was quickly banned."

"With millions of people having taken MDMA over a 20-year period, some more
than several hundred times, there has never been a reported case of
MDMA-caused brain damage. Not one single case," he adds.

He quotes Shulgin as predicting that new compounds will inevitably be
invented: "teased out of other drugs such as MDMA," which would have still
greater specificity in triggering human emotions such as the fear of death, 
awareness and suppression of anger, and feelings of guilt.

71	Assessing Neurotoxicity of Drugs of Abuse, by Dr. James O'Callaghan,
NIDA monograph 1993

Dr. O'Callaghan was contracted to do some research to establish a method of
assessing neurotoxicity - this was a $750,000 project over 3 years. He says
that the term neurotoxicity has no precise meaning, but he is taking it to
imply that physical damage has been done to the brain which affects its
function.

He found that, with rats, "even when we increased the methamphetamine
dosage to as much as 150mg/kg, twice daily for two days, we failed to see
marked increases in Glial Fibrillary Acidic Protein (GFAP) at time points
ranging from 2 to 9 days post dosing". Though "as little as a single
administration of 20mg/kg to the rat results in long-lasting decreases in
5HT levels" he found that 30mg/kg MDMA twice daily for 7 days did not cause
an increase in GFAP in the cortex, striatum and hippocampus although there
was a decrease in 5HT. ". . . MDMA dosage regimen sufficient to produce a
large and long-lasting decrease in 5HT was not sufficient to induce an
astrocyte reaction characteristic of neural injury". When he increased the
dose to 75-150 mg twice daily for two days, MDMA "produced a dose-dependent
increase in the levels of GFAP in cortex and striatum at 2 days post
dosing".

"Evidence for MDMA-induced neural damage . . . was not necessarily linked
to . . . decreases in levels of 5HT".

O'Callaghan established Reactive Gliosis, a more direct and reliable method
of testing for neurotoxicity. He also found that a method called silver
staining produced reliable results.

[The relevant conclusion is that previous work on MDMA gave false results
by assuming that damage was caused by a decrease in 5HT or serotonin.
Extremely large doses, equivalent to someone taking 50 Es twice daily, did
cause damage.]

72	fax from Rick Doblin, president of MAPS, 21/9/92

Doblin doubts that there is any neurotoxicity due to MDMA at normal doses.
When primates were given oral doses of 2.5 mg/kg once every 2 weeks for 4
months (total of 8 doses) there was no evidence of neurotoxicity. But a
single dose of 5 mg/kg did cause some slight reduction in the serotonin
levels in two parts of the brain, the thalamus and the hypothalamus. So, it
is possible that MDMA may be causing some toxicity in people who use
especially high doses. Still, whether that toxicity is bad is not at all
certain. In primates with 90% reductions in serotonin caused by massive
amounts of MDMA (5 mg/kg injected every 12 hours for 4 days) there are no
observable long term negative consequences. Still, damage may be too subtle
to observe in primates.

73	Neurotoxicity of MDMA and related compounds: anatomic studies, Molliver
et al. Annals of the New York Academy of Sciences, 1990

Axon degeneration is seen in fine 5HT axons (but not beaded axons or raphe
cell bodies) within 48 hours after MDMA administration. Within six to eight
hours, there is persistent serotonergic reinnervation of the frontal cortex
along a fronto-occipital gradient in a simulating perinatal development of
5-HT innervation. Although the sprouting axons are anatomically similar to
the damaged axons, it remains unknown whether a normal pattern of
innervation is re-established.

74	Ecstasy: towards an understanding of the biochemical basis of the
actions of MDMA, by Marcus Rattray, from Essays in Biochemistry, vol. 26
1991

Rattray reviews some of the complex biochemical actions of MDMA and
discusses how these may relate to the psychopharmacological and neurotoxic
effects of the drug.

After a single dose, 5HT depletion is rapid and remains low for 6-18 hours,
recovering within 24 hours. This coincides with observed effects of MDMA.
It is therefore likely that psychotropic effects can be ascribed to the
post- and pre-synaptic effects of released 5HT.

Studies using brain slices pre-loaded with 5HT have shown that micro-molar
concentrations of MDMA induce 5HT release. It has been proposed that the
MDMA taken up by nerve terminals causes the displacement of 5HT from
cytoplasmic binding sites, leading to 5HT efflux through the synaptoic
membrane 5HT transporter. . . . this is taken as evidence that the
neurotransmitter released is derived from cytoplasmic stores rather than
from the 5HT stored in synaptic vesicles.

Drugs such as fluoxetine known to block 5HT uptake into nerve terminals are
found to inhibit the release of 5HT induced by MDMA.
Current evidence suggests that the primary action of MDMA is on the nerve
terminals of neurons that synthesize and release the amine neurotransmitter
serotonin or 5HT.

Answering the question: is MDMA toxic to man? Rattray says:

In all the studies that have found neuro-degeneration in animals, several
large doses were administered over a very short time period, so it is
difficult to extrapolate to humans. The route of drug administration (oral
in humans) is a significant factor [ref. to Ricaurte 1989]. Nevertheless,
it is likely that levels of consumption in man can produce brain
concentrations that approach toxic doses. At the present time there are no
reports of MDMA-induced neuro-degeneration in humans.

75	Letter from Jeremy Millar, Department of social work, Aberdeen
University, 20/11/92

Millar reports on a young man, diagnosed as schizophrenic, who has been
using Ecstasy for 3 years along with amphetamines and LSD. He prefers
Ecstasy, and while on Ecstasy his behaviour and thought processes improve
as witnessed by himself, his parents and his social worker. He can also
communicate clearly.

76	MDMA - Non-medical Use and Intoxication, by Ronald Siegel, from Journal
of Psychoactive Drugs, Vol. 18/4 1986

This is a survey of a representative sample of drug users who had used MDMA
at least twice in the previous year alongside other drugs. 44 such drug
users answered a questionnaire. Siegel found that 90% of hard drug users
who had tried MDMA did not want to repeat the experience - most found
little or no effect and the rest did not enjoy it - and that samples
contained about 20% less MDMA than was claimed by dealers, but none
contained active impurities.

77	Lifeline, Ecstasy, and the world, by Mark Gilman

Mark Gilman, a researcher with Lifeline, a non-statutory drug agency in
Manchester, gives the agency's official view of Ecstasy: that it is neither
all good nor all bad.

The dangers were:

1. Not getting a real MDMA tablet.

2. Taking too much too often. This may cause damage, but it is also
dangerous to take depressant drugs to 'turn off' the unwelcome anxiety
states that accompany taking 'too much [Ecstasy] too often'.

3. Risk of heatstroke.

Young people using E have their eyes opened to the world of illegal drugs
and lose respect for the law. Makes young people into criminals. In this
sense, E is to the nineties what LSD was to the sixties; the difference is
that now many other drugs are available too.

Gilman concludes: "I suspect the environmentalist/green movement will
benefit from the boom in E just as the sixties counter culture grew
alongside LSD use. I also suspect that we will begin to see the popularity
drugs grow and grow - a new psychedelic dawn? What is clear is that a lot
of people's world views have been changed by their Ecstasy experiences.
Comparisons with the sixties are in order here."

78	No more junkie heroes? by Mark Gilman, from Druglink May 1992

Gilman says that the up and coming users of illicit drugs regard them as an
adjunct to fun rather than the organising force of their lifestyle. There
are many more of them than in previous generations and they use
amphetamines, cannabis, LSD, Ecstasy and, sometimes, cocaine. They do not
inject and are not dependent on their chosen drug. The most pressing policy
task is to keep this group as far apart from opiate users as possible. This
should be relatively easy as many of the younger drug users hold strong
anti-injecting and anti-opiate views and refer to junkies in highly
derogatory terms such as 'old and smelly'.

79	Ecstasy and Recreational Drug Use in Wirral by C Toddhunter,
Liverpool University 

Between March and June 1992, 95 drug users participated in this survey. Of
the 57 who had used Ecstasy, 52 were interviewed. The following conclusions
were drawn:

First time E users tend not to be new to drug taking. Only 1 out of 52
respondents used E before they had tried any other drug and only 3% of
respondents had used E prior to the age of 16/17.

Nearly 95% had a history of drug use which included LSD, cannabis and
amphetamine prior to taking Ecstasy. Most of them commonly used more than
one drug. 96% used E in conjunction with other drugs at raves. Use of
Ecstasy took place almost exclusively at raves or where House Music was
played.

A strong anti-heroin culture was found among Ecstasy users.
There was a tendency for most of those interviewed to regulate and limit
their drug use to avoid problems. A small minority who made little attempt
to control their use faced serious problems as a result, including
paranoia, weight loss and diminished mental activity. Most of these people
took Ecstasy, LSD and amphetamine.

Ecstasy had fallen in price: it cost #9-#15 at the time of the survey.
Whereas some respondents had a history of Ecstasy use but had drifted away
from the drug, the total number of users had not fallen.

Among Ecstasy users, there is a strong rejection of conventional night life
culture including even moderate alcohol consumption. Alcohol is perceived
to be a bigger AIDS risk, as rave culture is less concerned with sexual
gratification. Instead, gratification comes from the intensity of the music
and dancing.

Ecstasy users are very keen to obtain factual knowledge about drug use in
their own terms, as opposed to what they perceive as misinformation by the
media.

"A minority of young people in Wirral shows a firm attachment to Ecstasy
use. It is as acceptable and conventional to them as drinking alcohol is
for the wider population," Toddhunter says.

80	Hansard 17/1/1992. Written answers by John Patten, then Minister of
State at the Home Office

The number of deaths attributed to MDMA or MDA was one in 1988; three in
1989; one in 1990; and two in 1981 A note says that 1991 figures are up to
September only and "deaths of this nature result in an inquest and thus
delays of registration of up to one year may occur". Thus 1991 figures were
incomplete.

81	Phone call to Mr R Allen, at the Home Office Statistics Dept., 1/3/93

The Home Office does not have recent statistics on drug-related deaths; the
latest it holds are those reported in Hansard80. Allen says that the Home
Office's only knowledge of deaths that have occurred in the past two years
is from newspaper reports. [These are of course unreliable]. He said: "The
truth is between 10 and 20 deaths so far are 90% suspected to be due to
Ecstasy - but don't quote this as a Home Office figure. These are people
who have either died from overheating or from a rare extreme reaction, just
as some people have been known to have died from a bee sting."

However, an attempt is now under way to produce figures more on the lines
of DAWN, the US system of monitoring drug-related deaths.22 "We have people
going through wads of death certificates," Allen said. However, figures are
unlikely to be ready before the end of 1993.

82	Deaths reported by the mass media related to raving and/or dance drugs,
1989 to 1993, from Rave Research Bureau, 25 Halkyn Avenue, Liverpool L17
2AH

This is a 3-page list of media-reported deaths related to use of dance
drugs, giving victims' sex, age, area of residence, the drugs they had
taken, the number of such drugs, the place of use and the date of death.
The source of information is given for each victim.

30 deaths are listed, of which 16 are attributed solely to MDMA and one to
MDEA, while MDMA is mentioned as a possible contributory factor in a
further 5. Of the deaths attributed solely to MDMA, two were said to be due
to liver and/or kidney failure while another was due to heart failure. No
other possible contributory causes of death were given. With the exception
of two cases, no details aregiven of whether MDMA was found in post
mortems.

83	Licensed to Thrill, in New Scientist, 29/8/92

An article on safety at fairgrounds. There are 10,000 rides in Britain
catering for 500 million passengers a year. The chance of death or serious
injury was 6 in 100 million. Someone taking 100 rides a year would run a
risk of death by accident on a ride of 4 in 10 million, which is more than
being hit by lightning but less than dying of cold. They would be seven
times more likely to die driving to the fairground than while actually
there.

84	Skiing dangers, The Sunday Times, 24/1/93

Among nearly five million skiers in Switzerland last year, 11 people were
killed and 3% were injured.

85	Rave- and Ecstasy-related admissions in West Lothian 1991-1992; a
review by Dr. P. Freeland submitted for publication to The Annals of
Emergency Admission

Dr. Freeland's review examines the frequency and nature of presentations to
West Lothian hospitals in 1991 and 1992 following the ingestion of drugs in
the context of rave parties, by means of retrospective analysis of case
notes.

He found a total of seven cases; six having said they took Ecstasy and at
least two having taken other drugs in combination with Ecstasy. Six were
aged between 18 and 21 and the seventh was 27. Five were male. The
invariable clinical finding was tachycardia - a racing heart. Complaints on
admission included "buzzing sensations", anxiety and collapse.
One patient admitted taking Ecstasy, Temazepam, cannabis and a
cocaine-related drug in combination on the evening of admission to
hospital. He had a high temperature (39.5 degrees C) and developed acute renal
failure and coagulopathy - kidney failure and blood clotting. He recovered
and was discharged after 18 days.

Another had taken Ecstasy, amphetamine and cannabis and complained of
palpitations and a "buzzing sensation". He was discharged the next day.
In addition, one patient had severe muscle spasms: this patient did not
admit to taking any drug, but amphetamine was found in his blood (MDMA was
not looked for).

The other patients, including all those who admitted to taking Ecstasy,
discharged themselves. There were no fatalities.

The minimum hospitalisation rate is calculated to be 23 per 100,000 rave
attendances, based on venue capacities.

"Although the study aimed to look particularly at MDMA, the high prevalence
of multiple drug use and the absence of specific toxicological results on
these cases make it impossible to pass any judgement on MDMA per se," Dr.
Freeland concludes.

86	The Psychological and Physiological Effects of MDMA on Normal
Volunteers, by Joseph Downing, from Journal of Psychoactive Drugs, Vol.
18/4 1986

This study examined the effects of MDMA on 21 healthy volunteers, including
13 men and 8 women, between the ages of 20 and 58. Their average age was
39. The volunteers had all previously used MDMA, an average of 8 times. All
thought they had benefited from it and had recommended its use to others.
Doses were chosen by subjects and ranged from 0.8 to 1.9 mg/kg of subjects'
body weight, averaging 165 mg. There were no added doses.

Downing notes that oral doses administered in therapy are less than 1 per
cent of the LD50 (the dose that kills 50 per cent of rats or mice given the
drug), implying a high margin of safety.

80% of the subjects experienced jaw clenching, 60% headaches, and 60%
eyelid twitches. None objected to these effects.

Blood pressure and pulse rate increased in all subjects. The peak was
between half and one hour after taking the drug. Peak blood pressure was
over 100 mg mercury, with one subject's blood pressure reaching "200/100"
and their pulse increasing from 72 to 148 within 30 minutes, and subsiding
to 128. Most subjects' blood pressure had dropped to below the level it was
at before they took the MDMA after 6 hours. Some subjects' blood pressure
was still below this level after 24 hours. This did not depend on dosage.
Blood analysis yielded no significant results.

Subjects were examined before ingestion; in the second and the fourth hours
after taking the drug and 24 hours after.Subjects' state of consciousness,
measured by alertness and lucidity, was not impaired at any time. There was
no evidence of confused thinking at any point. All reported their attention
focused on the here and now.

Subjects' short-term memory was unchanged, but half the subjects had
difficulty multiplying numbers, apparently because of difficulty in
focusing on the task. Nearly half the subjects' judgement was impaired,
implying that decision-making should be postponed or decisions should be
re-evaluated after taking MDMA.

All subjects had dilated pupils and reflex to light was maintained.
Nastygmus was present in nearly half the subjects, usually ceasing within 2
hours but lasting 24 hours in 2 cases. Half the subjects had jaw clench,
which ended within 4 hours except with one subject who had it mildly after
24 hours.

Finger-to-nose testing was impaired in 2 subjects. Gait and coordination
were affected in a third subject, suggesting driving could be dangerous.
All the subjects' appetites were depressed over 24 hours.

Downing concludes that under the conditions tested, "MDMA has remarkably
consistent and predictable psychological effects that are transient and
free of clinically-apparent major toxicity".
87	Phone conversation with Mike Evans, at the Home Office 25/2/93

The Home Office can and does issue licences for research using MDMA,
including trials on humans. Licenses are not issued for medical use, and in
fact this is proscribed due to the drug being classified under Schedule 1,
the category for drugs which are considered to have no medical use.

88	Statistics of Drug Seizures, up to the end of 1991 from Home Office
Statistical Bulletin, published by the Government Statistical Service,
September 1992

There were 1,700 seizures of MDMA in 1991, compared to 400 in 1990 and 770
in 1989. Only two police forces (both in Scotland) did not report seizures
and in 30 per cent of police forces MDMA was the most frequently seized
class A drug. The Metropolitan Police in London and the Merseyside,
Lancashire, West Yorkshire and Strathclyde police forces each reported more
than 50 seizures. The number of doses seized was just over 365,000 compared
with about 44,000 in 1990. 1991 saw a substantial increase in the use of
cautioning as a penalty for drug offences of all kinds. As in 1990, more
drug offenders were cautioned than fined, which was previously the most
common penalty. Between 1981 and 1991, the proportion of drug offenders
receiving cautions increased from 1% to 45% and the proportion receiving
fines fell from 65% to 30%. The proportion given prison sentences (with
immediate effect) fell from an average of 15% between 1984 and 1987 to 7%
in 1991. The likelihood of a stiffer penalty rose with the age of the
offender: in 1991 80 per cent of males aged under 17 were cautioned, but
only 25 per cent of males aged 30 or over. About half of unlawful
possession offences resulted in a caution, with one third of such offences
resulting in a fine, while between 30 and 40 per cent of most types of
trafficking offences resulted in a prison sentence.

89	Interview with Detective Chief Superintendent Derek Todd, Drugs
Coordinator with the No 9 Regional Crime Squad, at Spring Gardens, London,
16/2/93

On April 1 1993, Todd was promoted to assistant coordinator of the new
South East Regional Crime Squad, an amalgamation of the No 9 Squad with the
No 5 and No 6 Squads, with special responsibility for drugs.

Todd says he believes the way to control drug use is by reducing demand,
rather than supply. If there is a demand, it will be supplied somehow. The
answer is to try to prevent use. Instead of taking people to court who are
caught with drugs for their own use, he would prefer to be able to force
such offenders to attend counselling sessions aimed at educating them about
the dangers of drug use. Compulsory attendance of such sessions would
continue until tests showed that offenders were drug free. When I suggested
that if counselling reflected the truth it would inform users that MDMA is
no more harmful than alcohol, Todd agreed that alcohol was bad but said
that two wrongs don't make a right. He accepts that young people will take
drugs whatever is done by the authorities, but says that if no action is
taken we will end up with a society where drug taking is normal. "I will
fight to prevent that," he said passionately.

Todd believes that the reason that Ecstasy is so popular and has reached
parts of the population that no other drugs have reached, is that it has
been marketed better than other drugs.

Asked about his attitude to harm reduction policies, Todd replied that he
is in favour of harm reduction in principle, provided it is first
emphasised that taking the drug is against the law. He showed me a leaflet
that emphasised the need to look after oneself when taking drugs, rather
than the illegality of the drugs. Advice on what to do in relation to one
drug may be harmful if applied to another drug, and this could occur
because people were often sold a different drug to the one they thought
they were buying. Harm reduction policies should directly promote healthy
practices, and not encourage people to think they can safely use drugs
which may cause casualties.

Todd said that he believes ideas about liberalisation are never thought
through. Any changes in the law on drugs have to be international and
simultaneous, or problems are created. For instance, Holland allows legal
manufacture of MDEA and the growing of cannabis and these drugs are
exported to England. The British police have been successful in finding
MDMA factories in the UK, but this has only resulted in manufacturers
moving abroad.

One clandestine factory was found in a garden shed in a garden centre open
to the public. The operators had no qualifications but had been taught by
chemists; they had instructions for making MDMA pinned up on the wall. They
produced batches of about 20 kgs. Each batch took 24-36 hours to make and
was then left to dry. Todd says that the ideal time to raid is when one
batch is drying and another is being made, otherwise it may be that either
no manufacture can be proven, or that there is none of the illicit product
on the premises. The main way of catching manufacturers is through
informers; but sometimes suppliers of equipment and chemicals will notify
the police who then follow their deliveries.

Asked about penalties for Ecstasy use, Todd said that he "didn't advocate
prison for popping an E". However, MDMA is a Class A drug and is in that
category because it is regarded as dangerous. This view is upheld by
respected experts such as Dr. John Henry. People have died as a result of
taking the drug, and so others must be protected. In fact people caught
with Ecstasy are often cautioned, but this is largely because the testing
labs are 'snowed under' (or under-funded). In December 1992, the
Metropolitan Police lab had a long waiting time for drug tests: if the
charge was supplying drugs, the wait was 47 days; if only 'in possession',
50% of samples were tested within 71 days and the rest took up to 92 days.
This made it preferable for the police to get an admission from a suspect
that the substance found was an illegal drug and then to give a caution.
Todd says that suppliers are generally not Mafia or Kray Brother types.
Over the past four years there has been a trend towards the "standard
British criminal", who 20 to 30 years ago would have done an armed robbery,
turning to drug dealing or any other scam.

90	Phone conversation with Arno Adelaars, an Amsterdam-based part-time
purchaser of street samples of drugs for testing by the Dutch Government,
25/2/93

Adelaars says the Netherlands Institute for Alcohol and Drugs in Utrecht
produced a report in February 1993 recommending that MDMA be reclassified
as a soft drug, but that this recommendation is likely to be ignored by the
Dutch parliament.

91	Interview with Detective Chief Superintendent Tony White, head of the
drugs and money laundering branch of the National Criminal Intelligence
Service, which is under the control of the Home Office. At Spring Gardens,
London 19/2/93

The drugs and money laundering branch of the NCIS collects and disseminates
information for both the police and customs. White spends a large part of
his time abroad coordinating activities with the police and customs
officers of other Governments.

Over the past year there has been a 60% increase in the number of seizures
without any increase in the number of doses seized (144,000), implying that
the police were picking up dealers nearer the consumer end of the
distribution network.

White gave me a copy of a chart from the winter 1992/3 edition of Drugs
Arena, a glossy magazine published by the NCIS that is distributed
exclusively to drug law enforcement officers. The chart showed seizures of
MDMA, MDA and MDEA since 1990. He says that periods in which there were few
seizures of MDMA saw increased seizures of LSD, indicating that LSD and
MDMA were alternative drugs used by the same group of people.

I asked whether police policy varied according to the dangers of the
particular drug, and what the policy towards Ecstasy was. White, who
emphasised that he could not speak for the police, replied that policy for
action against drugs was largely "political" in the sense that enforcement
efforts against drugs had to be weighed against other interests such as
education, health and community relations. Many drugs were associated with
particular ethnic groups and the police had to weigh up the damage that
might be caused to their relationships with these groups against the
desirability of preventing use of such drugs. However, there are no such
problems with Ecstasy, so police action is unfettered. The police response
to particular drugs does not depend so much on the precise dangers of the
drug in question as on the perceived public concern about the drug.
Commander John O'Connor of the Metropolitan Police says in a recent report
that the policy of arresting dealers has largely failed, and suggests going
for the users instead. White gave some support to this idea by saying that
dealers would find no market if there was no demand.

Asked for his predictions of future trends in Ecstasy supply and use, White
said that British developments would depend on what happened in Holland. I
asked what the effect on British Ecstasy users would be if the Dutch
tightened up enforcement of their laws relating to MDMA. He replied that,
in the short term, there would be a further rise in amphetamines being sold
as Ecstasy and in the use of LSD and in the longer term, more manufacturing
of MDMA in Britain. I asked whether that would be a good thing, and he
replied that there was no easy solution: "It's like a war," he said.
However, there was now effective international control of precursor
chemicals. He also told me that anyone convicted of supply has all their
assets confiscated unless they can prove other sources of income.

White says he believes it is a myth that Ecstasy users are a separate group
from those who use addictive drugs. He says that once a market for any drug
is established, users will switch to any other drug including addictive and
dangerous ones. He also believes that dealers mix addictive drugs in with
MDMA in order to get clients hooked. The best advice, he says, is "just
don't do it".

Factories are set up in Britain and in Holland, typically by middle-aged
English criminals who have been to prison several times for such offences
as armed robbery. Dutchmen are also involved.

White says police action is misunderstood when it comes to stopping raves,
as the use of drugs is a very minor motive. The reasons are, in order of
priority, (1) Public safety. (2) Public order. (3) Public Nuisance. (4) Use
of drugs. He believes that very little drug dealing goes on at raves,
because Ecstasy "takes about 4 hours to have its full effect" and so users
take it before they arrive at the rave. [In fact MDMA, MDA and MDEA reach
their full effect within about an hour.]

92	Media Seminar held on 17th November in London 1992 as part of European
Drug Prevention Week

The seminar was presented to "a thousand opinion formers to promote a
coordinated long-term drug prevention campaign for Europe". [I asked to
attend but was refused.]

The host was Emma Freud who stated that the object was to use the media to
form attitudes in young people. She said the media has portrayed Ecstasy in
a way that has created a wave of interest, and that there may be an
argument for suppressing information. Nick Ross replied that the media does
censure a great deal, but in the case of Ecstasy "It was all the rave, and
the rage, before we knew about it". He added that politicians must not look
to the media to manipulate society. Janet Street-Porter was then asked if
she agreed, and replied: "Yes, I certainly don't think it's the role of the
BBC to put across PR messages on behalf of the government. I think it is
the job of Nick and myself to illuminate people"

The final words were an appeal from a bishop: "If the government says that
Ecstasy is always dangerous, if the church says that it is sinful and
doctors say that in many cases it is fatal, then we might change the
situation."

93	'Ecstasy and intracerebral haemorrhage, by JP Harries and R De
Silva, in The Scottish Medical Journal, October 1992

This paper reports on four cases of intracerebral haemorrhage related to
the use of amphetamine or Ecstasy that presented to the Institute of
Neurological Sciences at the Southern General Hospital in Glasgow over a
ten week period in 1992. None of the patients were given blood or urine
tests to confirm the presence of a drug or identify the type of drug taken.
One patient, a 20 year-old man, died after a stroke, having had his soft
drink spiked with Ecstasy in a pub at lunchtime. Doctors discovered a large
frontal haematoma - or blood clot - in his brain when they gave him a CT
scan and a left frontal angioma. They operated, but the patient was
declared brain dead the following day.

A previously healthy 30-year-old woman who was brought to the unit
suffering from a sudden attack of headache, dysphasia - a speech disorder -
and hemiparesis (paralysis) affecting the right half of her body, informed
doctors that she had taken a mixture of Ecstasy and amphetamine at a party
just prior to the onset of her symptoms.

An anonymous phone caller informed doctors that a 22-year-old woman, who
was brought to the unit after having an epileptic fit following a sudden
onset of severe headache, urinary incontinence and agitation, had taken
amphetamine sulphate just prior to the onset of her symptoms.

A sixteen year-old boy was admitted to the unit, who had a mild right
hemiparesis with an expressive dysphasia and blood pressure of 130/70. He
had been drinking cider with his friends and his drink had also been spiked
with Ecstasy, the paper says.

They conclude: "The close timing of our four cases makes us suspicious that
impurities in a batch of drugs may have been a major factor in the
concentration of cases in Glasgow over such a short period."

94	Interview with Rick Doblin, president of the Multi-disciplinary
Association for Psychedelic Studies in High Times, December 1992.

Doblin talks about the way MDMA was outlawed in the US.

When the Drug Enforcement Agency tried to get the World Health Organisation
to place MDMA in the international drug treaties, a very fortuitous thing
happened. The person appointed chairman of WHO's Expert Committee was Dr.
Paul Grof, brother of Stanislav Grof, the LSD researcher. [Through him] I
was able to send information about MDMA to Paul Grof. Though the committee
did make MDMA illegal, they did so over the objections of the chairman,
with the objections being formally noted in the committee's recommendation.
Even more importantly, the committee explicitly encouraged the signatory
nations to the international drug control treaty to facilitate research
into MDMA, which they called a most interesting substance.

95	The Swiss Medical Society for Psycholytic Therapy. President: Dr. Med.
Juraj Styk, Birmannsgasse 39, 4055 Basel, Switzerland

The society's address is that of the president's consulting room. There are
some 30 members but only four are licensed to practise with MDMA and LSD.

96	Listening to the Heart of Things (book), by Dr. Samuel Widmer, a Swiss
psychotherapist who uses MDMA with some clients, subtitled The Awakening of
Love, published by Nachtschatten 1989

This book is in German but may soon be available in English, too. It covers
the work of Dr. Widmer up to 1989 using LSD and MDMA in psychotherapy.
The book has three sections: (1) The unwanted psychotherapy. (2) Beyond
duality - the awakening of love. (3) Psycholytic psychotherapy.

[Some case histories from this book are summarised in chapter 9.]

97	Dancing and rave drugs, by Russell Newcombe, 1991

Newcombe suggests that clubs are safer than raves because of fire and other
health precautions, and argues that police and local authorities should not
therefore try to close clubs where drugs are used. Drugs are often taken
before entering. "It would be no exaggeration to say that raving is now one
of the main reasons for living for a huge group of socially diverse people
aged between 15 and 35 years," he says.

98	Can drugs enhance Psychotherapy? by Grinspoon and Bakalar, from
American Journal of Psychotherapy, 1986

The authors say that compared to LSD, MDMA is "a relatively mild,
short-acting drug that is said to give a heightened capacity for
introspection and intimacy along with temporary freedom from anxiety and
depression, and without distracting changes in perception, body image, and
the sense of self". These effects should be of interest to Freudian,
Rogerian and existential humanist therapists, they argue.

MDMA strengthened the therapeutic alliance by inviting self-disclosure and
enhancing trust. Psychiatrists suggested it was also helpful for marital
counselling and diagnostic interviews. Patients in MDMA-assisted therapy
reported that they were released from defensive anxiety and felt more
emotionally open, which made it possible for them to get in touch with
feelings and thoughts which were not ordinarily available to them. It was
easier to receive criticisms and compliments. A patient said that the major
difference in psychotherapy that included taking MDMA was "being safe.
Nothing could threaten me". A patient who found she was more in touch with
her feelings and could express herself more easily 18 months after her last
MDMA session is cited as evidence that MDMA has lasting benefits.

The authors say MDMA may also help in working through loss or trauma,
supported by the following anecdote. A patient said that after a session
where she had grieved the loss of her boyfriend, she was surprised at
feeling pleased with herself for having grieved so deeply.

Many MDMA patients claimed lasting improvements in their capacity for
communication, such as getting on better with marriage partners. Increased
self-esteem was also lasting.

The authors conclude that many pre-industrial cultures use certain
psychedelic plants to enhance a procedure that resembles psychotherapy.
MDMA was a far more suitable psychotherapeutic aid to substitute for this
than the true psychedelics tried in the sixties.

99	Ecstasy: the clinical, pharmacological and neurotoxicological
effects of the drug MDMA (book), edited by Stephen Peroutka, published by
Kluwer Academic Publishers 1990

This is the classic serious work on MDMA but costs about #100.
The book includes essays by a range of experts in the field: The History of
MDMA by Shulgin; Therapeutic Use by Greer; Testing Psychotherapeutic Use by
Bakalar and Grinspoon; Recreational Use by Peroutka; Toxicity by Dowling.

There are 13 chapters in all.

MDMA is unique among recreational drugs in that taking larger or more
frequent doses reduces the pleasant effects and increases the bad effects.
It is also unique in that the effects change with successive doses, the
first being the most pleasant while further uses produce more uncomfortable
side effects. [This view is challenged in a more recent report.26]

Therapeutic use

"MDMA seems to decrease the fear response to a perceived threat to a
patient's emotional integrity, leading to a corrective emotional experience
that probably diminishes the pathological effects of previous traumatic
experiences," Greer says. Double-blind comparisons are not feasible in
clinical settings because the MDMA state is easily perceived by both the
patient and the therapist. Suggested therapeutic uses include family
relationships and drug addiction.

The effect of MDMA was seen as secondary by the therapists: the drug
assisted rather than caused the desired outcome. The goal of developing a
more compassionate attitude towards oneself and others was easily achieved
in MDMA-assisted therapy. Of paramount importance was the quality of the
relationship between the client and therapist: enabling the client to feel
safe to open up fully was seen as more important than the dose of MDMA
taken. It was considered essential that the therapists tell the client that
the client's MDMA trip had been helpful to them, in order to reassure the
client. For therapists, "The experience of fearless communication and
spontaneous forgiveness, or letting go of resentments, was particularly
important in understanding how MDMA can be used effectively."

The screening of prospective clients is very important. Those with heart
problems; those using psychoactive medication; epileptics; hyperthyroids;
diabetics; hypoglycemics; hypersensitive people and those with liver
disease or other risks of morbidity should be excluded. Although the drug
was considered useful for those with psychiatric problems, therapists
worked only with relatively well-adjusted people. They excluded those who
aroused uneasiness on interview. Patients were warned about the possible
adverse side effects, and this resulted in several opting out.

The therapists preferred to work as 'sitters' or assistants to patients who
were exploring themselves rather than to become involved in a long term
therapeutic relationship. Patients could ask for anything they wanted
during sessions. [Agreements given under Greer.28]

Discussing unwelcome effects of MDMA, therapists mentioned the pain of
unfinished grief or trauma associated with forgotten memories or repressed
feelings, which often resulted in depression and/or anxiety. This was
usually experienced as difficult but useful, and seldom lasted more than a
few days. They had not heard of long-term problems resulting from such
feelings.

Since the outcome of MDMA sessions cannot be predicted, patients were
warned to be prepared to experience anything that might arise during or
after their session. They had to have a conscious desire to be open to the
most painful experience of their past so as to be able to work through it.
"You are consciously taking a medicine to open yourself to whatever
teachings you may need at this time. Neither you nor we know what these
teachings are or how they may occur. We will provide a safe place for your
explorations and be available to assist you with any difficulties, but all
that you learn that is real comes from yourself or from the Divine that is
within you - not from us or the medicine itself," one therapist would say.
Preparation was seen as important. It was felt to be useful for clients to
have clear expectations, which made it easier for them to let go. Clients
were advised not to take alcohol and other drugs for the preceding few
days, as this is thought to reduce the effect of MDMA, and to eat no food
for the preceding few hours.

Patients were asked whether they wanted a low, medium or high dose. For
men, this was 100 to 150; for women 75 to 125 - women were thought to be
more sensitive to the drug, perhaps due to their lower body weight. Higher
doses were advised for those focusing on themselves; lower doses for
couples wanting to communicate with each other. The therapists' main role
was to provide for physical needs and to offer interpretations as required.
Dr. Greer advises clients to relate their experience afterwards, rather
than have their therapist record the trip in process. If a monologue
occurred, he suggested the use of a tape recorder to focus attention
inward, rather than towards the therapist. After the drug wore off,
patients usually sat up and talked about what had happened. Therapists did
not routinely offer to interpret clients' experiences, but tried to
facilitate a smooth transition back to normal.

About 90% of the clients had powerful and generally positive and useful
experiences under MDMA. A third of these had had one session; another
third, two and the rest, three or more.

The book also includes a report of a survey of Ecstasy use among students
at Stanford University. 39% of students had used MDMA. 100 completed a
questionnaire while under the influence. The results were unsurprising: 90%
reported increased closeness with others.

Also included is a report of Ecstasy-related deaths involving heart failure
and asthma that have been investigated in the US.

100	The Biology of Human Information Processing by Enoch Callaway from
Journal of Psychoactive Drugs Vol. 18/4 1986

The paper starts with the premise that humanity's most pressing problem is
to understand the human mind; to date, progress has been disappointing; and
psychoactive drugs hold most promise. The most important use of
psychoactive drugs, and MDMA in particular, is to help understand the human
mind. No laboratory way of assessing love exists.

101 	Research in Russia, from MAPS newsletter, Nov. 1991

"A collaborative working relationship has been established between MAPS,
Dr. Evgeny Krupitsky, a psychiatrist in St Petersburg, and psychiatrists
working on the MDMA protocol here in the US," it is reported. Dr. Krupitsky
says it may be possible to do research on MDMA at the Leningrad Institute
of Oncology. He hopes to receive permission to do research into the
potential of MDMA for relief of pain and alcoholism.

102	Attenuation of Alcohol Consumption by MDMA in Two Strains of
Alcohol-Preferring Rats, by Amir Rezvani et al., 1991, from Pharmacology,
Biochemistry and Behaviour, vol. 43

Alcohol preference and manifestation of alcoholism in rats are thought by
many to be associated with serotonin dysfunction in the brain. Since MDMA
stimulates serotonin release, experiments were carried out to determine the
effect of MDMA on alcohol consumption.

The rats, which were bred to be alcoholics, were given free access to food,
water and 10% alcohol [similar strength to wine]. After being injected with
MDMA for 3 consecutive days, they drank less alcohol and more water from
the time of the first dose, with the effect diminishing to nothing 3 days
after the last dose. No behavioural changes were noticed on MDMA, so the
results are presumed to be the direct effects of the drug.

103	MDMA - The Psychoactive Substance for Therapy, Ritual and Leisure
(book), by Weigle and Rippchen, published by Der Grune Zweig [no date]

This short book, available in German only, includes items on the
pharmaceutical and legal aspects of the drug and its effects, dangers and
therapeutic uses [chapter 9]. It describes circle rituals of the Native
American Church in which MDMA is used in place of Peyote [chapter 10].

104	International Journal on Drug Policy, Vol. 2 Oct. 1989 Ethnographic
Notes on Ecstasy Use Among Professionals by Rosenbaum Morgan and Beck

This is a study of a group of drug users whose lives are much more focused
around their careers than around any drug. It includes 100 in-depth
interviews. Typically, these tend to be people who used LSD in the sixties
but have since led drug-free lives except, perhaps, for moderate use of
alcohol and marijuana. Ecstasy presents them with an opportunity to be open
and relaxed within the context of a professional lifestyle that is
stressful and regulated. They use MDMA very sparingly (three or four times
a year) because "they are too busy, too discriminating [they are concerned
about the effect on their health] and a bit too old". They plan ahead and
arrange a two-day event with a few close friends in a quiet location with
comforts, music and refreshments well prepared, starting in the morning so
as to get a good nights' sleep. Newcomers are well prepared and looked
after. Some will even match the dose to body weight, using 1 mg per pound.

[100 mg for someone weighing 7 stone.]

"During the trip there is much warm, affectionate conversation, a feeling
of bonding and closeness with friends. Generally, the spirit is positive
and euphoric. There is much affirmation of life, of relationships," the
report says.

The second day is spent quietly together, and is regarded by some as the
most valuable part of the experience, when the "best interactive work can
be done".

The report concludes that people who live highly stressed lives can
condense the relaxation of a fortnight's holiday into a weekend.

105	MDMA use as an adjunct to spiritual pursuit by Watson and Beck in
Journal of Psychoactive Drugs July 1991

New Agers typically believed that carefully planned experiences possessed
significant material of lasting spiritual and/or therapeutic value.
Although the aims of individuals within this group differed, the study
showed how greatly social worlds influence the quality of MDMA experience
pursued and valued.

106	Misuse of Ecstasy, letters in the British Medical Journal, 1/8/92

The letters related various symptoms relayed to Ecstasy use:

1. Recurrent acute hepatitis associated with the repeated use of MDMA. The
patient admitted to using Ecstasy 8 to 15 days before each of 3 episodes of
jaundice.

2. A 20 year-old student had been taking "one or two tablets of Ecstasy at
weekend parties for the previous three months. He had ingested about 20
tablets over this period. . .Illness developed many days after use of
Ecstasy."

3. Three normally fit teenagers came to the emergency department of a
hospital complaining of severe chest pain. Had all danced for some hours.
All discharged themselves after learning that their pain was not cardiac.

4. Two young men arrived at a hospital by ambulance. One had had a fit
after taking Ecstasy. The second collapsed after complaining of a headache,
and was kept in overnight. The next morning he said that the experience
would not stop him using Ecstasy again.

5. Four patients between 16 and 30 had cerebrovascular diseases related to
Ecstasy or amphetamine. Three made good recoveries, but the fourth had
died. [The report did not say which drug was taken by the person who died].

107	Possible Interaction Between MAOI and Ecstasy, letter to American
Journal of Psychiatry, 149:3, March 1992

A patient on the antidepressant monoamine oxidase inhibitor (MAOI) consumed
some Ecstasy. The same drug had normal effects on her friends. One hour
later she was delirious and agitated; five hours later she returned to
normal. Another similar case is referred to. The conclusion is that there
may be an interaction between these drugs, and this may be due to them both
affecting serotonin levels in the brain.

108	Behavioural and neurochemical effects of prenatal MDMA exposure in
rats, by St Omer et al., in Neurotoxicol Teratol, vol. 13

Groups of pregnant rats were administered varying doses of MDMA on
alternate gestational days. Gestational duration, litter size, birth
weights and physical appearance were unaffected. Behaviour and intelligence
of the offspring were unaffected, except that subtle behavioural changes
such as enhanced olfactory discrimination were noted.

109	The Placebo Effect in Healing, by Michael Jospe, 1978, pp 22-25 relate
to Ecstasy

Over 2,000 studies on the effects of LSD were carried out between 1943 and
1963. Jospe says: "The relationship between such drugs and what happens
when placebos are administered in their place makes for interesting reading
and points out some thought provoking results . . ."

33 volunteers were told they were being tested as to the effects of LSD,
but were given tap water instead (Abramson, 1955). The symptoms of 25-60%
of the sample corresponded in some ways to what would have been expected if
they had taken LSD, though only 5% answered positively to such questions as
"Are things moving around you?"

In another trial (Zegans 1970) the effect of LSD on creativity was tested.
Some subjects were given LSD, others water. No differences were observed.
However, it is pointed out that the subjects may not have been creative
people in the first place.

A trial using male actors (Linton 1962) found that placebo subjects
experienced maximum loss of control after 30 minutes, and this declined
gradually. "After two hours, subjects reported feelings of having acquired
new meanings and a more prominent general feeling of disinhibition." The
researchers found that those who had taken placebos experienced similar
types of symptoms at 2, 5 and 8 hours after ingestion, although the
symptoms varied from strong to very weak.

With marijuana, some placebos were made by extracting varying amounts of
the active ingredient THC. The symptoms reported by most subjects were
consistent with strength, but the unexpected result was that chronic users
felt stronger reactions from the placebo.

110	Psychedelics Encyclopedia, by Peter Stafford, 3rd edition published by
Ronin, 1992

This edition has an added 26-page piece on MDMA. It describes how MDMA was
scheduled in the most dangerous category of drug because of scares
regarding a previous "designer drug" called China White which caused
Parkinson's disease, and the false assumption that MDMA is similar to MDA
which had already been scheduled. These drugs were confused in the press.
Rick Doblin, president of MAPS, is accused of making well-meaning but
misguided attempts to publicise the benefits of MDMA. The strong opposition
to the scheduling of MDMA failed to prevent the drug being scheduled. It
would be too expensive to challenge MDMA's status again.

MDMA has little abuse potential because it exhibits tachyphylquaxis - rapid
build up of tolerance - so that repeated use over a short period leads to a
loss of the desired effects.

A tiny proportion of people are hypersensitive to such compounds as MDMA
and so it is best to try a low dosage first.

MDMA has an unusually consistent response compared to psychedelics. Set and
setting are far less important. According to Claudio Naranjo, it gives a
"brief, fleeting moment of sanity".

Stafford also mentions a meeting of therapists enthusiastic about Ecstasy
in March 1985 at Esalen, a psychotherapeutic centre in California. The
combined total clinical experience of using Ecstasy among those present was
several thousand sessions, and they reported uniformly positive reports.
The drug was found to reduce defensiveness and fear of emotional injury,
thereby facilitating a more direct expression of feelings.

Problems encountered in using Ecstasy therapeutically were raised at the
meeting. The main problems aired were that an Ecstasy trip would not fit in
with the standard 50 minute therapy session, and that conventional
psychologists might regard the ecstatic effects as pathological. Quick
insights may not be absorbed as well as the slower approach.
Stafford points out that when pure, MDMA consists of white crystals 2-3mm
long. A brownish colour indicates incomplete synthesis.

112	Visit to August de Loor, administrator of a 'safe house' which offers
drug sample testing and advice to the public - dealers included - from a
basement office in AmsterdamAppendix 6

When I visited there were three people having samples tested. An ordinary
white plate on the table had particles of various pills placed around the
edge, and a drop of a clear liquid was placed on each from an eye dropper.
The particles changed colour within a few seconds, but it was not obvious
to me how to describe the colour except to say it was dark, some bluish and
some brownish. de Loor would not reveal what the test was because, he said,
a previous test for cocaine became useless when dealers added an ingredient
to make it show positive without cocaine.

He showed me an American report called An evaluation of the potential for
clandestine manufacture of MDA analogs and homologs - of which MDMA is one
- that explains how MDMA is made and what equipment is required. August
knew of one factory producing 250,000 Es a day. He also said that recently
there was a party in Rotterdam attended by 22,000 people and there were
only 3 casualties, all due to people falling over. Although presumably many
people were on Amphetamine (because so much is sold as Ecstasy) these must
have been affected by the 'contact high' and there was no violence. Pills
made for export look different to those sold in Holland, so as to be less
easy to trace back. Mistakes in manufacture could lead to overdoses - at
the time there is some double strength MDA on the market.

113	Drugs Arena, National Criminal Intelligence Service, 1990
Seizures of tablets included fake MDMA consisting of prescription mianserin
tablets, rubbed down to remove markings and to give them an 'illicit'
appearance. Most Ecstasy is believed to originate in the USA or Holland,
but there is some evidence to suggest UK manufacture.

Illicit synthesis of MDMA is usually achieved by reductive amination of 3,4
methylenedioxyphenyl-2-propanone which can be obtained from commercial
sources. During MDMA synthesis, deliberate or mistaken substitution of the
butanone for the propanone, followed by reductive amination, results in the
formation of 3,4-methylenedioxyphenyl-3-butanamine (HMDMA). HMDMA does not
have the phenethylamine moiety necessary to make it a controlled drug under
the provisions of the Misuse of Drugs Act (1971).

None of the seizures of "Ecstasy" contained poisonous or addictive substances.

114	Ecstasy makers face 14 years jail, from The Daily Telegraph, 10/11/92

Changes in the law will make it illegal to manufacture or supply four key
components known to be used to make E, with a maximum penalty of 14 years
jail. They are methylenedioxyphenyl-2-propanone, piperonal, safrole and
isosafrole. The changes to the law are expected to be in force by the end
of 1992.

In 1990, 44,000 tablets were seized; in 1991, 365,000.

The article says that Ecstasy, selling for #30 a tablet [!], is "emerging
as the biggest drug problem".

The Daily Telegraph's science editor, Roger Highfield, says legislation may
backfire and encourage use of a plethora of more dangerous drugs. Dr.
Russell Newcombe is quoted as saying that additional dangers could arise
when manufacturers have to do without these raw materials.

115	Traffickers, by Nicholas Dorn et al., published by Routledge, 1992

The popular image of well organised gangs of drug dealers run by a "Mr.
Big" is a myth, according to Dorn and his colleagues. Among drug dealers in
Britain, there are "no cartels; no Mafia; no drug barons and relatively
little corruption," although such forms of organisation may well exist in
producing countries or to some extent in the US. Here, drug distribution is
best described as 'disorganised crime'.

The authors interviewed 25 convicted drug traffickers of both sexes in
prison and found that they had a wide range of motives. They also spoke to
55 people who had been active in the illegal drug market but had not been
convicted. Some were still dealing.

They found that dealers fell into a number of main types:

1. Trading Charities: people who are motivated by ideological reasons rather
than profit.

2. Mutual Societies: networks of user-dealers who are friends.

3. Sideliners: legal businesses that trade in drugs as a sideline.

4. Criminal Diversifiers: criminal businesses that also get involved with drugs=09

5. Opportunistic Irregulars: people who get involved in a variety of
activities - legal and illegal - including drug dealing.

6. Retail Specialists: organised drug dealing enterprises with a manager
employing a number of people in specialist roles to distribute.

7. State-sponsored traders: drug dealing enterprises that result from
collaboration between the police and dealers, such as those allowed to
trade in exchange for information.

The situation is fluid, so categories are loose and dealers change their
methods. There has been a general shift towards the more overtly criminal
type of dealer.

In the 1960s there was a greater number of hash dealers who distributed
just to get free supplies and status.

Pubs are used as distribution points by 'sideliners' ."There are wholesale
pubs and retail pubs," the authors say. In the former, deals of
#5,000-#20,000 can take place "twenty times a day". It is quite common for
dealers in stolen antiques to move into drug dealing.

Retail Specialists

Retail specialists, the most organised type of dealer, are on the increase.
They organise distribution in a way that mirrors other commercial
distributors: specialists work under a general manager. The specialists
include buyers; accountants dealing with the 'washing' of money; "reps"
negotiating with security staff at raves; sales reps finding customers but
not carrying drugs; people looking after the drug stock; lookouts and
people to provide physical protection. These last may prevent other gangs
from poaching on the gang's territory, and help to create diversions to
distract the police, by, for example, starting a fight.

The authors discuss various methods by which drugs money is laundered and
the mistaken police policy, adopted from the United States, of trying to
'get Mr. Big'.

Widespread knowledge of police policies helps the dealers to adapt and to
avoid being caught. Because the dealers are well-informed, flexible and
constantly adapting, random methods would be more effective than current
policies in tracking them down.

Undercover police operations

Police agents adopt an identity and lifestyle that is maintained on a
24-hour basis for a lengthy period. The authors give a long graphic account
of a police operation to find drug manufacturers. A policeman poses as a
buyer for a gang and negotiates a test deal in a pub and, later, a bigger
deal. The suppliers get suspicious that the "buyer" is prepared to pay so
much given the quality of the drug they are selling, but come to the wrong
conclusion that he is part of a gang trying to get the drugs without
paying. Arrests are made and the undercover agent head-butts a policeman
and gets away, thereby hiding his true identity.

The authors say that the rise of Ecstasy and the return of LSD are not
linked to crime in the same way as heroin, users of which are said to
commit crime in order to pay for their habits, and crack cocaine, which is
associated with violence.

A chapter on 'intelligence' includes a survey of what the police regard as
'good intelligence'. Curiously, intelligence that is 'current and detailed'
scores twice as high as intelligence that proves 'right on investigation'.
It is mentioned that the first seizure of 100,000 MDMA tablets resulted
from police tracing a manufacturer through their materials suppliers.

116	High Time for Harm Reduction, by Russell Newcombe, Druglink, Jan. 1987

Newcombe says that it is too late to apply 'primary prevention' - education
to prevent people taking drugs - to the present generation of drug users.
In general terms, primary prevention has failed. However, it has been shown
that education can slow the development of the more problematic forms of
drug use, while leading to an increase in safer forms of drug use. This
suggests that it would be prudent to divert some resources towards
'secondary prevention' or 'harm reduction' - preventing overdosing,
accidents and infections which result from ignorance.

Policy makers should be giving serious consideration to the question:
"Would it be preferable to reduce the incidence of illicit drug use while
not promoting safer forms of drug use, or would it be more realistic to
give greater priority to the reduction of harm from drug use?"
According to Newcombe, the four main components of a harm reduction
strategy should be: (1) rationale, (2) content, (3) implementation and (4)
evaluation.

1. It should be acknowledged that people like to get high, and that this is
not likely to change. Drug use may be rational, not deviant, Newcombe says.
It should be acknowledged that many psychoactive drugs are no more harmful
than prescribed drugs. "The message that drugs are unhealthy is akin to
warning soldiers in battle that chewing gum can cause indigestion," he
says. Harm reduction policies are based on a caring rather than a
judgemental approach, and are therefore less likely to drive drug users
underground.

2. The strategy must be based on knowledge. The focus should be on
controlling use rather than seeking complete abstinence, which is out of
character with modern life. Instructions should be given on suitable
quantities, effects, safest methods of administration, obtaining help when
needed, avoiding hazards and methods of controlling mental states.

3. The implementation strategy should draw on knowledge of how to maximise
the probability of success. Drug use tends to follow on from heavy smoking
and drinking, so smokers and pub goers are a suitable target, although
there may be a risk of arousing an interest in drug use, and there may be
objections from parents.

4. It will be necessary to do 'before and after studies' and long-term
follow-ups using control groups to evaluate the effectiveness of harm
reduction strategies.

117	The Reduction of Drug-Related Harm, a conceptual framework for theory,
practice and research, by Russell Newcombe, from The reduction of
drug-related harm, edited by O'Hare et al., (book) published by Routledge
1992

Assessing the harm that can be caused by a drug and the effectiveness of
harm reduction policies is difficult because both the harm and benefits
resulting from drug use - or abstention from use - must be taken into
account and some of the benefits may not be evident in the short term.
Risks and the effectiveness of risk reduction policies are easier to
assess, and risk assessment can often be carried out through
questionnaires. It is possible to separate the risk factors involved and to
measure these by means of observation, interviews and questionnaires.
Interpreting the outcome of harm reduction is complex and requires clearly
defined objectives at the outset. Hypothetical examples are given.

119	Harm Reduction Courses

A leaflet advertising courses by the Atlantic Project, 20 Fir Road,
Waterloo, Merseyside, L22 4QL (051-928 2234) included the one day course
"Working at Raves and Clubs". A poster on Party Drugs is also available.

120	Rave Research Bureau, 25 Halkyn Avenue, Liverpool L17 2AH

This is the trading name of Dr. Russell Newcombe, lecturer in social policy
and social work at Manchester University, under which he supplies
information sheets and reports on Ecstasy use and related matters. Dr.
Newcombe's consultancy work also includes organising surveillance of raves
and nightclubs for their owners and producing reports on the presence of
drug dealing and use.

His surveillance method conforms to a 10-point code of practice. (1)
Researchers must be suitable, i.e. qualified social workers or similar care
professionals. (2) Researchers must participate in specialist training and
know the relevant legislation. (3) Work is voluntary. (4) Researchers
should be familiar with rave conditions and hours. (5) While working,
researchers' behaviour must simulate the behaviour of customers. (6) They
should blend in but avoid making strong personal connections. (7) If drugs
are offered for sale, they should inquire about the price only. (8)
Monitoring should be kept covert, and notes should be written after the
event. (9) Incidents involving the police should be observed at a distance.
(10) Researchers must not to talk to the press, media etc. without
permission.

121	Telephone interview with Marcia Ash of Dance Ambulance, a first aid
service in Manchester for ravers, 6/2/93

Ash is a dietary therapist who used to go to raves and clubs and find that
she was helping people who were feeling sick or paranoid, so she thought
"Why not get paid for it?" Dance Ambulance is the result. The Parliament
Club, which opened in Manchester in autumn 1992, introduced new safety
guidelines from the outset - in line with a harm-reduction policy adopted
by Manchester City Council - which required some security staff to have
first aid training. Ash offered her services and now works at the club
every Saturday night. She has recently applied to public and private
backers for funding, and has received some encouraging responses. She also
hopes to get funding from the Seized Assets Fund - money from seized assets
of drug dealers. Ash uses a range of alternative therapies including
homeopathic remedies, "polarity therapy" and "flower essence therapy".
Various people have expressed interested in joining Dance Ambulance,
including therapists, community drug workers and counsellors.

The work consists mainly of helping women in the toilets (far more women
than men appear to suffer side-effects at raves). Many are paranoid or
sick. Ash makes sure that sufferers have their friends with them and gives
them homeopathic or flower remedies until they feel better or decide to go
home. Ash joins in the dancing herself, but keeps an eye out for people
needing help. Sometimes she sees girls "stuck in the corners" and asks
what's wrong. A typical answer is: "Just fucked" - they feel rotten,
perhaps paranoid, and can't move.

Ash believes that most problems come from being sold substitutes, including
drug cocktails, instead of MDMA.

Ash is trying to recruit a number of helpers, who would be identified by
their T shirts and to set up a permanent office for Dance Ambulance. All
helpers would have to take first aid courses and learn about drugs and
Lifeline, the Manchester drugs agency, has offered to help with training.

122	Marketing in 1992 and Beyond, a paper presented to a Royal Society of
Arts conference in 1988 by E Nelson

Nelson reports that a market survey revealed the following change in
values: "People have the need to feel their body in new and different
intensive ways, the desire for frequent emotional experiences and the
enjoyment of doing something which is just a little bit dangerous and
forbidden".

123	Phone interview with a couple who use E for playing music

A couple living in California have been using Ecstasy for playing
spontaneous music over the past 15 years with a few intimate friends in an
unusual way. They take small doses of about 50 mg every hour or so for a
whole day and have even gone on for several days, though the first couple
of hours is the most creative for the woman. They have had several hundred
such sessions.

There is more harmony between them, probably due to their increased
empathy. They find no problems due to the E causing distractions, they can
get right into it. But it can be helpful to start with a strong base note
playing, to beat out a rhythm, as a basis to work into the music. She is
too shy to play freely without, together they are more free to express
themselves in creative ways without being self-judgemental.

Asked how music stood up to scrutiny afterwards, they answered well. It was
more spontaneous, more inspired and freer without falling back on known
routines though not basically different in character to the way they played
without. However they have got bored with it over the years because it
doesn't take them far enough into another space.

Asked whether E would work in same way with strangers, they said it would
probably help, but they don't know others doing it.

The couple also like to go out on a lake in a canoe wearing wireless
headphones connected via a home made electronic system that can produce
various effects such as time delay or sound distortion which he can easily
handle on E. They first used it to clear a lot of shit between them, and
later to develop and get into nature. The experience is more on an
emotional level than spiritual. They have no set goal, except to develop
themselves and their relationship, and lately just to have fun. Once a
regular monthly event, they have now cut down as they find the after
effects are worse.

124	Interview with couple who use E while floating

This couple have their own float tank and say that E adds to the high
produced by being in isolation in the tank. On E you can verbalise ideas
about what's happening emotionally and bounce these off yourself. When you
hit a button and can face up to it, then can you feel your body become more
relaxed as that bit of tension is relieved. The tank alone can help relax
the body releasing more energy for the mind, but this doesn't always work
without Ecstasy.

125	'E'sy sex: a cultural myth in perspective paper by Andrew Thomson
presented at Medical Sociology Conference, York University 1993

Preliminary results of Andrew Thomson's study (see Appendix 5) showed that
some 80% of those interviewed had practised sex while under the influence
of Ecstasy. Furthermore, some 18% claimed that Ecstasy use did impair their
decision to have safe sex.

126	Albert Hoffman Foundation Meeting 12/10/93

Held at Oscar Janiger's house. Director's meeting from 7 till 9, then open
to invitees including myself. About 25 came. There were none looking like
old hippies, all smart well-off professionals such as real estate agents,
established therapists and film directors.

Bob Forte will edit the Association's Journal. Says he wants to look at
psychedelics as sacraments rather than as therapeutic agents.
After the meeting, I spoke to Leonard Berne, a psychotherapist who used
MDMA until it became illegal.

Dr. Berne says the benefits of using E are: 1. As an aid to the therapeutic
alliance, 2. To increase introspection, 3. To lift the sense of shame and
'endangerment'. It is this state that is the cause of neurosis, and people
find ways to constantly reinforce this fear of letting go.

He says it is important to work at the end of the MDMA session and over the
next few days about the reality of the state, and to examine what are the
client's beliefs that buttress the sense of endangerment.

He thinks that the greatest potential use in psychotherapy is not with
clients but for training analysts. E would make them aware of their own
neurosis and increase their empathy. Analysts tend to avoid close
introspection and the E would help them to see their own state, thus
helping to break down their Godlike attitude towards their clients. Of
course the present cleft suits most therapists, but many recognize that
empathy with clients is needed.

Asked whether he thinks E will become acceptable, says that he believes the
revolution will come from top down, because there is a current trend
towards recognising that empathy between client and therapist is a key to
successful treatment, and that E is the obvious way of improving this.

127	Meeting with Dr. Charles Grob 13/10/93

Dr. Grob came to see me primarily to brief me about what to check up on and
look out for when visiting Nicaragua and discussing their proposed trial.
MAO inhibitors (commonly used on prescription) can be dangerous if taken
with MDMA - can cause bounding pulse, severe headache and induce a stroke
in people who were are predisposed. People with cardiac arrythma (uneven
heartbeat) particularly at risk. Ayahuasca also has MAOI activity, and so
should not be used with E. There is now a pill made up sold as a synthetic
Yage; if this contains Harmine or Harmaline could be dangerous if used with
MDMA. Dr. Grob has heard of sessions where these two are used together and
so are potentially dangerous.

Asked about liver and kidney damage due to MDMA use as reported by Dr.
Henry, Dr. Grob assumes this was due to impurities as a result of
contaminants resulting from poor quality manufacture.

Asked why use MDMA with cancer patients. Dr. Grob believes that MDMA raises
pain threshold, probably due to its effect on the neurochemical mechanism
of the brain. In addition, it appears that MDMA enhances the effect of
morphine. The second benefit is expected to be emotional: MDMA generally
improves mood and provides patients with a greater sense of being in
control.

His trials are being conducted in a pedantically correct and proper way
with impeccable protocol within the system so as to provide a solid base.
If the results show benefits from MDMA, then no-one will be able to dispute
them. Although this approach was frustratingly slow, he felt it was
worthwhile. He has learned from past experience of people such as Timothy
Leary who ran ahead without protocol, and as a result gave psychedelic
research a bad reputation. In fact, he believes that it was Leary's rash
enthusiasm and uncontrolled trials that resulted in shutting down serious
work on psychedelics for the past 25 years - to fly in the face of the
establishment is counterproductive. However, to be fair to Leary, much
research in the past was conducted in ways that would not now be
acceptable.

Asked about other research, he says that there is very little. There is a
little in Germany and one man in Holland, Dr. Bastious, but he is about to
retire without successor.

Own story. In early 70's dropped out of college and decide that what he
really wanted to do in life was serious work on psychedelics, so spent the
next 7 years studying for qualifications to do so, thinking that by the
time he had qualified their value would have become universally recognised
since in 50's and 60's the use of psychedelics was at the cutting edge of
psychiatric treatment, then abandoned in spite of promising results due to
overreaction to the use of recreational drugs. So it has taken until now
for him to get to the first step.

Dr. Grob also told me about his recent research on Ayahuasca in central
south America (not yet published). He studied 15 long-term users (who were
members of a church based on both Christianity and shamanism who used
Ayahuasca at least twice a month) and 15 controls using structural
psychiatric interviews, and found that the Ayahuasca users scored higher
than controls on every count! He also had the Ayahuasca users use the drug
with catheters in their veins from which blood samples were taken every 30
minutes. Analysis implies the drug has a serotonergic effect which is what
he would have expected. Trials were surprisingly easy to do because the
users seemed to be unusually calm and cooperative, possibly as a result of
their Ayahuasca use.

Dr. Grob has now applied for a grant to do a similar study of Mescaline users.

128	Psychedelic Explosion, by Inner Astronaut, an unpublished manuscript

Sections are entitled Brief history of psychedelics; Psychedelic safety;
LSD; Psilocybin mushrooms; San Pedro cactus; Ecstasy; 2CB; DMT; Harmala
alkaloids; Ketamine; Multiple combinations; Further explorations and
Bibliography. I have seen two versions, one typed and the other laid out as
a booklet with 64 pages. I have spoken to the author and he tells me that
the final version will be expanded and improved. Two publishers are
currently interested, and it will probably be available by 1995.

If you are interested in exploring psychedelics other than Ecstasy, then
this would be well worth having. I expect it will be sold by mail order
catalogues (such as Books by Phone) or from specialist bookstores by the
time this edition is available; I do not have an address. The book is the
experience of a psychedelic explorer who lives in San Francisco and has a
tripping room suitably equipped with everything down to a vomit bucket. I
have shown it to several psychedelic explorers who have commented that it
is excellent. Criticisms are that it is too biased towards Ketamine and
that, apart from sex, he does not appear to value the social interactive
enhancements of some drugs.

The author rates Ecstasy rather low (as do many people who are keen users
of psychedelics), but the following are his views on combining MDMA with
other drugs:

The addition of 2CB allows users to retain and develop their insights. It
can be taken with, before or after the E. 80mg E taken 11/2 hours after 2CB
can produce deep empathetic content. It can also help an E trip to become
sexual, but he suggests that, in general, the way to make any trip sexual
is to get sexually involved early on.

LSD and E ('Candyflip') produces a more intense E high rather than an acid high.
Nitrous oxide on E is 'quite enjoyable'. "A blast of nitrous oxide always
feels good, especially if you're already high. . .It can put an additional
peak on your peak, and can be used to 'break up' a state of mind so you can
switch to something else".

129	Interview with Jack, undergoing MDMA therapy with a guide

Jack is a 43-year-old man who was the scapegoat of a family of four
children, having been blamed and beaten unfairly by his father and used by
his mother to vent her frustrations - she would put him down as his father
did to her. He was brought up to think of himself as the runt of the family
and grew up without self respect, unable to look people in the eye and
convinced of his own unattractiveness.

He went into investment banking and was very successful in making money
through aggressive and sharp dealing. However, he always felt lost;
disconnected from others around him and their affection. He had sexual
relationships with men, but they were without empathy and unsatisfying. He
also went into analysis, but even after 20 years of this felt there had
been no real progress.

At the age of 43, he had become rich and respected as a dealer who would
drive tough and judicious bargains but still felt unable to look people in
the eye for fear they would see what a shit he was - he felt guilty,
unworthy, someone who deserved to be kicked around. He then attended a Grof
breathing workshop where he was profoundly moved, and saw Grof himself as
the father he had not had as a child, and he cried for two and a half
hours.

There he met an unqualified MDMA therapist or 'guide' who had been using
MDMA with clients since 1980, and when interviewed he had just completed 6
monthly sessions with him. Sessions last from 12 to 6 and the dose is 125mg
followed by 80mg 2 hours later, and he is advised to be spend the next day
by himself if possible. He first reports on anything significant since the
last session. Then he is asked about his intention for the session, and to
concentrate on a good intention and to think of the pill as a sacred
substance. After about 15 minutes, he lies down and takes the pill, then
puts on a blind and listens to music.

As the drug takes effect, he sees something approaching a night time scene
with lights and stars, while his guide will ask him to breath in the light
and other such visualisations.  He feels able to speculate about anything.
His guide does not direct him so much as to ask questions to help him
develop thoughts, and will point out such things as repetitions but without
steering his direction. The guide gives him lots of comfort and holding
when appropriate, and also encourages him to express anger by hitting with
a bat.

The process that seems to him to be taking place is akin to 'rewiring his
mind'. He explained that he feels that his traumatic childhood caused wires
in his mind to become wrongly connected (his analogy for neurosis) that
were now becoming untangled.

His guide originally suggested he should try 6 monthly sessions of which he
has now had 5. He charges $300 for a session lasting from 12 to 6pm, which
Jack thinks is very good value. Jack has never tried MDMA outside these
sessions.

In the first sessions his intention and guided visualisation expressed a
desire to heal himself. He was shocked and amazed by how much anger came
out, which he related this to his father beating him as a child. On the
third day following early sessions he would feel depressed and this
depression turned to anger.

Over the months the anger has been got rid of leaving him calmer and space
to develop. Outside sessions Jack is better able to relate to people, and
at last is feeling both attractive to women and able to relate to them
warmly for the first time. He is more able to look people in the eye
without fear of them 'seeing through him'; he has become far more giving,
self-loving and relaxed. His attention span has tripled and he feels more
aware of the present. Jack also plays music, which has greatly improved and
he has started primitive chalk drawings.

But in his work he has lost his ability to be super-critical and tough
which was the secret of his success. He accepts the loss as a small price
to pay for his improvement.

In addition to the MDMA sessions, Jack recently had an LSD session (also
$300) with a different, but very expert, guide. The dose was 300ug. He
experienced a more profound and deeper level of heart opening, and felt as
though he was regressing to being a 4-year old girl. He feels that LSD can
take him further and may go for another session.

130	Visit to Dr. Manuel Madriz at the military hospital in Managua,
Nicaragua, 22-24 October, 1993

At the end of 1989, Dr. Madriz was visited by an enthusiast in MDMA therapy
who provided him with 40 capsules of the drug plus books and 2 videos on
its use. The war was very hard then so he waited until January 1990 to try
out the drug. First he tried out half doses on 6 patients, but saw no
effect. Dr. Madriz or his staff did not try the drug themselves.

Next he called in 20 patients - all male soldiers who had previously been
diagnosed as having depression or anxiety disorders such as PTSD. They were
each given a capsule of MDMA simultaneously 1-5 days after admission. This
was administered following their standard hospital procedure - the patients
were simply asked to take the pill without being told what it was, and were
given a standard warning that they may experience giddiness and blurred
vision. There were about 8 staff present.

The first evaluation was made one hour later. Half said they felt better
and half reported side effects. 15 of the group spontaneously came together
and hugged one another, talking emotionally about how they wanted peace and
an end to war. They were relaxed, felt good, but not euphoric. They were
very communicative both to staff and to each other. Some praised the
doctors; others said they felt love for everyone, even their enemy. They
wanted a lot of attention from the staff, but were easy to deal with. There
was no come down; the effects wore off so gradually they didn't notice and
they felt positive for many days.

However, 5 separated themselves from the others. 2 of them panicked as
though they were reliving the trauma and were given tranquillizers; one was
at first paranoid as though he was being tricked. Of these, 3 were
depressed.

Second evaluation was made 5 days later. 2 had dropped out; 13 were better
of which 7 were regarded as needing no further treatment and were
discharged, while the remaining six were treated for side effects such as
tachycardia and anxiety. 5 were worse; 2 needing tranquillizers. Two were
suicidal. One of those who were not improved had become an alcoholic as a
result of his depression. Dr. Madriz and Sandino believed the symptoms
expressed were latent before the MDMA was administered.

Dr. Madriz regarded this trial as encouraging but not scientifically
significant. He introduced me to Dr. Estella Sandino who was present at the
first trial, and she added supportive comments (she was obviously also very
impressed by the effect of MDMA).

I asked why the patients were not informed what they were being given. Dr.
Madriz replied that the normal practise in Nicaragua was that doctors gave
medication and that patients accepted without question. They tended to be
uneducated, and if asked, might become suspicious which could influence
their response.

I also asked to interview some of the patients, but was told that they were
from distant parts and would be difficult to trace, most probably having
been discharged from the army due to their condition.

Dr. Madriz was now ready to start a scientific, double-blind trial with 100
patients, and he showed me 2 signed and sealed letters of authority from
the hospital heads. He was adamant that no other permission was required
since the government was independent from the army. He also showed me a
well-produced preliminary protocol (in Spanish) which I was impressed
appeared to comply with all of Dr. Grob's requirements except for Informed
Consent and Independent Review Board. There would be pre- and post-
physical tests; screening to choose patients with an identifiable problem;
standard diagnostic interviews; exclusion criteria; psychological
personality tests (MMPI and Beck Depression Inventory) before and after;
psychiatric clinical evaluation and consistent structure of sessions.
My overall impression was that Dr. Madriz is both able and keen to carry
out an acceptable trial, but that he needs considerable assistance from
outside. Fortunately he welcomes not only financial help but advice also,
as was shown by wanting a visit very soon from Dr. Grob. He appeared
unaware of the international legal situation, but may be able to get
government approval. He was not keen on the idea of obtaining informed
consent, but this may be a cultural difference.

Dr. Madriz says that this is the right time to do the trial; there is less
pressure so the hospital and staff have capacity. He has 12 years experience
of dealing with PTSD cases and has presented a paper on the subject in
Caracas (which says that the symptoms of PTSD manifest more when the
victims have poor support from family and peers).

The title is to be Efficacy of MDMA on Patients with Psychiatric
Manifestations After a Trauma. It will consist of 5 monthly groups of 20
patients, half receiving placebos. Follow-ups will be at one, three and six
moth intervals and altogether it will take exactly a year. The cost will be
some $16-18,000 and in addition he will need visits from experts;
literature on use; biochemical information; supply of MDMA; details of
other research. Also a fax machine, mobile phone and Video 8 tapes.
I expressed concern about those patients in the preliminary trial whose
symptoms became worse and were given sedatives or tranquillizers. Dr.
Madriz said that they were particular character types that he felt that he
could exclude from the trial.

As an example of the type of patients suitable for treatment, I was shown a
video of a diagnostic interview between Dr. Madriz and one of his PTSD
sufferers. The soldier had been travelling with his wife when guerillas
ambushed them. They were stripped; the wife brutally raped in front of him;
he was tortured by beating and having his hair burnt off and a piece of
flesh bitten out of one cheek, then was told that after he was beaten to
death his wife would be further raped and then killed. Dr. Madriz told me
that, after 15 years of war and bitterness, there were many such cases
awaiting treatment.

I also asked if he had experienced MDMA. He had not, but intended that he
and his team should take it together before the trial. I suggested that
they could learn more from this event if an MDMA-experienced therapist was
present.

131	Psychological Effects of MDE in Normal Subjects by Leo Hermle et al.
Neuropsychopharmacology 1993 8/2

A German study on MDEA (Eve) showed that MDEA produced an increase in
responsiveness to emotions, but that these were experienced in a calm and
relaxed manner without anxiety. Tests showed that sensitivity was not
impaired - perception, formal though processes and memory were normal. MDEA
has much the same effect as MDMA, although the two drugs were not compared
directly.

132	Interview with Daniel Kaufman, 27/10/93

Mr Kaufman is an artist who has used both LSD and E to explore and delve
deeper within himself. He found that his style, which is abstract, became
more open on E, and that within his paintings images occurred as though
spontaneously - he believed it was his subconscious emerging. The results
seemed to him to be a real advance, to have more character than previously.
While on E he finds that the images flow out with clarity, and that the
themes are cosmic and profound. He feels contact "with that which is
eternal within us - love". But he was upset that he could not get such good
results except while painting on E. He is convinced that the source of his
work is inside him all the time and it worries him that he needs a drug to
'break through' his own barriers to act his true self. So now he is trying
extreme purification through meditation, fasting and clean living in order
to try to achieve the same state of calm and fearlessness, but so far
without success. He meditates, and in fact used to teach Transcendental
Meditation, but even the combination of cleansing and meditation only gets
him part of the way that E takes him. The only equivalent to the E state he
has experienced is being in love.

He has used E with lovers, and his experience has taught him that it is a
great mistake to do so before the relationship is established, as it can
lead to an in-love state without the necessary foundations. But, after
several weeks of positive development, it is the ideal tool for bonding a
relationship.

133	Interview with Max Shertz, 27/10/93

Mr Shertz is an artist in his sixties who first took E in February 92. It
was with his estranged wife, and it was the best experience of his life,
spent in passionate kissing but without an erection. As he has high blood
pressure, a friend monitored him the first time, and subsequently he has
monitored his own blood pressure when using MDMA and found the increase was
not excessive.

Mr Shertz told me he is an established artist with work in 40 museums and
is known for his well-established style. However, after taking Ecstasy he
made a breakthrough - his good, strict realistic style became fluid and
abstract. He has never painted on Ecstasy, and does not directly attribute
the change to its influence, although his artist friend Daniel Kaufman
does. However, he has written poetry which he claims was greatly inspired
by the drug.

134	Interview with Dr. Smith, a licensed psychotherapist

Dr. Smith is a pseudonym for a well-established and experienced Californian
therapist with a private practice.

Dr. Smith is one of those psychotherapists who believe that MDMA is such a
valuable tool that they are prepared to take the enormous risk of being
prosecuted and of losing their licenses by administering MDMA to clients.
However, MDMA often takes the therapy onto a deeper level, so its use may
prolong rather than shorten treatment.

He believes that E is an ideal tool as an aid to psychotherapy in a wide
area, and if it were illegal he would use it more widely. It can be used as
a spiritual awareness tool, and in fact he sometimes meditates and breathes
on low doses, or before the drug has taken full effect. MDMA is also an
ideal tool for couples, simply by allowing them to talk. As it is, with the
risk of being informed on and struck off the register, he uses it only with
clients who he completely trusts and have no serious problems, such as
towards the end of a long series of sessions.

Not all clients are suitable for treatment using MDMA. Suitable people
should have a strong sense of themselves and a strong spiritual sense. Out
of 35 clients treated, one reacted in a negative way, seeing herself and
her surroundings (which was her home) as dirty and ugly. He is now far more
careful in selecting clients for MDMA sessions, as he believes that there
are a small proportion of people who may react badly. However, it was a
matter of mis-diagnosis, as the client's neurosis was not obviously
apparent.

Neurotic people are not helped by being opened up by MDMA, he believes,
because their base problem is that they do not believe in themselves which
is the cause of their defensiveness: to open up by the use of MDMA adds to
this problem. For them, it is safer to remain defended as it feels so alien
to be opened up that they may deny that the experience is real. This may
result in them forgetting the experience a way of avoiding the threat of
being undefended, and they may deny to others and themselves that they were
ever opened up by the drug. To help remind them, Dr. Smith records their
session on tape which he gives to them afterwards, and sometimes uses
photos.

Dr. Smith also believes the dose is important, and that body weight must be
taken into account, 2mg per Kg being about right. [He used to use 3mg/Kg
plus a booster of 1mg/Kg. The 'normal' therapeutic dose is 2.5mg/Kg.] If
the dose is too strong, some people become scared and fight off instead of
yielding to the effect, whereas too weak a dose may not overcome their
defensiveness.

Dr. Smith has experimented with a wide range of doses on himself. He does
not find that high doses produce speedy effects, and thinks such effects
may be due to impurities. But on high doses his "mind runs away, becomes
too busy, and is unable to hold onto thoughts".

While administering MDMA to a client, Dr. Smith prefers to take a light
dose such as 50mg MDMA, or better still, 6-8mg 2CB (he weighs about 50Kg).
This makes it easier to join in and stay with the client. He prefers a
non-clinical setting such as in the client's home with music and sometimes
earplugs.

Dr. Smith, who is a neo-Reichian, starts by asking the client to identify
what the agenda is for the session. He may then begins with evocative music
or perhaps simple drumming, and may ask his client to breathe deeply with
his hand on their belly. Sometimes the clients use earplugsand eye shades.
He encourages them to tell him what is happening, and reminds them if they
wander from their agenda but without condemning it, as he believes that
clients tend to "go where it is rich for them" - ie, tend to get involved
in whatever is their most important issue. This may not have been
anticipated, as for instance someone focusing on a superficial issue may
see a deeper one. For example, one client suddenly remembered being raped
as a child. Towards the end of a session, Dr. Smith uses an anchoring
technique borrowed from NLP: he asks the client to go over what happened
and to relive the highlights with the intention of holding onto them. At
the same time, he asks the client to squeeze together their finger and
thumb, with the idea that this physical action will help them to remember
the experience at a later date. He always holds a normal session soon after
an MDMA session to integrate what was learned.

The primary effect of MDMA is to lift anxiety, but it is important to
accept that it plays an important role in life and can't simply be
dismissed. He sees anxiety as fear neurosis which produces defensiveness
which can be useful in some situations, but can be an obstacle in others.
Dr. Smith suggests his clients to "respect your anxieties but ask them to
stand aside ready to be called upon when needed."

Asked whether he believes in self therapy using MDMA on one's own, Dr.
Smith replied that this only works for people without serious neuroses who
are pretty good at self direction, otherwise the session is likely to be
wasted. It is also important to establish a clear sense of direction before
a self-session, and one way is to use the I Ching. The advantage of a guide
is to interact and to bring one back to the issue rather than allowing the
mind to wander. However, the helper need not be a fully qualified
psychotherapist as most of the skill required is instinct.

Dr. Smith is a specialist in sexual problems. He uses imagery (sometimes
with hypnotic trance) such as sap flowing with women who have difficulty
achieving orgasm, and to treat pre-ejaculation the image of a bow being
slowly pulled back.

I asked Dr. Smith whether he thought that MDMA would become acceptable in
therapy. He doubted it would be as freely prescribable as he would like in
his lifetime, but thought that its acceptance would start with well defined
hospital programs.

Asked about possible problems due to inappropriate bonding, he said it had
never happened in his experience. If at all, it seemed to him more likely
that the therapist would fall in love with clients since they become so
attractive.

Exhaustion depends on the dose and also the amount of emotional work done.
To reduce fatigue he avoids secondary doses, gives 20mg Prozac at the end
of a session, and he also recommends calcium and magnesium. At the end of a
session he encourages clients to eat simple food such as soup, bread and
sweet tea.

Asked if he thought the E experience may be false sometimes, he said it
could sometimes be 'tunnel vision' but was always true. However, ways of
relating on E may not be appropriate in the real world and insights have to
be tested to be of any value.

135	Interview with Dr. Debby Harlow, 30/10/93

As newly qualified psychologists, Dr. Harlow and a friend first tried MDMA
at a conference at Esalen when it was still legal. They were both amazed by
the clear view that it gave them of their own psychology and by how easy it
was to express to one another what they saw. They talked enthusiastically
about its potential as a therapeutic catalyst. In later practice, until it
was made illegal, she administered MDMA to over 200 clients without any bad
reactions whatsoever, though she did screen out 'borderline' cases, ie
people without clear boundaries between reality and imagination or those
having fantasies about the therapist. Most of her clients were 'normal'
people, those who could manage a normal life but wanted to 'grow'.
Another licensed psychotherapist who started using MDMA with clients in the
early 80s became disillusioned by his role as a therapist, believing it was
the MDMA alone that benefited clients. He followed his conscience by
becoming a dealer, selling MDMA and explaining how to use it as a better
alternative to psychotherapy.

Dr. Harlow was involved in the movement to try to prevent MDMA being made
illegal.

She undertook research into MDMA at the university of Cambridge (USA),
though eventually that was curtailed by the change in the law. Some of her
research involved using the Rorsach ink-blot test. Volunteers' cognitive
aspects remained the same with the exception that some subjects
spontaneously made connections between images seen on the ink blots and
their own self, demonstrating a unique quality of the drug. For example, a
subject saw an image as "Father about to hit me when he was drunk",
bringing back a forgotten memory. By contrast, on hallucinogens this test
shows very different cognitive aspects.

Dr. Harlow also did work with Jerry Beck for NIDA on the use of MDMA in a
wider context.

Dr. Harlow suspects that excessive use of MDMA suppresses the immune system.

She is critical of the neo-Reichian use of MDMA because of its analgesic
properties, and thinks that 2CB is much better for body work it does not
suppress pain.

She sees the best use of MDMA for "re-patterning dysfunctional object
relationships" - usually transferring one's childhood relationship with
parents to others later in life. Examples are 'having to please' in
relationships, or having to revolt against others in order to define
oneself.

Asked what she thought about self therapy using MDMA, Dr. Harlow believes
that a helper is essential to accept, listen, acknowledge and give the
support of unconditional love to the client, but not to control the
session. It is easier to emphasise if the helper is also on MDMA, but it is
not necessary. She suggests that MDMA could well be used in
co-counselling-type sessions, where two people take turns at being
therapist and client. Another use of MDMA is as a 'gateway' drug to
psychedelics, as it clears up fear problems.

She feels very sad that the benefits of MDMA have been lost by prohibition.

136	Interview with Martye Kent, 1/11/93

Martye's first experience with MDMA was in 1982 when she went on a
spiritual journey to an ancient Inca monument. She took the MDMA in a
shrine where she meditated for 4 hours on her own. When she came out she
felt everything was "holy ordinary", and was guided by an inner voice that
directed her to discover an ancient pre-Inca statuette and made her aware
that a huge snake she encountered was not hungry. She was also able to
converse with Indians without any common language. Later she told the story
to a priest who said that her description was that of being in a 'state of
grace'. She attributes the experience to being without fear thus allowing
intuition to flourish without needing to justify her insights. The event
taught her to trust her intuition, and was a spiritual opening.

In 1985 she met Masaius who she considered a genius, being an Egyptologist,
a mathematician and also an astrologer. He combined his talents to work out
a spiritual path which he called The Lion Path, a system designed to
activate each person to their highest level. "Originally, MDMA played a
part by holding the gates open to the other worlds and raising the energy
to help penetrate the delusions of everyday life".

Masaius believes that there have been 'open' periods in history at regular
intervals, the last being the renaissance, when there is the opportunity
for spiritual growth. The present open period is what some others regard as
the New Age, and in March 1994.

Masaius claims he has interpreted hieroglyphics on 3 benches inside the
tomb of Tutenkamen, and that they refer to 3 levels of consciousness. One
is the everyday level, the next that experienced in altered states such as
on psychedelics while the third is that achieved while following a practice
such as The Lion Path. It is this state which is desirable for spiritual
growth.

Using astrology, Masaius determines a series of dates for each individual,
on lines similar to numerology, to coincide with planetary configurations.
He chooses dates to match each individual's openness to that of the world,
and it is on these particular dates that they should meditate in solitude.
Originally, MDMA was used to facilitate the sessions, but since its
prohibition Masaius supplies tones and vibrations on cassettes as a
substitute. For the first 7 months meditations are about every 3 weeks and
from then on every 4 months for the next 4 years. The doses of MDMA were
specified, rising and falling in rhythm; reaching a peak of 150 mg and then
reducing to a final dose of 25 mg. By this time the pattern should have
become habitual to the point that the state can be achieved without drugs.
Before each meditation participants fast and decide on their intention for
the session - which may consist of a personal aim or acquainting oneself
with the character of the ruling astrological power - lying down with eyes
closed and "allowing the universal force to penetrate". This sets the
pattern for individual spiritual growth "within a cosmic egg". There is no
other dogma, and participants do not meet. However, Martye has organized
meetings for participants and to teach new people the method (which has met
with disapproval from Masaius). She found that, though each person reported
positive changes, the benefits varied enormously. It seemed as though the
method caused each person to develop differently and to flower as an
individual, though it was definitely a spiritual path.

Recently Masaius has denied that he suggests the use of MDMA, though
according to Martye he used to be open about it. In the book I was shown,
numbers were shown without explanation that Martye said referred to doses
of MDMA in mg.

Martye feels enormous benefit from following The Lion Path. She feels more
alive, purposeful and able to resolve things.

137	Phone conversation with Dr. George Ricaurte, 16/11/93

Dr. Ricaurte's paper on the 5 year trial comparing 30 MDMA users with
controls has been accepted for publication provided he can show that his
subjects were telling the truth, and list other drugs they were using.
I asked whether the toxicity he found may also be caused by fluoxetine. He
replied that the differences in action far outweighed the similarities -
though they both lowered levels of serotonin, fluoxetine blocks its
re-uptake rather than reducing its production. The only specific similarity
is the long-term reduction in serotonin.

I also asked about fenfluramine. Dr. Ricaurte said that some brands consist
of a mixture of isomers, one of which is believed to have similar toxicity
to MDMA and another less toxic. The Lancet published an article about this
toxicity and then published letters defending the supposedly toxic brand.
Dr. Ricaurte believes the defensive letters were from people who have
connections with the manufacturers.

138	Meeting with Clive, 1/11/93

Clive is a Californian part-time dealer who sells at raves. He says there
has been a shortage of Ecstasy, and that as a result 2CB has been used
instead even for dancing. Though he finds it less good for dancing, he
regards it as more profound and sees it as a stepping stone for E users
into the world of psychedelics.

When in Taiwan experienced seeing work-stressed girls simply falling asleep
as the E gave them a break from constant tension.

139	Interview with John, a dealer in California, 11/93

John is an E enthusiast and also a dealer, visiting his clients every few
weeks. He is also a musician.

I asked him if he ever played on E and he said that he has tried but
couldn't provide the necessary discipline - except for this it would be
ideal as creativity is improved and it allows one to be in touch without
the fear that normally makes one censure free expression - "If you are
trying, then you're not where its at". He finds E good for playing drums,
but 2CB much better for playing music.

John supplies some of the well-known names in Hollywood, and says that
demand has doubled over the past year. He believes this is not due to a
shortage but simply E is spreading to a wider clientele. As an example, he
mentioned a well-known film director whose latest film had been trashed by
the media and whose wife had been ousted from a charity she had founded.
They were both devastated when John visited them, but a few days later
phoned him to say that their Ecstasy trip had put everything in perspective
and restored their self esteem, a change which lasted.

John's sister in her late 40s was dumped by her husband who she had been
very dependant on, having no social life of her own. John and her had not
been close before, but he persuaded her to spend a day with him on E
although she had never before taken a psychoactive drug apart from alcohol.
It was an amazing day of exchange of heartfelt feelings between them, going
back over events in their lives and establishing that they really did care
for one another, which gave his sister confidence that she was not
completely alone.

As a Father's Day treat, John chose to spend the day with his wife and two
grownup children on Ecstasy. It was a delightful reunion, reestablishing
the family's closeness and intimacy.

140	Interview with Jonathan in San Francisco, 2/11/93

Although used to good experiences on E, Jonathan once had a paranoid
experience on two capsules marked 70mg, a higher dose than previously, but
according to his friends the quality was good. He had been invited to a
party where there was Ecstasy for people to help themselves to, and a
friend he had brought with him had taken several Es for later use. Jonathan
felt that the host hated him for bringing someone who had taken advantage
of his hospitality. Jonathan felt he could not only read the host's mind,
but that the host could read his and see all of his weaknesses, and was
taking advantage of this ability to torment him by a kind of psychic
torture. Jonathan had no doubts about the validity of his experience until
he met the host some time later when he appeared not to even remember the
occasion.

141	Visit from Stuart Frescas of Purdue University, 11/1/94

Frescas is one of a team of 13 scientists who have been working under Dr.
David Nicholls at Purdue University since the early seventies. Their work
is backed by the US government health department and is devoted to
understanding the human mind through the effect of psychoactive drugs. They
not only test the effect of existing drugs but also synthesize new drugs
for this purpose, and in this context have produced a psychedelic many
times more potent than LSD besides drugs with very specific effects such as
one that lowers pitch of notes by a precise amount.

Unlike Shulgin, they do not test new drugs on humans but use rats that have
been trained to distinguish between various drugs - this is the established
technique but is slow, expensive and does not show up subtleties such as
the 'warmth' of MDMA. One of the team's major projects is to develop a new
assay for psychoactive drugs based on electrodes planted in several
specific regions of rats' brains. Computers will analyse information
transmitted by the electrodes to produce comparable charts, allowing the
effects of drugs to be compared objectively. This assay should provide a
reliable way of assessing the psychoactive effects of a new drug by
comparing its chart with those of drugs with known effects. This, along
with new techniques of synthesis, is one of many developments that is
likely to lead to the discovery of new psychoactive drugs.

A range of drugs act on both Dopamine and Serotonin in varying proportions.
At the dopamine (speedy) end is Methamphetamine; then comes the Indan
Amphetamines; then MDA, MDEA and MDMA and finally MBDB at the (warm)
serotonin end. However, Frescas is intrigued by the empathy associated with
MDMA, and thinks there is more to it than the known effects on serotonin
and dopamine. He believes this subtle quality is also produced by
Mescaline, which would explain why it is used in Peyote ceremonies. The
similarity is confirmed by tests on rats that will substitute Mescaline for
MDMA but not other psychedelics. While these two drugs 'close the gap'
between people, the opposite is true of other psychedelics.

Frescas believes the effects of psychoactive drugs vary greatly according
to the situation in which they are used, and quotes Dr. Nicholls as saying
that in some situations, such as while dancing, users may not notice the
difference between MDMA and methamphetamine. The full subtle effects of
MDMA (and other drugs) can be best experienced when taken in isolation from
external stimulus.

However, he says there is a possibility that LSD varies according to its
'brand'. This is because LSD decomposes into different active compounds in
heat, air and light (in a few hours near a fluorescent tube). Thus "window
pane" acid is protected from air but not light while blotters kept in the
dark are protected from light but not air and so, after storage, may
contain different active compounds.

Research done on monkeys, he believes, may have produced misleading
results. They fight to avoid being injected, have to be chained to a chair
and hate the researcher. In this restrained state they may well prefer the
relaxation produced by MDMA, but this should not be interpreted as evidence
of abuse potential (as it has been).

Toxicity. In animals, the axions (that produce serotonin) of some brain
cells wilt and die back with high doses of MDMA. Although they regenerate,
they appear to be more coarse than before, and this may be considered as
permanent damage. Fenfluramine has almost precisely the same effect.
However, no damage to brain functions has been observed associated with the
damage to axions. Similar damage is also caused by methamphetamine, and Dr.
Frescas is concerned that the use of MDMA together with methamphetamine may
increase the toxicity to a dangerous level. He thinks the best hope of
avoiding toxicity is to find a more potent substitute, since a smaller dose
would be required. He doubts whether fluoxetine really has no effect on the
MDMA experience (as has been claimed), and if taken afterwards thinks it
would only prevent part of the toxicity.

Sex. Dr. Frescas mentioned that there has been much commercial research
into trying to find a drug that will help people have satisfying sexual
experiences, but without success. He thinks that good sex is the result of
many components of which MDMA provides one and 2CB another.

Asked his opinion on reports that 1 in 12 Ecstasy users are at risk due to
a genetic susceptibility, Dr. Frescas says these people would probably be
aware of their sensitivity to amphetamine and non-prescription drugs such
as Contac (for colds) and Sudafed, which would make them sleepless and
agitated. Sensitive people should take smaller doses.

Dr. Frescas also mentioned that black current juice is a MAO inhibitor, and
when one bottle (diluted) is drunk with MDMA or amphetamine the effect can
be felt with increased blood pressure and heart rate. It should therefore
be avoided.

142	Faxes from Rick Doblin

The Russian research project has been postponed indefinitely. The
researcher, Dr. Krupitsky, says that everything is unpredictable in Russia
at present, and gracefully agreed that the funds for his project should be
used for the Nicaraguan research.

Nicaraguan research project status as at 2/94. David Nicholls has applied
for an export license for the MDMA and the Nicaraguan ministry is expected
to give official approval soon. More top people have offered to support the
project, the latest being Dr. Bessel van der Kolk, a world expert in PTSD
research. Sylvia Garma of the SF veterans administration, is interested in
helping with PTSD throughout South America, has offered help. Rick's
contact in the DEA was at first negative but eventually expressed support
for the project on the grounds that it would end criticism that the DEA was
blocking research into MDMA.

Prozac. "It seems that about a third of MDMA-using Prozac users report
absent or diminished response to MDMA".

Telepathy. Rick once took E at a party away from home and at about 3am
closed his eyes and used the emotional clarity of the E state to review his
past relationships with lovers. On returning to his hotel, he found a
telephone message: an ex-lover who he had not seen for 3 years, though not
one he had dwelled on, had been woken by such a powerful dream about Rick
at 3am that she had felt compelled to trace him even though that meant
waking people up to find where he was staying.

143	Letter from George Ricaurte of Johns Hopkins University, 23/11/93

"As to your question of whether lower levels of serotonin in and of
themselves can be considered "damage", I would say that in addition to low
levels of serotonin, MDMA produces loss of several other markers for
serotonin neurons. In particular, MDMA induces a loss of serotonin uptake
sites, the serotonin metabolite (5-HIA), and tryptophan hydroxylase (the
rate limiting enzyme in the synthesis of serotonin). This constellation of
neurochemical deficits, in conjunction with morphological evidence of
serotonin neuronal damage, strongly suggests that MDMA and related drugs
are indeed neurotoxic."

144	Letter and manuscript from Myron Stolaroff 1/94

Since the early sixties, Myron Stolaroff has been involved with research
into developing uses for psychedelics. He has published a number of papers
on psychedelics including their effects on values, personality and
behaviour; creative problem solving and therapeutic effects. Now in his
seventies, he is still actively involved and has just completed a book
Thanatos to Eros: Thirty-five Years of Psychedelic Exploration, and
enclosed his draft chapter on MDMA.

"I am personally committed to promoting proper understanding and
application of psychedelic substances."

From the manuscript chapter on MDMA: ". . . psychedelics are priceless
substances. But MDMA stands out as especially unique, with outstanding
characteristics exclusively its own. The most fitting description that I
can give is that it is an outstanding Grace."

"The aftermath of MDMA was not the same as with established psychedelics
such as LSD and Mescaline, which most often leave the body quite cleansed
and rejuvenated. . . If one's psyche is relatively clear, the descent is
quite euphoric, and the remainder of the day is spent in a very satisfying
state of contentment. However, if there is unresolved material in the
unconscious that did not get dealt with completely, the drop in the action
of the drug seems quite sudden, and one is left physically uncomfortable
and somewhat unsettled.

"To counteract this we thought, why not supplement with another, more
powerful, psychedelic substance. This turned out to be a splendid idea. I
particularly liked it, because what made the beginning of my explorations
[with true psychedelics such as LSD] uncomfortable was the negative karma I
had accumulated, which had to be expiated before I could thoroughly enjoy
the experience. Now I could dispose of this with MDMA, which occurred, I
felt, automatically and very pleasantly [enabling me] to soar into fresh
spaces free of my usual psychic load.

"This worked so well that I embarked on a study to prove that every good
psychedelic was better if first preceded by MDMA." Mr. Stolaroff and his
wife Jean confirmed that LSD, 2CB, MEM, and 2-CT-2 were enhanced by MDMA.
The psychedelics were either taken in place of a supplementary dose of MDMA
(i.e. about 2 hours after the initial dose) or an hour or two after a
supplement of MDMA.

Some MDMA experiences are described involving themselves and others. Old
resentments towards an elder brother who used to bully were resolved on one
occasion; on another a singer who was run down with a raspy throat was able
to relax and sing perfectly.

Though most appreciated for communication, Mr. Stolaroff found that quiet
leads to an experience far more like LSD. "It became clear that once one
became proficient at utilizing a substance . . . it can be directed in
other useful ways."

A technique called Focusing (from a book called Focusing by Eugene Gendlin)
is described as "one of the most effective means I know to contact and
release hidden feelings, and particularly to relieve body stress". Having
chosen a feeling to examine, the technique is to alternate experiencing the
feeling without resisting, with finding an appropriate 'handle' to describe
the feeling such as a word or phrase. In the example given, a woman listens
to her body and 'handles' suggest themselves such as 'tired', 'unlistened
to' and 'pushed around.'

Another technique Mr. Stolaroff describes is to "find a place in the body
that feels good, and to focus on increasing the good feeling". Later he
discovers that it doesn't matter what he is focusing on as long as it is
worthwhile: holding the mind steadily focused encourages the bliss inside
to grow continually. In a letter he adds, "Subsequent experience has taught
me that training in holding the mind perfectly still facilitates
apprehending other levels of reality with their accompanying euphoria".
The chapter ends: "Becoming familiar with the full range of possibilities
offered by this exceptional compound would make it hard to deny that it is
one of life's remarkable graces."

See also reference 46, Using psychedelics wisely.

145	The Times, 14/2/94

Under the heading "Drug culture grips heart of England", a full-page
article claims that staff reporters visited several "ancient shires" and
found drug use as widespread as in the cities. In villages, users order
drugs to be delivered from phone boxes "almost like dialling a pizza" and
pub landlords are quoted as saying they are unable to stop drug use unless
they smell it. Rural Lincolnshire is now at the top of the list for drug
seizures per head of population, and the only reason why inner cities
usually come top of the list is "because drug squads aren't so likely to
operate in rural areas". The drugs most often used were cannabis, LSD,
magic mushrooms, amphetamine sulphate and Ecstasy. A government survey in
rural East Sussex found that 20% of 14-15 year-olds had tried an illicit
drug, about the same proportion as in cities.

146	Attend rave organised by Club Together, 12/2/94

Club Together is one of several private clubs that organise raves. Every
month or two, a circular is sent out to members offering tickets for #10. I
was told that the club was run by and for more mature ravers who were
professionals, and was introduced to an architect, a computer animator, a
conference organiser and a lawyer. Nearly all the 500 or so people were
white, dressed as for a cocktail party and aged from about 25 to 35. The
atmosphere was much like an office party with most people knowing one
another. The event I attended was in a photographic studio which was more
comfortable and better decorated than the usual warehouse venues, and was
efficiently organised. It got going at midnight and carried on through the
night.

Although I was told that 95% would be on E, it looked to us more like 20%
showing obvious signs of E behaviour, with the great majority drinking beer
(and a surprisingly large proportion smoking cigarettes). However, there
were also quite a lot who drank alcohol and took E simultaneously.
Behaviour was a blend of that associated with alcohol and E - chatting up
and flirting but without aggressive behaviour with blissed out dancers and
huggers completely accepted. However, the atmosphere was not conducive to
create the magic group experience, nor was there any response between
dancers and DJ.

147	Phone call to Health Development Club (+44 [0]594 844 991), 14/2/94

This company sells various remedies by mail order including Prozac. They
tell me that under Section 13 of the Medicines Act, they are able to import
prescription drugs legally from another EC country. The procedure is to
send a cheque to their Welsh branch made out to their Irish branch when the
drugs will be sent to you from France. Their price for 28 Prozac is #46.50.

148	Sunday Times 13/2/94

Article about Prozac quotes psychologist: "Prozac makes people see reality
more clearly. It is not a happy pill, but it does for people's emotions and
feelings what glasses do for people with blurry vision".

149	Letter from Kay Thompson on The Lion Path 12/1/94

"The sessions are a sacred ceremony of one's own higher growth and
regeneration - a form of time surfing. The sessions build up and resonate
with preceding and following sessions. All the powers that have been lying
dormant within us, become activated and purified. By remaining open to love
and trust, we can overcome limitations and receive aid to transform
ourselves. . . The post-session interval then provides the opportunity to
fill out and embody this higher destiny"

150	Ulster, from San Francisco Chronicle 26/10/94

"At the warehouse doors, noone asks your religion. . . The raves are the
last meeting ground for the children of Catholic and Protestant violence. .
. We've never known anything but hatred. . . It's always the same: them
over on one side, you on the other, except at raves."

151	Sunday Times 9/1/94

"The American experience is that the profits from drugs are so immense, and
the demand so enormous, that prohibition makes matters much worse.

"It makes drugs artificially expensive, thus forcing their consumers to
commit even more crime to pay for them. Legalising drugs is in every sense
a terrible admission of failure, yet it remains the only possible strategy
for making a dent in the crime statistics. In neither Britain nor
California will the mainstream politicians admit it"

152	Letter from Dr. John Henry of the National Poisons Unit, 13/12/93

Reply to my request for a list of contaminants in tablets and capsules sold
as 'Ecstasy', referring to an article in Time Out saying that "Ecstasy"
contained heroin, crushed glass and rat poison:

"I know of the following drugs (some of which represent 'active'
ingredients, others being constituent of reformulated tablets):

Paracetamol
Codeine
Dihydrocodeine
Amphetamine
MDA
MDEA
Ketamine
Tiletamine
LSD

"We are not so interested in the non-pharmacological constituents, but have
heard of fishbowl preservative tablets, camden tablets etc. being sold.
These are not particularly dangerous."

153	X at the Crossroads by Dr. J Newmeyer of Haight-Ashbury Free Clinic,
San Francisco, June 1993

"At present MDMA enjoys the greatest growth potential among all illicit
drugs. I believe that MDMA will either gain de facto tolerance, or
'marijuana-like acceptance' to the larger society or will undergo a hostile
'LSD-like' rejection. The next 24 months will be decisive . . ."

Factors favouring acceptance:

1. Declining salience of the 'drug abuse problem'. Since 1985, the
proportion of Americans citing drug abuse as the number one problem has
declined steadily. This means that it would be difficult to open up another
front in the war on drugs. To wage war on MDMA will require that public
outrage be whipped up once again, . . . that people not of the 'criminal
type' be jailed.

2. Low incidence of adverse reactions. Millions of uses result in only a
handful of serious problems being reported. The dearth of MDMA horror
stories leaves opponents without the ammunition needed for a campaign of
suppression.

3. Articulate proponents. Unlike users of heroin or 'crack', many MDMA
users are from the educated middle class who go on to obtain high
qualifications and influential jobs. They will provide strong opposition to
suppression.

4. Harm prevention campaigns. These will further reduce the number of
mishaps, and thus the number of horror stories.

Factors favouring rejection:

1. Tendency for more use by people who are less educated and have more
personal problems. This is likely to produce more adverse reactions, thus
lowering the reputation of the drug.

2. Increased use in rave setting in more likely to produce adverse
reactions. Use late at night among strangers in harsh surroundings is the
opposite to the 'ideal setting' recommended by cognoscenti: well rested,
during daytime in a calm environment with a few trusted friends.

3. Media coverage distorting problem. A few spectacular mishaps out of
millions can mis-educate the public into believing the drug is more
dangerous than, say, alcohol.

4. Puritanism. Deeply embedded cultural hostility to pleasure and idleness
may be aroused by the behaviour of MDMA users.
Newmeyer concludes that he is certain that by June 1995 there will be a
striking swing in public attitude oneway of the other.

154	The Pursuit of Ecstasy - the MDMA Experience by Gerome Beck and
Marsha Rosenbaum published Feb 1994 by State University of New York Press at 
$14.95

This 240 page book is a comprehensive look at the drug as seen by two
sociologists who started their project less than two years after
prohibition. Their style is authoritative and academic but easy reading,
covering very much the same aspects as this book. I would recommend it as a
present to a parent, teacher or anyone who may consider this book is biased
by my own enthusiasm.

The main differences are in that they cover American usage more thoroughly
(and even went to interview people involved in the Dallas scene), but have
less on the British and European current usage. The other difference is
that the book was already 10 months out of date when it appeared, time
which I saved by publishing it myself.

They start out with three personal accounts, each representing a different
type of user and how their experiences vary according to their expectations
and beliefs. Most of the rest of the book is based on 100 interviews with
users.

Particular points worthy of note include:

Attitudes. One is that the drug 'does things to you', so that the effects
noticed are those of the drug itself. The other is that the drug allows the
user free expression, so the effects reflect aspects of the user's
personality that are normally suppressed.

Group experience. Some New Agers relate the MDMA experience to 'morphic
resonance', a term coined by Rupert Sheldrake, as though the E allows them
to tap into a field of cumulative collective experience. The forerunners of
Raves were Grateful Dead concerts that have been going ever since 1965, and
where a large number of people take drugs and feel a group-mind experience.

Acceptability. Ecstasy was used and accepted by straight people who saw it
as 'safe' or 'not a drug', particularly before it was prohibited. Several
examples of this are given, from the Dallas hedonists (who were well-off
young professionals) to New Agers who see the E state as real, not a stoned
state.

Truth serum: "I believe it lowers your sense of fear and you fall in love
with yourself. When you do that, you're more willing to take risks, and one
of the risks is telling the truth". It enables one to speak the truth, but
does not prevent one from lying.

Sex. Prostitutes found MDMA helpful in creating a better atmosphere with
clients, and a topless dancer was able to accept and feel less abused by
gross behaviour, and to earn more tips as a result. Some people became open
to new kinds of sexual experiences.

Creativity. One person described MDMA as an artistic 'flavour enhancer' and
would use frequent small amounts to help study. A writer described how
Ecstasy allowed him to engross himself more in the content, and to allow
his description to flow more spontaneously.

Lasting effects. It was easy to integrate experience into everyday life.
The most frequently reported spiritual effect was a profound feeling of
connectedness with all of nature and mankind. It made marriage break ups
easier. A psychotherapist believed MDMA helped him to know himself better,
and therefore be more open with clients.

Bad effects. Recreational users seem to have hangovers, while therapeutic
users would value the 'afterglow'. Users who tried more than 200 mg
reported less good effects.

Addiction. Does not occur in long term. Although many users have binged,
the after effects put people off and frequent users find they need a break
to regain effects.

Toxicity. Fenfluramine has been approved for daily use although, at only
1.25 times normal dose, it produces a similar type of damage to MDMA
overdoses.

p.176 has a table comparing usage of various other drugs by a sample of 100
E users. In order of popularity, they are: Marijuana 96%, Cocaine 84%,
Psilocybin 82%, LSD 81%, Speed pills 66%, Mescaline 57%, Methamphetamine
48%, MDA 31% 2CB 24% and MDEA (Eve) 21%. The number who had quit usage was
also given, and showed that only 9% had given up MDMA while a higher
proportion had given up everyother drug: 15% Marijuana, 29% psilocybin,
44% Cocaine, 50% methamphetamine and 73% speed pills.

Another table asked users to say how much they liked various drugs on a
scale from 1 to 5. Taking means, the most liked in order were MDMA,
Psilocybin, Mescaline, 'other opiates', Caffeine, Marijuana, LSD and
Alcohol while Methamphetamine, Speed pills Tobacco and Cocaine scored much
lower.

Conclusion says the benefits experienced from Ecstasy can be seen as a
measure of how stressful and isolating our society is.

155	An analysis of the potential for HIV transmission among
stimulant-using ravers by Drs Hilary Klee and Julie Morris, Manchester
Metropolitan University, June 1993

The study aimed to discover whether increased sensuality and social
interaction due to drugs taken at raves may lead to greater sexual activity
and spread of HIV. To assess this, two studies were undertaken in the North
of England.

The results of the first study relating to amphetamine users were: Those
attending raves made no more casual sexual contacts than non-ravers.
Amphetamine (including Ecstasy) users were less likely to have sexual
intercourse, and were more positive towards condom use. Their risk of
infection with HIV was therefore less.

The second study concerned injecting polydrug users. Of these, 10% were
regular Ecstasy users; two-thirds of who were under 25 applying equally to
men and women. Ecstasy users were more likely to also use frequent and high
doses of cannabis and amphetamine. Ecstasy users had more friends and were
less likely to inject alone. Ecstasy users had greater interest in sex and
had more sex with more partners. Although their attitude to condom use was
similar to non-users, increased sexual activity also put them at greater
risk of HIV infection.

156	Chronic MDMA use: Effects on Mood and Neuropsychological Function? by
George Ricaurte et al. in American Journal of Drug and Alcohol Abuse 18/3,
1992

The object of this study was to see whether MDMA use may produce long-term
psychological effects. Nine individuals were studied with extensive MDMA
use (twice a month for 5 years).

None of the 9 reported current psychiatric problems although 7 reported
previous periods in their lives when they suffered from anxiety or
depression. Most had family histories of alcohol or other substance abuse.
All sometimes also used other substances, although MDMA was there drug of
choice.

"Mental status examinations did not reveal any clinical impairments in
cognitive function, nor did neurological exams reveal any focal neurologic
deficits."

"Performance in the Wechsler Memory Scale was subtly impaired in several
subjects" - but the amount of impairment did not correlate with the amount
of MDMA used. All but the heaviest user of MDMA showed at least mild
impairment in at least one neuropsychological function. However, none
showed affective or anxiety disorder or depression.

A note of caution adds that the sample was too small to draw definite
conclusions from, but the overall result was that heavy MDMA users probably
had slightly worse short-term memories, but were not depressed nor did they
show any other problems that might effect their lives.

157	Serotonin Neurotoxicity after MDMA: A Controlled Study in Humans by
George Ricaurte et al. 1994 Neuropsychopharmacology in press.

Whether or not MDMA is neurotoxic in humans has not been established,
though it is known to cause damage to brain serotonin neurons in
experimental animals.

30 MDMA users and 28 controls matched for weight, height, education and
other drug use were admitted to a controlled inpatient setting after at
least 2 weeks abstinence. On average, they had taken 170mg doses of MDMA
weekly on 95 occasions over 5 years. As there is no method for detecting
serotonergic neurotoxicity in the living human brain, an indirect method
was used consisting of measuring the concentration of 5-HIAA in spinal
fluid. Previous studies in monkeys had established a relationship between
serotonergic neurotoxicity and concentration of 5-HIAA in spinal fluid.
Assessments were also made of pain endurance since serotonin has been
associated with pain. In addition, personality assessments were made and
compared with the control group.

Results showed that MDMA users had lower levels of 5-HIAA, implying their
serotonin levels were lower. However, there was no significant correlation
between 5-HIAA levels and number of uses of MDMA; nor duration or frequency
of use, nor time since last MDMA exposure. It is suggested that trials are
made among users of fenfluramine, which is "taken by more people and more
frequently than MDMA, and is highly toxic to 5-HT neurons in non-human
primates" produces similar results.

There was no difference in pain endurance between MDMA users and controls.
Personality measurements showed statistically significant differences
between MDMA users and controls: MDMA users were assessed as "less
impulsive, more harm-avoidant, and have decreased indirect hostility". This
was unexpected, since it had been previously assumed that lower serotonin
levels corresponded to increased impulsive aggressive behaviour.
Alternative explanations for these findings were discussed and dismissed as
unlikely.

Conclusions:

1. The finding that spinal 5-HIAA levels were lower in MDMA users, and
therefore by implication also brain serotonin "may reflect MDMA
neurotoxicity" in users. The supposed toxicity was greater in women, which
may have been due to them having higher concentrations through being
smaller or using the drug more frequently.

2. The findings that MDMA users were less impulsive, more harm-avoidant,
and have decreased indirect hostility supports the notion that these
personality characteristics are modulated by serotonin.

158	Survey among therapists with experience of MDMA-assisted therapy by
Dr. Debby Harlow (unpublished).

Shortly before MDMA was made illegal, Dr. Harlow conducted a survey among
17 therapists who were using the drug to assist in their work. Therapists
were asked to assess the effect of MDMA as an adjunct to psychotherapy in a
series of questions.

The effect of MDMA in treatment of various disorders. Therapists were asked
to score on a 7-point scale from "severely worsen" to "improve greatly":

[TABLE]

Overall psychological value. Based on their knowledge and experience,
therapists were asked to assess the general psychological value of MDMA
from no value to immense value. One replied "moderate value"; 8 "great
value" and 7 "immense value".

General psychotherapeutic value. Therapists were asked to assess the
general psychotherapeutic value of MDMA in clients they had observed from
very positive to very negative; 16 replied "very positive" and one
"positive".

Qualities and behaviours during session. Therapists were asked to what
extent certain qualities and behaviours were modified during an
MDMA-assisted session as compared to a non-MDMA session:

[TABLE]

Qualities and behaviours long term. Therapists were asked to what extent
certain qualities and behaviours were modified six months or longer after
an MDMA-assisted session as compared to a non-MDMA session:

[TABLE]

159	Raves threaten jobs in drinks trade, article in The Times, Oct 1993

"Jobs in traditional leisure industries are being jeopardised by the huge
growth in 'raves', which have mushroomed into a #2 billion-a-year industry,
according to new research. . .

More than one million young people attend raves per week, spending an
average of #35 at each event. The parties tend to be alcohol-free but there
is usually a heavy consumption of drugs. Raves have grown in popularity
while the number of young people going to pubs has fallen by 11%. . .

To put this phenomenon in perspective, this figure is around the same size
as the books or newspaper market and at least a quarter of the spirits
market. . .

The #2 billion figure might underestimate the threat, as the survey covered
only licensed raves. . .

They pose a significant threat to spending for sectors such as the licensed
drinks retailers and drinks companies"

160	Dutch drug makers surrender bucketfuls of Eve from Reuters, 29/7/93

The drug was officially banned on July 27, but a 3-day grace period was
granted to allow customers of a 'dial-a-drug' service to hand in their
purchases. . . Producers had exploited a legal loophole by advertising
door-to-door deliveries.

161	Meeting with Dr. Jerry Beck and Dr. Marsha Rosenbaum, 3/11/93

Dr. Beck has submitted a grant application proposal for a study of the use
of MDMA, LSD and other psychedelics. It will consist of 200 in-depth
interviews with users to find out patterns of use and associated problems.
He looks out for newspaper items on drug use and has an impressive
collection of clippings. However, he has not managed to find reports of
'rave deaths' in spite of widespread use at parties and clubs in the
States. Later, we were joined by Dr. Rosenbaum who had some definite views
about the benefits and limitations of the use of MDMA. On referring to my
questionnaire, she believed that the longer people had used MDMA the more
likely they were to say that it had not changed them, implying that the
changes people feel are based on their initial enthusiasm and are short
lived. She was doubtful about the E state being one of openness and honesty
- the first time someone takes the drug they may "spill the beans", but
experienced users can keep secrets, avoid hurting others and even lie. In
couple therapy, her experience is that MDMA is more useful for making a
split than for resolving problems. The best use, she believes, is in
conflict resolution. Besides couples, this particularly applies to siblings
who always carry "a lot of shit" from childhood. The trouble with using
MDMA to solve problems is that it is too enjoyable - when having a good
time, why concentrate on problems?

From Jerry's files: The last Pharmchem report was in 1985 (it has since
ceased to test drugs sent in) and the results for drugs described as MDMA
were: 52% MDMA; 19% MDA, MDEA or similar; 24% another drug and 5% no active
component.

162	Killer paracetamol, Sunday Times 14/11/93

More than 500 deaths a year are associated with the drug, and as many as
40,000 people suffer serious overdoses. In a study of 54,000 emergency
cases, 167 were due to paracetamol poisoning compared with 129 due to
heroin overdoses. A study in Leeds last year found that the cost of
treating 316 paracetamol overdose patients cost #750,000.

163	The Complete Book of Ecstacy by U.P. Yourspigs from Synthesis Books,
PO Box 610341, Birmingham, Al. 35261, USA

This is a 36-page book devoted to the manufacture of MDMA (and MDEA). Four
methods are given: chlorosafrole, bromasafrole, piperonyl acetone and
sodium cyanoborohydride, piperonyl acetone and aluminium amalgamate. An
accompanying letter says: "I am working on a second edition which will
include more methods with greater detail. Methods that are well suited to
the clandestine chemist." An illicit manufacturer, who had not seen the
book before, told me that it was not as complete as implied and not as good
as Secrets of Methamphetamine Manufacture [ref 189]. However, there were
some details and alternative routes that may come in useful.

164	The Independent May 1993 and 3/3/94; The Guardian 14/5/94

In March 1994 The Independent published a series of articles about illicit
drug use, all non-alarmist. Emphasised was that the trade is worth some
billions of pounds a year, that a third or more crime is drug-related, that
current users they tend to be middle class and do not fit the junkie image,
that enforcement policies do not work and that change is necessary.

The leading article was headed "Let's crack the drug economy". It claims
that the present policy is responsible for increasing violent crime without
reducing drug usage. It is bound to continue to fail. The answer is
decriminalisation. Cannabis should be treated in the same way as alcohol.
There is no logical argument for discriminating between the two. Opiate
addicts should be registered and supplied at low price. No mention is made
of hallucinogens and Ecstasy.

In May 1993, the leading article argues for illegal drugs to be licensed.
"The parallel with the prohibition of alcohol in the US in the twenties and
thirties is exact. Slavery apart, no greater mistake was ever made in
America's social history. . . If cigarettes were declared illegal, the
story would be the same: soaring prices, pushers at street corners, addicts
stealing to feed their habit and so on." Commander John Grieve, head of
criminal intelligence at the Metropolitan Police called on the government
to examine whether the supply and use of illegal drugs could be licensed.
"This newspaper, along with The Economist and other publications, has long
advocated the progressive legalisation of drugs."

The Guardian on 14/5/94 quoted Commander John Grieve as saying that
licensing for illegal drugs including Ecstasy should be explored, perhaps
on the basis of licensed cafes in Amsterdam. "Either we go to war with
drugs dealers across the globe, or we have to come up with new options."
About half the members of a working group of senior drugs detectives
supported this view.

165	Letter from Clive 14/2/94

Clive is a part-time dealer in California who attends public events where E
is used. Raves in SF started in 1991 and were additional to existing E
users. Among cocaine users, use of E is a well-known way to get off coke as
it seems to satisfy many of the urges to party in a coke kind of way. Then
there's underground psychotherapists, plain ordinary recreational drug
users, bonding couples who will "keep a small supply to torque the intimacy
now and then." 'Rave' has a juvenile/media sound compared to the more usual
'House Party'. Other ecstatic trance-dance parties under the 'underground
dance scene' heading includes the no-obvious-alcohol-or-drugs 'barefoot
boogie', 'dance spirit' and 'dance jam' to Grateful Dead concerts; parties
where people play worldbeat, Turkish trance, drumming, and 'urban-primitive
trance dance experiences' where they play Gabrielle Roth's recordings
designed to accompany her workshops such as 'Initiation', 'Bones', and
'Totem'.

At these functions, besides the weekend influx of suburban kids who don't
much identify with this culture, there is 1) The street faction, well
connected with drugs in general, familiar with being on the
threatened/criminalised edge of society and being up all night, mixing with
the 2) Computer people/Nerds who have the money and great desire for X, but
are often not connected nor comfortable with the illegality vibe or
sketchiness of those they have to deal with. "These types really love me".

Every now and then people say the scene is dying, but the house parties are
still happening, still going, and don't seem to be changing much. One
institution in the rave scene is the Full Moon Party which has been going
on monthly since the beginning of it all 3 years ago and continues strong.
It never has flyers, its always free and usually at a beach. This event is
in many ways the soul of the scene as it was imported from England, and
retains the DJs who are among the most popular.

After a dry fall and spotty summer, supply of good X is now plentiful and
of good quality, and the parties are well fuelled.

"I went into the chill room to discuss something with a friend. Gradually I
noticed a girl, semi-prone beside me, was moving her hand up my leg. She
was also being massaged by someone else. She had shorts. I immediately went
for her legs, and it gradually turned into a nonverbal multi-peopled
sensual groping, squeezing, massaging, hugging kind of thing. Nearly all
strangers to me. I thought (not too much) isn't it great to feel free to do
something like this. This is the therapeutic aspect of these events which
needs to be more fully recognised as such. Medicines and therapy for the
ills begot by egoic barriers and repressive social conventions. This sort
of spontaneous, sensuous body contact is, in my mind, the sign of a good X
party. In Marin we call them puppy piles. I've seen flyers with special
rooms set aside for this aspect of the X experience called 'feely feely'
rooms or 'petting zoo'. I've also heard it called 'snake slithering'.
Whether or not a special room is put aside, ambient or chill rooms serve
the same purpose."

166	The Nature of the MDMA Experience by Ralph Metzner and Sophia
Adamson in ReVision, Spring 1988 

Psychedelics are nonspecific psychic amplifiers; i.e. the focus of the
experience depends on the set and setting. In addition, MDMA produces
predictable feelings including empathy, openness, peace and caring. With
the right intention, individuals are able to use the MDMA state to resolve
long-standing intrapsychic conflicts or interpersonal problems in
relationships. "One therapist has estimated that in 5 hours of an Adam
session, clients could activate and process psychic material that would
normally require five months of weekly therapy sessions."

The state can be described as one of release from emotional identification
patterns. This provides a preview or taste of the possibilities that exist
for greater emotional openness, and the ability to deal with issues that
are normally avoided due to anxiety. Psychotherapists using MDMA frequently
gain insight into their clients' problems.

MDMA therapy may access memories blocked out by repression such as in Post
Traumatic Stress Disorder (PTSD), the result of traumatic experiences such
as rape and the result of war and torture. No other form of therapy is so
effective.

The fundamental experience is an opening of the heart centre. A meditation
teacher described the state as dissolving barriers between body, mind, and
spirit - "one senses the presence of spirit infusing the body. . ."

The name 'Adam' for MDMA is related to the innocent man as in the Garden of
Eden - "being returned to the natural state of innocence before guilt,
shame and unworthiness arose."

Various practices may be greatly facilitated and the effects amplified
including meditation, yoga, guided imagery, psychosynthesis, shamanic
journey work and rebirthing. This is best done on low doses (50-100mg) or
towards the latter half of a session. The detached yet compassionate
attitude required for meditation is easy to attain, providing the
foundation for deeper states - even though it may be difficult to hold a
strict posture.

Massage benefits can be amplified using low doses. For the masseur, the
drug helps tune in to the client; while the recipient's ultra relaxed state
allows for much greater appreciation.

Group work. Two basic approaches. Each individual silently explores
inwardly, sharing only with guides, though both before and afterwards there
is considerable sharing. Guided imagery may sometimes be used. The other is
to share during the session in a ritual fashion. The group may sit in a
circle or lie with heads to the centre in star pattern. All are silent and
attentive except the one with the 'talking stick' who talks or sings from
the heart. "The combination of channelling powerful inner experiences and
the contemplative attention of the group is a powerful force." Members may
be silent during their turn, simply sharing a meditation. Confidentiality
and no sexual behaviour is agreed.

Other group rituals have been adapted from shamanic tribal cultures. These
include finding a 'power spot' and meditating there is silence; putting
ritual objects in the middle of a circle and 'charging' them; offering
prayers to the nature spirits, ancestors and allies. Group rebirthing and
tai chi may also be incorporated. All these are best done on low doses by
people used to MDMA; otherwise they may have difficulty following
instructions.

167	Interview with illicit manufacturers of MDMA, 2/94

Three people who were psychedelic explorers themselves and enthusiastic
about MDMA in particular decided to try to manufacture some. They spent
about 3 years planning - reading up syntheses; finding equipment and buying
materials. None had any previous laboratory experience apart from school
chemistry, nor had they any connections with others making illicit drugs.
Obtaining equipment without arousing suspicion was difficult. They found
that laboratory suppliers would not sell anything more complex than a
thermometer for cash over the counter, and asked them to open an account.
This was tricky, as it required bank and trade references which would
identify them, and they also found banks unwilling to open a new business
account without details of who they were and the precise nature of their
intended business. They were well aware that suppliers of equipment and
precursors are asked to inform the police of any suspicious purchases.

They then looked for existing companies who had accounts with suppliers,
and tried to make contacts so that orders could be placed and passed on to
them. Approaching these people was risky in itself in case any should
inform the police or blackmail them, and there was always the risk that
suppliers would notify the police that these customers were ordering
precursors for the first time. In addition, these 'middle men' would double
the price. However, they found some pieces of equipment in theatre prop
shops and even car boot sales. As syntheses were based on laboratory rather
than production techniques, nearly all the equipment was glassware. This
meant there were a lot of breakages which sometimes held up production for
ages while replacements were sought.

Methods of manufacture were worked out from studying everything they could
get hold of including chemistry textbooks; PIHKAL by Alexander Shulgin
[reference 2]; Secrets of Methamphetamine Manufacture [189] and some
patents from the Patent Office. They say that none of these were complete
on their own and that every new description added valuable new information.
Precursor materials were just as hard to get. Even solvents were not
available without question, and some ingredients required a poisons
license. In the end, they had to make many of the precursors themselves.
Key precursors, such as safrole, had to be bought from black market sources
at very high prices. Indian suppliers were the most likely to accept cash
and ask no questions. In the end they managed to obtain or make everything
they needed within Britain. In all they spent some #4,000.

Having obtained the equipment required, they looked for a suitable site to
set up their factory. It had to have water, gas supply and ventilation
besides being somewhere discreet where neighbours would not notice them
bringing in equipment and materials, nor be alarmed by odd smells and
sounds. Eventually they set up in a basement flat, with the plan to get the
batch over and done with as quickly as possible.

At this stage it was all theory, so the first thing to do was to try out
the various syntheses. This turned out to be much harder than expected -
even following instructions to the letter, some reactions simply did not
happen while others were so violent they that broke the apparatus. Recipes,
including Shulgin's, appeared to have small but vital steps missing. It was
only by reading several different instructions that they managed to
overcome all problems, and they found that nearly every extra description
of a synthesis contained more clues.

Over a period of two months continuous work they made two small trial
batches to test the method before starting production. As enthusiasts
rather than just in it for the money, they decided to go for the best
quality by recrystallizing the end product to produce pure, white crystals.
The process to manufacture one kilo of MDMA took about 2 weeks continuous
work for three people because of the lack of ideal equipment - some
processes could only be done in 50 gram batches and they had no fume
cupboard. They used about 75 litres of solvents which they were unable to
recondense, so all this was boiled off producing vast amounts of vapour.
The fumes tended to be heavier than air and would fill up the basement, as
they only had one small extractor fan - even that was a cause of worry as
the fumes could be smelled miles away. At many points in the production
there were toxic fumes, some highly poisonous, and many spillages. They
worked in terrible conditions leaving them coughing and ill due to inhaling
the fumes which caused giddiness and made their eyes smart, while working
long hours and getting tired meant that accidents were frequent. They were
worried about explosions which could be sparked off by motors such as on
their vacuum pump. Sometimes they had to evacuate the basement and the
fumes could be seen drifting out of windows. Once some ether exploded, and
they rushed out into the garden where they tried to wash off poisonous
chemicals with a hose pipe. They survived but one believes he damaged his
lungs.

Selling was far more difficult than they expected. They wanted to find a
single dealer to take all their product so as to avoid too many people
knowing what they were doing, but only knew small time dealers. Eventually
they found dealers who would buy by the ounce, but they were not prepared
to pay a premium for their extra good quality product over the usual trade
price of #40 per gram. They were afraid that dealers who could afford to
buy in kilos would be connected to criminal sources, and that may mean
being swindled or threatened with guns.

Although they sold the kilo without being caught, it was much harder than
anticipated and involved far higher risks, with a worryingly large number
of people into their secret. Although one of them found the danger
exhilarating, it was sheer hell for the other and overall they concluded
that it was not worthwhile.

They learned that they could overcome virtually any problem and produce a
pure product, but such small scale production is not worthwhile. They
reckon the risks would actually be lower on a larger scale because they
would be able to pay someone else to obtain the equipment and materials and
so reduce the number of people involved, also they would be able to pay for
safer premises and better equipment. And they would be able to afford
better security.

169	Manufacturers of MDMA in Switzerland

Chemische Forschung & Entwicklung, Im Latten Acker 5
8200 Schaffhausen, Switzerland tel. 053 25 72 72

170	Ecstasy by Nadia Solowij in Current Opinion in Psychiatry 6/3 1993

Review of papers to 1993. Makes the point that most fatalities in England
were not among first time users, so it is likely that death was due to the
conditions of use rather than individual susceptibility as has been
suggested by Henry in Toxicity and Deaths from MDMA and Larner in a letter
to The Lancet. In Australia the use of E at raves has been widespread
without any reported problems. This may be due to variations in purity,
ventilation, reporting or simply extent of use.

Direct attribution to MDMA in reported cases of psychiatric disturbance due
to Ecstasy is questionable due to additional factors such as other drugs
and previous vulnerability to psychiatric disturbance. However, two cases
in Italy and one in South Africa imply that no other factors were involved.
There may be particularly susceptible individuals.

"Large doses (acute or cumulative), history of psychiatric disturbance and
preexisting disease appear to increase the likelihood of adverse effects."

171	Police to stop raves in The Guardian 25/2/94

Headline front page feature in early editions. "Police have launched an
intelligence drive against New Age travellers and organisers of rave
parties. . . Some forces have decided that 'raves will not happen, legal or
otherwise.'" They aim to log 8,000 such people on computer including their
nick names and vehicle numbers, and to deploy undercover police to mix with
them. "Spiral Tribe, one of the largest groups organising rave parties, is
the subject of particular attention." Police may ask fire safety officers
to declare legal raves unsafe as an excuse to stop them. Another tactic
being considered by police is obtaining blanket countryside injunctions
against public events.

An organisation called The Advance Party is campaigning against provisions
in the Criminal Justice Bill to extend laws against rave parties.

172	Ecstasy and Eve, leaflet by Lifeline

In spring 1993 thirteen tablets and capsules of Ecstasy were analysed for
Lifeline. None contained more than tiny amount of MDMA. 4 were MDEA: Power
packs, Triple Xs, Adam & Eves and White burgers/Saucers; 3 were MDA:
'Snowballs', 'MDMA Clear Caps' and 'White Caps'; 2 were decongestants:
'Love Hearts' and 'Splits'; 1 was antihistamine: 'White Cally' and 3 were
Amphetamine and caffeine mixtures: 'California Sunrise', 'Green Burgers'
and 'Red Devils'. The dosage of MDEA varied from 0.18 to 57 mg and MDA
varied from 0.4 to 177.5 mg (Snowballs).

173	MDA and Snowballs, leaflet by Lifeline

Warning that 'Snowballs' were not MDMA but such strong MDA (177 mg). Most
was sold as 'E'. MDA is twice as toxic as MDMA and effects women's
genito-urinary tract. These were so strong (three would be close to the
fatal dose) that many people overdosed on even one, especially women and
smaller people. Overdose symptoms were extreme jaw clench, unable to move,
feeling weighed down, having LSD-like trip, waves of paranoia, feeling
overwhelmed. The drug is described as more speedy and coming on with more
of a rush than MDMA.

174	Letter from Sheila Henderson, 26/2/94

The atmosphere [ie women feeling sexually safe and thereby more liberated
at raves] has changed considerably. There are various reasons for this:
alcohol has made a comeback, both used with and as an alternative to other
drugs; the small chance of getting MDMA when buying 'E'; the wide range of
drugs now available and mixtures consumed and other changes including the
music.

175	Visit to The Fridge, a gay club in Brixton, 26/2/94

I was invited by a dealer who called herself Samantha to come on a tour of
the gay clubs in London. With blond wig and false eyelashes, she could have
been a transvestite, but assured me she was a woman. She has been selling E
in gay clubs for about six months and has done very well, due, she
believes, to giving a good deal. Having started by buying a few E's at a
time from other dealers and selling in the same clubs, she has just reached
the stage where she can buy in thousands (at #4.50 each rather than
hundreds at #7.50 or handfuls at #10, and she also has two assistant
'runners' to cover other clubs. She always sells at #15. Although so well
established and experienced, Samantha thought E was always mixture of LSD
and other drugs.

Samantha explained that clubs need to have E easily available to develop a
good atmosphere, so clubs have to allow dealers to operate and even
encourage them. However, they also have to make a pretence at stopping drug
dealing so their security staff would occasionally pounce on one who was
new or they didn't like and throw him out having confiscated his money and
E - which they discreetly sell back to the favoured dealers providing a
bonus for the staff. Asked if dealers were ever arrested, she said that
only happened if one got big enough to challenge established main dealers,
who, she believed, who would set them up perhaps in cooperation with
security and police, who would provide an undercover buyer. Asked if she
had to pay off security to operate, she said she never had but other
dealers had said they did. There were always a number of dealers in each
club who knew each other and were supportive, helping each other out. Each
had his own clients and sold on reputation. She was certainly welcomed and
we were ushered in as honoured guests without queuing.

Nowadays Samantha doesn't mix business with pleasure; i.e. she finishes
selling before taking E herself and dancing. This is a lesson learned the
hard way: once she simply lost her entire stock but was having too much of
a good time to care. On another occasion she stuffed a plastic bag full of
E down between her breasts while dancing and sweated so profusely that the
bag filled up and dissolved the pills into an unsaleable mush. To salvage
it she added a bit of acid and speed (to make up for it being sweaty),
bought some capsules of a proprietary brand medicine and replaced the
contents with the mixture, then sold them as a 'new E just in'. They were
so popular that she had people coming up to her for weeks afterwards asking
for more!

The music at The Fridge was more pop than rave and the atmosphere was
friendly, with perhaps a majority on E, though quite a lot were drinking
beer and probably using other drugs too. The vibe was gentle but retained
the sexual feelings of the gay pick-up scene - not the kind of atmosphere
where the E magic takes over and people feel as one tribe. A lot of men
took their tops off to show off their well built bodies, and one told me
that he would often meet the same men as he saw in the gym earlier. Myself
and my partner didn't feel awkward even though we were older and
'straight'. In fact, there were a lot of women there, and though some were
gay others came because they liked to be able to have fun without predative
men around. There was no chill out space, though there was a dark room
upstairs for groping and sex - used by men who were looking for a sex
partner but had decided to cut their losses, according to Samantha.

Afterwards we were invited to go onto Trade at Turnmills, open from 3.30 am
until 11 am on Sundays. This she described as a chill out with techno
music. The other main gay venue at present is Heaven on Saturday nights,
and Turnmills on Sunday nights where they play light techno from 10.30 pm
till 5 am Mondays.

176	Mapping Toxicant-Induced Nervous System Damage with a Cupric Silver
Stain: A Quantitative Analysis of Neural Degeneration Induced by MDMA by
Karl Jensen et al. 1993 in Assessing Neurotoxicity of Drugs of Abuse, NIDA
monograph 136:133-149

This paper demonstrates the value of the cupric silver staining technique
in determining the location and extent of brain damage caused by high doses
of MDMA, and suggests that damage is not restricted to serotonergic
neurons. It also suggests that the use of fluoxetine ('Prozac') reduces
toxicity.

Rats were given 4 doses of MDMA at 12-hourly intervals. Doses varied from
25 to 150 mg/kg. The brains were then frozen, sectioned, silver stained and
examined. The staining showed up where damage was caused, which was to
particular parts of the brain.

Fluoxetine at 5 mg/kg did not produce staining on its own When given 30
minutes before MDMA, fluoxetine reduced by about half the volume of tissue
stained "and dramatically reduced the intensity of staining throughout the
affected regions".

Another substance, MK-801 at 1 mg/kg, "virtually eliminated evidence of
MDMA-induced silver staining".

Interpretation is to some extent subjective, and the authors are developing
an automated process for objectively determining the intensity and volume
of staining.

177	Metabolic and Thermoregulatory Responses of the Rat maintained in
acrylic or wire screen cages: Implications for Pharmacological Studies  by
Christopher Gordon in press Physiology and Behaviour 1994

Laboratory rats are normally kept in either plastic or metal cages. The two
types differ greatly in the way rats are able to dissipate heat. With all
other factors identical when given MDMA, Aluminium floors enabled rats to
regulate their core temperature when they were unable to do so on acrylic
floors. This is explained by conductive heat transfer between rat and
floor.

This paper may imply that past research results on MDMA toxicity (and other
trials) depends on the type of cages used.

178	Metabolism of 'ecstasy' by CYP2D6) by Tucker et al. published in
abstract form in Br. J. Clin. Pharmacol. 36:144P, 1993

This paper suggests that about 8% of Caucasians are genetically deficient
in a particular enzyme which helps metabolize MDMA, and that such
individuals may be particularly sensitive to its effects and "at increased
risk of acute toxicity". However, these same people "may be less
susceptible to the chronic neurological effects of the drug".

[I asked two senior American researchers for their opinions on the paper.
One commented "I think he has a point". The other said "It is a nice study
in terms of showing a pathway of MDMA metabolism that can be applied to the
human condition. Unfortunately, we cannot predict whether 'poor
metabolizers' will be more (or less) susceptible to acute toxic (i.e.
predominantly hyperthermia) much less the chronic neurological effects
('neurotoxicity'), because we do not yet know which metabolites are
responsible for the acute and/or neurochemical (neurological) effects of
the compound. Tucker et al. allude to this in the final paragraph. The data
do show, however, that genetic differences in metabolism or MDMA may be
responsible for differences in the response to the drug (toxic or
therapeutic effects].

179	National Audit of Drug Misuse in Britain by the Institute for the
Study of Drug Dependence 1992

Various statistics and regional surveys.

Graph shows that among school children in West Yorkshire, while solvents
are most popular among younger kids, by the age of 17 Ecstasy comes second
to cannabis closely followed by LSD.

Seizures by customs 1987-91. Number of doses of MDMA same as LSD by 1991.
Increase in use of various drugs between 1990 and 1992 shows Ecstasy 650%,
cocaine 200%, amphetamines 150%, hallucinogens 120% while heroin is
slightly less.

Seizures by police 1987-91. In 1991, number of seizures of MDMA similar to
LSD at 1500, but number of doses 274,000 MDMA compared to 83,000 LSD.

180	Ecstasy' ingestion: a case report of severe complications in J.
Royal Soc. Medicine April 1993

A man consumed MDMA and Amphetamine. Though both were below toxic levels in
blood, the combined level of .3 mg/kg was above toxic threshold of .2
mg/kg.

"The treatment of MDMA-related morbidity should be early and aggressive and
includes: gastric lavage, chlorpromazine, adrenergic blockade, intravenous
fluids and passive cooling". An afternote says "The National Poisons
Information Service now advocates the early use of dantrolene in the
management of severe complications following Ecstasy. Chlorpromazine may
lower the convulsive threshold and is no longer advised."

181	Young People in 1992 by John Balding, University of Exeter

Questions were asked to a representative sample of over 20,000 11-15 year olds.
Asked which drugs were "always unsafe", 14-15 year olds put Ecstasy in
fourth place after Solvents, Heroin and Cocaine.

Asked which drugs they had ever been offered, Ecstasy came second only to
cannabis (above solvents) among 13-14 and 14-15 year olds. Ecstasy came
third just below solvents among 11-12 year olds. The highest figure was 15%
among 14-15 year old girls.

Asked which drugs they had ever taken, Ecstasy came fifth at 4.2% below
cannabis, solvents, natural and synthetic hallucinogens (Mushrooms and
LSD?).

Asked if they know anyone who takes particular drugs, Ecstasy came second
to cannabis in all age groups, above solvents and amphetamines.

182	The Ecstasy Study by Lifeline, 1993 published as part of Sheila
Henderson's Final Report [see reference 41]

98 Ecstasy users between 16 and 31 in the Manchester area completed a
questionnaire between August 92 and January 93. 93% had first tried Ecstasy
in a rave setting. 87% of users paid between #10 and #15 per dose. Women
composed 65%: more took half doses than men and they were more likely to
try Ecstasy at a younger age.

Asked about frequency of enjoyment, 52% replied most times, 25% said every
time and 18% said not as much as they used to. While the same proportion of
men to women replied most times, more men than women said they enjoyed it
every time. Half took one tablet per night; a quarter took 1-2 and 18% took
half.

Asked what they liked about Ecstasy, two thirds replied in terms of
'happiness, joy, elation or euthoria' followed by 'energy', 'dancing',
'relaxation/release', 'group feeling', 'confidence' and 'escape'.
Asked about worst effects just after use, 37% were physical and 40%
psychological. During use, 17% said physical and 21% psychological.
Asked about use of other drugs, 61% smoked tobacco daily, 52% drank alcohol
weekly (16% daily), 40% smoked cannabis frequently, 40% amphetamine weekly.
In addition, occasional use of other drugs included: 52% LSD, 9% cocaine,
4% magic mushrooms, 3% heroin or other opiates, 3% amyl nitrate and 3%
ketamine. 94% of those who first tried Ecstasy at age 18-19 years still
take it; 76% also smoke tobacco and 42% smoke cannabis daily. Of these, a
third take E a few times each month and a third weekly. Though tobacco,
cannabis and cocaine were more popular among women than men, more men than
women used magic mushrooms and ketamine (also male were the only two who
used heroin).

Asked about the future use of Ecstasy, 56% said it was here to stay in
their own lives, while 70% said it was here to stay for young people
generally.

??183	Turn on, Log in, Reach out, leaflet advertising SFRAVES

Leaflet offers a subscription service to a database on Internet covering
raves which includes a weekly event list, "a comprehensive guide to clubs
and events".

"Simply send a message to the Internet address:
sfraves-request@sfraves.stanford.edu and within a day or so you will
receive a welcome message and all other SFRaves communications." Users can
also take part in URave, "a round the clock, real time on line
international virtual rave."

184	Reinforcing Subjective Effects of MDMA May be Separable from its
Neurotoxic Actions by McCann and Ricaurte, J. Clinical Psychopharmacology
6/1993

Subjective trials show that the psychoactive effects of MDMA are not
affected by taking fluoxetine first. Serotonin re-uptake inhibitors block
MDMA neurotoxicity. Since fluoxetine is a serotonin re-uptake inhibitor,
this implies that the desired effect of MDMA may be enjoyed without its
neurotoxic effects.

Three were experienced MDMA users who took 20mg fluoxetine 40-60 minutes
before large doses of MDMA, 300-450 mg including booster doses. The sense
of euphoria and closeness was unaffected. There was a greater sense of
calmness but less increase in energy. Side effects normally felt such as
jaw clench were less than normal, though nausea was worse. Two found it
easier to sleep afterwards. Next-day fatigue was considerably less than
normal, even for the one who found sleep as difficult as usual.

The fourth was a woman who had been taking 20mg fluoxetine for the previous
10 days. It was her first MDMA experience and her description of it was
typical, implying that fluoxetine did not effect it.

The paper concludes that these cases "argue against the view that serotonin
release is the basis for MDMA's psychoactive action", since this is
prevented by pre-treatment with fluoxetine. This is supported by the fact
that drugs such as fenfluramine do not produce similar psychoactive effects
to MDMA.

185	Effects of [MDMA] on acoustic and tactile startle reflexes in rats
by Kehne et al. in. J Pharmacol Exp Ther 1/1992

Startle response to noise and touch was increased by MDMA in proportion to
the dose given. This was prevented by fluoxetine.

186	MDMA-induced dopamine release: effect of dopamine uptake inhibitors
by Nash and Brodkin in J Pharmacol Exp Ther 11/1991

MDMA increased the extra-cellular concentration of dopamine, but this was
reduced when fluoxetine was given 30 minutes beforehand. Results also
showed that MDMA increases the concentration of dopamine in the striatum
via a mechanism independent of its effects on serotonin release.

187	Phone call from Clive 5/3/94

Clive is an actor and also part time DJ, living in London. He is interested
in the arts and the effect of MDMA on both performance and perception.
Clive and friends have put on several private events at which MDMA is taken
by everyone present, performers and audience alike. The performances are
multi media and allowed to develop spontaneously, and the results have been
spectacular. The artistic experience becomes almost religious.
He says that most great art comes after de-constructing and allowing
oneself to flow, and that this is allowed by MDMA.

However, not everything can be done on MDMA, in particular the preparation.
The idea is to get everything ready so that you can really let go when on
MDMA. For music, he does the programming of the equipment beforehand.

188	Phone call from Graham 5/3/94

Graham is an American in his sixties who has been using MDMA for over 12
years. Originally, he was part of a communal group who routinely took
Ecstasy together, but though the closeness and intimacy at the time was
wonderful, they decided from experience that it was inappropriate to be so
intimate with everyone in the wider group, and now they keep to couples or
family groups. He says their living situation is that of about 100 people
consisting of several extended households living as close neighbours and
friends, along with children and grandchildren. There have been no
divorces; all the couples involved have stayed together.

Since he started taking MDMA regularly at the age of 50, he has
'rehabilitated' himself both physically and emotionally. He used to be a
pushy casino owner without social conscience or morals who thought the
world was a jungle. Now he meditates, has not raised anger for the past
eight years and is vegetarian. He still uses MDMA twice a week, on
Wednesdays and Saturdays. He now uses large doses up to 400 mg as he has
become tolerant, and is aware of other personalities inhabiting his body.
He believes that his frequent use of MDMA has not only transformed his life
but seems to channel chance in his favour - things have happened to him
against odds of millions to one.

Graham asked me not to identify which animal species is involved, but told
me about his involvement in racing. He has been involved in breeding
animals for racing, and they are so highly strung that they sometimes get
illnesses related to stress. A few years ago, with an animal in a critical
state before and the vet not able to come straight away, he administered
some MDMA and witnessed a miracle cure. Since then he has used it with a
variety of animals from horses to birds. For instance, when he has found a
wild bird with a broken bone, in the past he would set the bone but the
bird would still die of fear, but given a 'couple of drops' of MDMA it
would relax and survive.

He has also heard of horses being given MDMA before races, which he says
helps them to overcome the shock of competition.

He had heard of athletes using MDMA as part of their training routine, but
thinks it would not be useful otherwise.

His family has no medical insurance and have never needed a doctor. He
believes this is due to their regular use of MDMA which he sees as a tonic,
giving relief from flu and helping in almost every situation. He has even
given it to one year olds 'in desperation'.

189	Secrets of Methamphetamine Manufacture, $24 from Loompanics and Books
by Phone.

According to an illicit manufacturer on MDMA, the third edition of this is
the most useful guide to manufacture. As of March 1994, the third edition
of this guide is being sold by Loompanics while the earlier edition (which
I am told is not so good) is being sold by Books by Phone. Recipients of
books from Loompanics have received them marked 'opened by customs', while
the Books by Phone packets, which are clearly labelled 'Books' have never
appeared opened.

190	Effect of MDMA on sexual behaviour of male rats by Dornan et al. in
Pharmacol Biochem Behav July 1991

Sexual activity was suppressed in most animals while on MDMA, but returned
to normal after a week "despite a marked depletion of 5HT content in the
striatum and hippocampus". In addition, rats who did copulate on MDMA,
"ejaculation latency and postejaculatory interval were dramatically
lengthened".

191	Effects of MDMA on sleep by Allen et al. in Sleep September 1993

23 MDMA users were compared to matched non users. MDMA users averaged 19
minutes less sleep and 23 minutes less non-REM [non rapid eye movement]
sleep than controls. The reduction was due to an average of 37 minutes less
stage 2 sleep, with no significant reduction in stages 1, 3 or 4  stages.

192	Illicit psychostimulant use in Australia by Dave Burrows et al.
monograph, Australian Government Publishing Service, 1993

Use of MDMA in Australia seems to be limited to a small group at events
such as raves. Prevalence is estimated to be between that of amphetamine
and cocaine.

In a section entitled Pharmacologic Interventions, various drugs are
discussed. L-Tyrosine and L-Tryptophan have been "postulated to promote
bio-synthesis and thus to restore neurotransmitter function. Their use in
open trials has produced unclear results. No controlled studies document
their effectiveness."

193	Amphetamine Use among Young Adults in Sydney by Julie Hando and
Wayne Hall, National Drug and Alcohol Research Centre, 1993

Study based on 231 in-depth interviews with amphetamine users between
October 1991 and October 1992. Two thirds were male, average age was 24,
all lived in Sydney with 39% in the inner city. 5% were aboriginals. 57%
were unemployed. 58% had tried MDMA of which 24% had injected it. MDMA was
not the drug of choice for any of the sample, and came 9th in popularity
just below cocaine.

194	Letter from myself in New Scientist, 18/12/93

Sir,

Susan Katz Miller's article entitled How Ecstasy blows your mind (20
November) reports on the results of American research that, she says "may
be evidence of the 'neurotoxic potential' of the drug".

She then goes on to report that, "In personality tests, the team found that
the group who took Ecstasy were less impulsive and hostile, and showed
greater constraint and control". However, she doubts that these
characteristics were caused by their use of Ecstasy, quoting an American
psychiatrist's view that "people who gravitate to this drug are often less
hostile".

However, there is evidence to indicate that Ecstasy modifies user's
behaviour in this way. An ethnographic survey by Mark Gilman, a researcher
for the Manchester drug agency Lifeline studying a group of football
supporters, showed that when they switched from alcohol to Ecstasy they
gave up fighting. Simultaneously, statistics confirmed that the number of
fans arrested and ejected from grounds fell to their lowest level for five
years.

An interesting aspect of the American research not mentioned in your
article is that peaceful behaviour was associated with lowered serotonin
levels, contrary to general belief. This supports the findings mentioned in
your article Does the aggressive gene lurk in a Dutch family? (This Week,
30th October 93) which links aggressive behaviour with high levels of
serotonin.

When the World Health Organisation expert committee recommended that member
countries of the Convention on Psychotropic Substances outlaw MDMA
(Ecstasy) in 1985, they were sufficiently impressed by anecdotal evidence
of its potential benefits to issue a directive urging member countries "to
facilitate research on this interesting substance" under the provisions of
Article 7.

As Britain is a world leader in Ecstasy consumption per capita, isn't it
time that some serious research was carried out in this country?

Nicholas Saunders

195	Independent 7/3/94

A home office study by Prof. Alan Maynard et al. states that customs rarely
achieved the 10% seizures of drugs consistently claimed, and that in fact
the figure since 1985 has fallen from 1% to 0.3% in the case of heroin.

196	Letter from Fiona Measham, 2/94

Ms. Measham's research involves keeping track of a cohort of young people,
now 16-17 years old (described in reference 49). She attends hard-core
jungle clubs in the Midlands about once a fortnight including The Edge in
Coventry and Institute and Q club in Birmingham, the latter being in a
converted church holding 3,000.

"Regarding trends, the jungle scene is vibrant and buzzing at the moment,
as evident by the opening of large new clubs. Last year people spoke to me
of their personal experiences of 'snidey Es' leading them to choose other
dance drugs instead, in particular LSD and speed. More recently, it seems
that improved quality has led some to move back to Ecstasy as the preferred
dance drug. Now, however, a lot of people are sticking to brands they know
and trust, especially 'Doves', rather than the previous trend for wanting
to try the latest E on the market.

"A small but growing number are using cocaine, which is increasingly
available and at a lower price. Male friends say they quite often get
offered a snort in the toilets at venues. . . There is also a race
dimension, with young black men in Wolverhampton more likely to be doing
speed, cocaine (crack and coke), cannabis and alcohol in various mixtures
rather than E which is definitely still the first choice for young white
men."

197	Letter from Kellie Sherlock, 3/94

Ms. Sherlock is conducting four research projects which concern the use of
Ecstasy at the Department of Psychology, University of Leeds.

"My first study is a wide scale questionnaire examining various
determinants of drug use. The main body of the questionnaire encompasses
questions to do with; demographics, consumption variables, knowledge about
drugs, as well as attitudes and beliefs about drug use." These survey forms
have been distributed to 6,000 16-25 year olds. She hopes to follow up some
of the respondents after a year to assess changes in answers.

"My second study is a series of semi-structured in depth interviews with
young women drug users. In this I hope to gain some more qualitative data
to supplement the quantitative data acquired in the questionnaire. I am
interested in reasons for; starting, continuing and cessation of use,
positive aspects of use and health related aspects of usage." Results will
be analysed in two ways: first a very simple content analysis; the second
according to the Leeds Attritional Coding System which relies heavily on
Attribution Theory. Again, it is hoped to do a 12-month follow up. "I would
like to administer a scale such as the Brown and Harris Events scale to see
what role life events play in drug use."

The third study is a Behavioural Validation Study consisting of two
components: a group testing of 40 subjects and a longitudinal study of 10
of these. "This involves the subject giving a sample of urine after taking
an Ecstasy tablet and then completing a detailed questionnaire about the
effects, what other drugs they have taken etc." There will be an attempt to
match behavioural effects with the drugs found in the urine.

"My fourth study is still very much in the planning stages. I am hoping to
work in conjunction with Dr. John Blundell from this dept. who did some
preliminary work with Dr. McCann and Ricaurte on Ecstasy, eating and
serotonin levels. We are hoping to conduct something similar on eating
behaviours, probably in questionnaire format."

198	Session with therapy group using Ecstasy, 3.94

A reader invited me to attend a 'journey', an event which he and a few
friends made fortnightly on Ecstasy. Without having met any of them, I
turned up at an address in North London one Saturday afternoon.

The participants were old friends in their thirties who had previously been
involved in rebirthing. They felt that spiritual paths were often a
distraction from coming to know and change oneself. They believed that
releasing their internal anger and other negative emotions would result in
being able to let these go.

The session started by each person (including myself) taking the 'medicine'
in a cosy room with lots of candles and a coal fire. Some took a whole
tablet, others three-quarters.

When the drug came on, one member of the group started to talk about the
knot he felt in his belly, and the rest of us focused our attention on him,
encouraging him to feel it and interpret it. When he seemed to exhaust this
route, someone else would take over the central role. Some would talk and
reveal their secrets, others would 'regress' and describe situations they
believed were from a previous life. One particular member took on the role
of interpreting what was going on, and the others seemed to accept his
'insights'. For instance, he might say that someone was angry and that
person would reply "I don't feel angry" to which he would suggest that this
was because they were suppressing anger.

The atmosphere was intense without fun. I found myself identifying
intensely with the pain being expressed, but this was exhausting and too
much to take after the first couple of hours. I then became more detached
and observed, with growing doubts that the process was really therapeutic
and about their implied belief that there is "no gain without pain".
At the end of the session we all shared a meal, and they considered it an
important 'journey'. They planned to meet a couple of days later to go over
it. I learned that they met at least once a week in addition to these
fortnightly 'journeys'.

199	Attitudes and Ecstasy Use by Mark Conner and Kellie Sherlock,
University of Leeds. Paper presented at a conference in Lisbon September
1993.

Anonymous questionnaires were used to study the extent and associated
beliefs of a varied sample of 186 students aged 19-25 in the north of
England.

Over half had tried Ecstasy, and the majority of these had taken it over 15
times. It was found that light users only used ecstasy on special
occasions, while heavy users took it regularly, mostly once or twice a
month. Heavy users tended to take Ecstasy at clubs while light users tended
to use it among friends at private parties. Users were significantly more
likely to take other drugs such as marijuana, amphetamines and
hallucinogens, though less likely to use alcohol.

Enjoyment was the universal motive for taking Ecstasy - none answered
addiction, habit, experience or boredom. However, there was a marked
difference between the perceived outcome of use among users and non-users.
Non-users were far more likely to evaluate the effects of Ecstasy
negatively, such as being feeling lethargic, having mood swings, more
frequent use and feeling run down. There was a tendency for heavier users
to perceive more positive and less negative outcomes of use, although even
heavy users had only moderately positive attitudes.

200	Phone call from Andrew Thomson, 3/94

Thomson is involved in a research project on Ecstasy users, originally to
find out if the use of Ecstasy may promote the spread of AIDS. He reported
some findings that have emerged to date.

Back pain. During his 50 in-depth interviews, he has included questions
about fluids consumed and lower back pain after use. Those who consume
large amounts of nonalcoholic drinks do not have back pain, and people who
normally have pain can prevent it by drinking water. He suspects that lower
back pain is due to the effect of dehydration on the kidneys.

Menstruation. When women report stopped or irregular menstruation, he asks
about their eating habits. As a result, he believes that menstruation is
not effected by consumption of Ecstasy but by poor or irregular diet that
often accompanies Ecstasy use.

Sex. Some people can get turned on sexually while on E, but the important
point is that the mood that existed when taking E continues and becomes
exaggerated - "just like alcohol". But Ecstasy does lower inhibitions to
some degree. It also depends on the social context in the widest sense,
including the atmosphere and expectancy of the situation where it is used.
Quite apart from the use of Ecstasy, sexual arousal is common at clubs but
not at raves. Some women described getting randy on E in clubs and one
stopped taking it in clubs so as to keep in control.

201	London Programme, ITV 27/3/94

Boring programme but had commissioned a survey among school children. This
showed that about 35% of schoolchildren have bought or been offered drugs
in London area schools. Trends suggest that the majority of kids will have
tried drugs before they leave school. Typical starting age for trying drugs
is now 14 while 5 years ago it was 17-18. 41% of school users are 14 or
under. Drug use is more prevalent at 'public' schools (ie private
fee-paying schools).

202	Interview with a Benedictine monk, 2/4/90

Brother Bartholemew is a monk who has used Ecstasy about 25 times over the
past 10 years as an aid to religious experience. Normally he has taken it
alone, but has also done so among a small group of like-minded people.
While using Ecstasy he has experienced a very deep comprehension of divine
compassion. He has never lost the clarity of this insight and it remains as
a reservoir upon which he can call. Another benefit of his use of Ecstasy
has been that the experience of the divine presence comes to him
effortlessly. The effect manifests in its elemental form in the breath, the
breath of divine God. After the awakening he began to discover the validity
of all other major religious experiences.

He believes the 'tool' of MDMA can be used on different levels - as a
research tool or as a spiritual tool. When used appropriately it is almost
sacramental. It has the capacity to put one on the right path to divine
union with the emphasis on love, vertical love in the sense of ascending.
However, this gain only happens when you are looking in the right
direction. It should not be used unless one is really searching for God,
and is not suitable for hedonists such as teenage ravers. The place where
it is taken should be quiet and serene, and you should have a close
emotional bond with the others in your company.

The experience has to be pursued under a certain amount of supervision
because the influence of Ecstasy produces a tendency for attention to drift
off. There is also a danger of squandering the experience by being trapped
in euphoric feelings rather than reaching into a spiritual realm. However,
although it can be invaluable, its use should not be necessary as the need
for a drug negates freedom.

203	Interview with a rabbi at the West London Synagogue, 5/6/94

After a talk which touched on the need to prepare for death, I asked a
question about the value of MDMA in terminal patients (referring to Charles
Grob's study in LA). He replied that MDMA was valuable for the dying as
much as at raves in that it allowed the feeling of oneness and seeing life
from a new aspect. Prohibition is not the best way to deal with substances
that can be used in ways that are as sacramental as communion wine. They
may arouse feelings of awkwardness which may be uncomfortable but are
essential for deeper understanding of our selves. However, there are other
methods such as are described in a book called Mind Aerobics.

At the end, the rabbi beckoned me to come up onto the stage. He took me
into a fire exit staircase, out of earshot of his entourage, and told me
that he could not afford to undermine his project by publicly supporting
the use of illegal drugs, but that he had my book (which he praised) and he
believed that MDMA and other psychedelics cold be used to immense benefit.
Not only for personal awareness, but also for the sake of Gaia or the
cosmic wellbeing of the planet. He hinted that the MDMA experience was of
the same quality and potential value as other mystical experiences, and
suggested that priests should take the drug themselves both in order to
understand young people and to see the validity of spiritual experiences
produced by drugs. He referred Masro's conclusion concerning 'peak
experiences' that taking drugs was like reaching the top of a mountain by
cable car instead of the toil of climbing - it can be seen as cheating, but
it gets you to the same place. He ended by giving me a big hug and
encouraging me in my work.

203	Visit from a Zen monk and teacher

Bertrand is a Zen Buddhist monk and teacher of meditation in his early
seventies. Formerly an artist, he had an awakening experience on Mescaline
which made him re-evaluate life and to seek a spiritual path, and when he
was 47 he took up Rinzai Zen with a strict Japanese master.  Though he found
the training extremely hard, he eventually became the abbot of a Zen
monastery. 

Bertrand has taken Ecstasy about 25 times over 10 years. He has generally
used it on the second day of a five day meditation, and finds that the drug
allows him to give his wholehearted attention without distraction. As a
student, he also once used the drug when undertaking a Zen exercise called
Koans - such as the classic: "to understand the sound of one hand
clapping". The master would name the task which the student would have to
contemplate and then return to demonstrate his comprehension of it;
normally after a considerable time and very often being told to try again.
On MDMA, Bertrand zipped through the Koans with impressive ease. He has
also felt enlightened on two occasions, although he is wary of accepting
this as the highest level. He also knows a Swiss Zen Buddhist who uses E,
but never told his own master. He feels that the experience would be of
great value to some of his devout but stiff fellow Zen monks, although he
knows only one other Zen monk who uses Ecstasy.

Asked whether the E experience was of equal value to 'getting there the
hard way', he replied that MDMA simply allowed one to focus wholeheartedly
on the task in hand, and that the result was in every way as real because
it was the same. In fact, MDMA allowed him to go further than he was able
to without it.

I pressed him to find negative aspects, and he told me that he once made
the mistake of taking E just before leading a meditation. This opened his
eyes to how strained and needy his students were. He expressed what he felt
too freely: that they looked like corpses, all lined up in their black
tunics! This was inappropriate and he did not use MDMA while teaching
again. He felt his mistake lay in not respecting that his students were in
a different space.

However, Bertrand believes that MDMA would be an extremely useful tool for
teaching if the students were on it too. In fact he wondered if he would
live long enough to be able to use it legally. Pressed for possible
problems, he said that there were always people who came wanting to be
given enlightenment on a plate, and that news of a new technique using a
drug would attract those who expected it to 'do be done for them'.

The rave party was the first time Bertrand had taken E except while
meditating, and he was surprised how different the experience was.
Beforehand he said he could hardly stand the noise and volume, but after
coming up said how he could see the value of the volume in drowning out
distractions, and the monotonous beat was akin to American Indian
ceremonies which also provide the feeling of tribal bonding by the use of a
drug - although he felt the rave missed the Indians' cultural framework and
focus. (Bertrand had been guest in an American Indian ritual, though
without taking any drug.) He could see the value of his new experience to
Buddhism as expansive - meditation was contractive, but both were
essential.

His first reaction to coming up was sadness in his position as part of the
establishment of a restrictive religion, and a realisation that the Zen
training was not suitable for Westerners in its present form. Later, he got
into the dancing and, as his face changed from severe to happy he
exclaimed: "This is meditation - to be truly in the moment and not in your
head". Next day, he said that he felt the experience had made an impression
on his life and was not sure where it would take him. It had emphasised
what he already knew: that his students were too contracted, and that the
expansive experience of the rave was what they needed, and it was a pity
that he could not advocate it in his position.

Next day he said this may be an important turning point in his life. He had
to take time to digest what he had learned, but his immediate response was
that he could not continue to be part of the establishment of his school in
its present form. He could see that the contractive aspect of the training
had been overemphasised in his school in the belief that Westerners were
too expansive anyway, but in fact those who sought Zen masters in the West
really needed the ability to be expansive - and the rave provided it.

Appendix 2	Personal Accounts

This is a small selection of first-hand accounts of Ecstasy use that I have
chosen so as to include a wide range of experiences in different
situations. I advertised for 'life-changing accounts', but only received
the one negative story included below.

A tragedy

A woman of 22 enjoyed Ecstasy at first, but after two years the dream
turned into a nightmare.

Five years ago I dropped my first Ecstasy tablet. I'd tried other drugs
such as LSD and speed, but this was different. I can't describe the exact
feeling except that I was in a completely euphoric state of mind, a
mystical trance. My friends and I couldn't stop hugging and saying how much
we loved each other. I soon realised that drugs and the dance scene went
hand in hand, and I thought it was pretty amazing, all these people
dancing, being totally out of it and having a ball. And I was somewhere in
the midst of it thinking how wonderful it was to be so high.

I had a good job as a personal assistant in a television advertising
agency, and so could afford the #20 tablet every Friday night, and
sometimes on Saturdays too. Two years later I was more obsessed with raving
than ever. I was getting bored with my job and couldn't believe my luck - I
was made redundant and given #3,250, and found a new job starting a few
weeks later. But I found out my boyfriend was seeing someone else, so I did
the proper thing and kicked him out.

After this I went completely mad, going out to raves, dropping Es, taking
speed and even taking LSD again - it was the time of my life. But then a
letter arrived saying that my new job had fallen through, and I was
devastated.

Things went downhill from there. After over three months of soul-destroying
job hunting, the only thing I enjoyed out of life was dropping my E. But
they didn't seem so strong and I was scared of coming down again. I began
to sink lower and lower. I felt like I was in hell - I wanted out.

I was living with a friend who was dealing E, and one day I took his stash
with me and went up to Hampstead Heath. I swallowed the lot - 100 tablets -
and, though I was in E land, I was scared stiff. I blacked out, but woke in
the morning very hot and with my body in spasms. Eventually I ended up in a
psychiatric hospital called Napsbury. It was the most frightening
experience of my life. I'd never before come into contact with mentally ill
people and it freaked me out. I discharged myself as soon as I could and
moved in with my boyfriend.

Before long we went to a rave, and as I was feeling pretty good, I thought
one E wouldn't hurt me and I had to feel that buzz again. It was the worst
trip I had ever had. Was it Ecstasy? It was like LSD and speed mixed
together. I was more paranoid than ever and, looking round, I could see how
all the other people on drugs looked more mental than the patients at
Napsbury.

Some time later I went to a big rave with my sister. I had run out of
anti-depressants and I knew I couldn't dance without an E, so I bought one.
The paranoid feelings went and I began to feel like the old me, well, me on
drugs, in Heaven. I really enjoyed it except that, in the back of my mind,
I knew that I would some day come down to my evil existence.

A few days went by and I gradually came down and down and down. My reality
was totally destroyed; distorted with feelings of intense paranoia. I
didn't think it was the E, I thought I was just going crazy.

On Thursday 27th of June 1991 I didn't want to go to work but my boyfriend
wouldn't let me stay at home. He'd had enough time off work already and he
was scared about leaving me on my own. So he took me with him. I promised
I'd try my best. All morning the feelings of being in a paranoid, anxious
state were getting stronger. I was sweating and the feelings of wanting to
run away increased.

Lunchtime came and friends asked me if I was coming to lunch. I said I'd be
along shortly. I picked my purse up and headed for the stairs. After
climbing the stairs I walked down towards the fire exit and came to a
ladder leading up to the roof. I climbed up on to the roof. It was a
beautiful sunny day. I walked around for a few minutes and peered through a
glass dome and looked down at all the people having their dinner. Then I
walked to the edge of the building and saw a few people getting out of a
car, I ducked down and waited for them to go. At this point I was feeling
pretty pleased with myself because I knew that I would never go back to the
office because I was going to die.

I lay down on the edge of the building as something told me I couldn't
jump. It was a 60 ft building. I closed my eyes and I rolled myself off. It
was as easy as that. Getting rid of myself was the only way of stopping the
chaos in my mind.

Nine days later I came round in hospital. I'd been on a life support
machine and I was now breathing on my own. I had suffered very bad head
injuries and I broke both my legs. When I was able to walk on crutches they
sent me back to Napsbury, the hospital I'd been scared of. I stayed there
for nearly 5 months and then my parents got me admitted to a hospital near
them in Preston.

One day I was sitting on my bed, crying. Another patient who'd come in a
few days earlier asked me if I ever prayed. I said no - I didn't. She told
me that I should and I decided that maybe it was a good idea. I didn't have
anything else, so from that day I began to pray. As each day went by I
began to feel more myself. My sanity began to come back. After seven and a
half months I was ready to come home. I don't know if it was the praying or
the change in medication, or both that cured me, but whatever it was I
still have faith. It's stronger now than ever.

Its been five months since I came out and now I'm back in shape, mentally
and physically, though I have a few scars. A few of my friends have stopped
taking Ecstasy since my accident which I'm glad to see, but it still goes
on now more than ever, and it's growing. I know, because I still go raving.
I can still dance the way I used to except that now I'm on a natural buzz.
I'm proud to say, I love it. People don't think it will happen to them, but
I've tried drug-induced living and it nearly killed me.

Taking LSD and Ecstasy changed my perception, changed my life. I don't
regret what has happened to me and I don't regret taking drugs; I had a
good time while it lasted. But those days are over and I've learnt that
drugs are more harmful no matter how mind-expandingly good you think they
are. It seems so positive at the time, but it's just taking you backwards.
If you take an E, it takes you very high and if you keep doing it, you
eventually start to sink lower when you're not on it. How can you be in
control of your life if you can't live without drugs and you can't dance
without them? The drugs are in control of you.

You may think you're in Heaven. But you could be going to Hell.

Acting on intuition

Christiania is a community of about a thousand people in Copenhagen that
was started in 1970. Although hashish is sold openly on street stalls,
other drugs are rare and at the time of this story (1988) Ecstasy was
virtually unknown. Lise was working in the Green Hall, the community's
maintenance depot, and had just been accepted by West Surrey College of
Art. She was 23 at the time.

The next day I had to leave my home community, Christiania, to study
art in England for the next three years. I was in a very sentimental
state, sad and a bit scared of the impending change, as though I was being
forced to confront a new way of life. I had lived in Christiania since I
was 17 and loved the place and really did not want to leave.

My last night was a night of dancing and celebration and all the people I
loved were there - hundreds of them and we danced and got a bit drunk, but
maybe I was rather tense; making myself ready for my new life.

My old boyfriend, Herbert, had come from Paris, and brought some Ecstasy
with him, something he had always wanted to experience with me. I had
actually never had any experiences with drugs before, and I did not feel
safe to take it with him, especially as he had described the effect as an
aphrodisiac. However, I felt obliged to take it after he had brought it all
the way from Paris, although I was actually crying with fear.

I took a small dose, probably less than half, but maybe because I was in
sensitive state and a bit drunk that night, I seemed to react very
strongly.

At first I felt pretty weird, shivering a bit, and was aware that everyone
was watching me to see how I reacted. Gradually I became disgusted with
Herbert and the others on Ecstasy. They seemed like complete 'spacecases'
to me, suspiciously happy and sexual in extremely feminine ways. I felt
they were circling around me trying to draw me in together with them, and
it made me want to escape.

I became aware that this feeling originated from everyday contact with this
group of people. I could see clearly that I didn't trust them and I did not
want to get close to their lives.

So I felt them watching me and searching me all the time, while I became
more introverted and scared. However, a strong feeling gradually developed
that I should follow my own intuition, spontaneity and feeling of love for
life. I danced and danced and floated around and ended up seducing a very
beautiful man who was only 19 years old. The seduction was so nice as there
was such a happy sexual and euphoric energy about the whole thing.

Forgetting all about England, I convinced him to travel to =C5rhus with me to
go to a music festival. While waiting for him to come back that morning, I
walked around Christiania while the sun was rising, and I saw the place
more clearly and felt my love for it more strongly than ever before. It was
not a naive, stoned way of seeing, but a much more intense, completely open
way of seeing things how things really are without fences and borders. I
could see all the years I had spent at this place, and how I had been
embraced by it and taught by it - and I just walked around and looked and
looked and looked and looked and felt so safe and full in my life from
knowing that this place existed. Every house was so beautiful because I
knew who was sleeping in there. Then I walked through Copenhagen and met my
lover and travelled to =C5rhus.

Although he had not taken Ecstasy he seemed to see with the same eyes as
me. We just looked at each other for hours and days and felt our eyes
smiling to each other with attraction and energy.

We spent three days in =C5rhus, looking at each other, making love for hours
and hours and playing chess.

During the whole day of the music-festival we sat in the middle of the
crowd, completely immersed in our chess game, as if nothing else existed.
Although the Ecstasy trip must have stopped a long time beforehand, the
atmosphere of it prevailed - the way it had taught us to touch each other,
to sense and to see.

This is what I find beautiful about Ecstasy. In situations in life where I
have been worried, busy, stressed or tense and in relationships with people
who are less open and trusting than they could be, I have found it a strong
and gentle teacher, reminding me who I really am - that I am an intuitive
and spontaneous person and that I have to allow myself to be that person.

Letting go

An English consultant discovered MDMA while running stress management
courses for executives with big American companies.

In 1982 I came across MDMA in Los Angeles. I had just flown in and was
having dinner with my editor. During our conversation she mentioned that 
there was a new drug around that was attracting a lot of interest from
people in the "consciousness movement". It was a substance that opened one
up to a deeper loving of others, and was, she predicted, set to become a
major drug in the future.

My initial response was one of mild disdain. I had used LSD and various
other pyschedelics in the sixties, but since then had not taken anything -
apart from the very occasional toke on a joint. As far as I was concerned
that was a phase I had gone through; I was on a different path now. "Thanks
for the info," I said, "but I'll pass on it."

The next evening I visited a friend across town, and one of the first
things to catch my eye was a sheet of paper lying on the kitchen counter.
On it were about twenty comments. Things like: "I have never felt so open
to another person." "A sense of the divine." "The most beautiful experience
of my life."

"What's this?" I asked. "Oh," my host replied, "we had a gathering over the
weekend at which a group of friends took an interesting new drug. Afterwards
everyone summarized their experience on this sheet." My interest had been
tweaked. Maybe there was something different here. Perhaps my disdain was
unwarranted. 

The following morning I was meeting with an old friend. We were deep in a
discussion on spiritual issues when she suddenly asked, "What are you doing
the rest of the day?" "Nothing," I replied. "Good, let's go home, I want to
tell you something." No prizes for guessing what she told me. And since I
take note when things come in threes, and particularly when the third
recommendation comes from such a quality source, I decided to end my fast
and give it a try. But just half a dose.

Although my friend stayed with me the whole time, only I took the MDMA. It
was about twenty five minutes before I noticed anything. I could begin to
feel my state of consciousness shift, and initially it felt like the onset
of LSD or some other psychedelic. My initial reaction was slight fear.
"What have I done now. Is this going to be OK? Or am I about to enter some
uncomfortable space?" I expressed my fear to my friend, and almost
instantly it disappeared - never to return the whole trip.

Over the next half hour I sank into a very quiet and peaceful state. I felt
very at home in myself, and found that not only had my fear of the drug had
disappeared but also many of my other fears. I could not recall ever having
felt so at ease with myself and with other people.

Several visitors dropped by during the eight or so hours that the effect
lasted, and I had the feeling that I was able to relate to them in a way
that seemed perfectly natural both to me and to them. The effect of the
drug was so subtle that I could choose to get up and walk around, re-enter
everyday life and behave perfectly normally. Then, on sitting down again
and quietening my mind, I could return to a deep state of inner serenity.

The most powerful impact of that day for me was the spiritual freedom that
I experienced. I was in touch with myself in a new way. I could be myself,
express myself more freely and also understand myself much better. I began
to see how so much of what normally occupies my attention was unnecessary -
a product of my own inner fears. If I fear what others think of me and how
they might judge me, I find myself withholding from them, or following
"shoulds". In this state it became absolutely clear how unnecessary such
fear was, and also how much it got in my way. It was such a wonderful
relief to taste life without such fear. As I said to my companion, half
jokingly but also very seriously, "This is going to put psychotherapists
out of work".

I remember summarising my insights with the phrase, "All I have to do is
let go." Let go of out-dated beliefs; let go of "shoulds"; let go of my
various attachments; let go of wanting things to turn out the way my ego
wanted. And the path to all of these was to let go of fear. It became
absolutely obvious why the book A Course in Miracles talks of love as
"letting go of fear". Without that background level of psycho-social fear,
true unconditional love was able to flow freely.

Ecstasy in its spiritual connotation may be a very apt description - an
experience that takes one out of one's self - but too often today Ecstasy
is associated with sex. As far as the drug is concerned this is quite
misleading. I never felt any inclination to get into sexual engagements
while on MDMA - even when cuddling someone I was feeling very close to. Sex
seemed totally inappropriate, a response of the ego rather than of my true
self.

About half way through this first experience on Ecstasy I began to
appreciate the truth that lay behind the great religions. All the sayings
of the great spiritual teachers suddenly came alive. I thought I had
understood them in the past, but now my understanding was augmented by an
experience of the state of consciousness they were describing - or one very
similar. They were talking of this state beyond fear, beyond judgement,
beyond attachment to material things. A state of inner peace, of
acceptance, and of love.

And the effect lasted. The next day I went to visit Yogananda's
temple-garden in Pacific Pallisades. Amongst the shrubbery there are many
little signs with sayings from the Buddha, Christ, Shankara, Mohammed, Lao
Tse and other religious leaders. Every time I came across one of these
sayings I felt a deep inner knowing of their truth. It was all absolutely
obvious. The veil had been removed.

For the next two weeks I lived in a state of grace. I felt completely at
ease inside myself as I carried out my business in San Francisco, and more
at ease with those I met than I had ever been. People who had no idea what
I had done commented on how at peace I seemed to be. I had no desire at all
for alcohol, or for anything else that would have lowered my state of
consciousness.

Over the next couple of years I took MDMA a number of times - probably once
a month on average. But now I no longer have any interest in it. As many
people have noted, the effect becomes less strong the more one takes it.
And one thing I did not want to do was to increase the dosage in order to
regain the effect. My body didn't really like the drug, and I felt that it
did have some toxicity. Besides, I felt that the MDMA-state was a room I
had explored well. The insights I had gained were indeed valuable, but I
did not want to have to keep returning to that space to have those insights
- that is the beginning of dependency. The real challenge for me now is to
turn the many things I have learned through MDMA into actualities. To
practice letting go of fear in the midst of normal daily life.

Spiritual awakening

A woman of 39 who had left her husband and four children to live with a new
partner, Robert, found that a single Ecstasy trip changed the direction of
her life towards a spiritual path.

I have smoked cannabis since I was 18. However, since my separation in
1985 I was increasingly reluctant to smoke because I became very
paranoid - it gave me an alternative vision of people and their
subconscious behaviour and motives (including my own) that I felt very
disturbing, and this was always the case, even under the veneer of
laid-back coolness. It all seemed completely artificial and almost
embarrassing. I have also tried LSD, speed, opium and cocaine, but the only
one I liked was cocaine and that was too expensive. Alcohol is definitely
"my" drug, though it wouldn't bother me if I never drank again.

For the three years since I left my husband and children I had been living
in Wales with Robert, but had great emotional problems due to guilt and I
still hadn't integrated into the community. However, I was very much in
love with Robert, and this was mutual.

I was keen to try E because of stories told me by friends of its effects in
terms of social/sexual relationships, and the "fact" that it apparently had
no "bad trip" syndrome, and not too bad a hangover. I certainly didn't feel
happy about the prospect of a bad trip, I didn't need more of a hard time!
We took one capsule each at 10 am, and were anxious about it until it took
effect half an hour later, when all feelings of unease vanished.

The circumstances of the trip were a day's walking and exploring outside.
We kept walking all day, due to the 'speedy' effect, and explored
children's playgrounds and swings, empty old houses, the village high
street and shops, the river, woods, an old ruined church and graveyard,
moorland, bog and hill. It was a trip of external variety in stimulation,
mostly sensual in effect: a ray of sunshine through a cleft rock, a halo of
misty vapour over the grass. Everything became brighter and more colourful,
with more impact. MORE REAL! This was the definite feeling for me, as
though the world came into focus, from being a bit blurred. Sound was
amplified too, and, again, more distinct and real. Infinite tones and
timbres of subtlety remarked and appreciated. A grating "squeak squeak"
rhythm appeared through the (literal) mist as an old man on an old bicycle,
pedalling painfully and slowly uphill - a delightful event.

Each tiny sound accompanying a movement - the rustle of a jacket, click of
buttons, rasp of paper in pocket - all distinct and jewel like in their
preciousness.

The sense of touch changed too. One could savour the cool, hot, smooth,
rough, dry, wet, flimsy, solid aspects of all material things. Basically
the experience was of the world being reborn, until it occurred to me that
it was ME being reborn, into a world that is, always, just as it is! I was
regaining a sense of newness, awe and fascination with the smallest
apparently insignificant parts of this world around me, as well as the
largest. The impression of a veil being blown away from my awareness was
overwhelming.

This extended to my connections with people; with Robert words were
unnecessary and we were like two companionable souls who wandered around
mentally, emotionally (and physically) hand in hand. But with chance
strangers or acquaintances in the street the sense of "knowing" and
"connectedness" persisted and for the first time in decades I felt at ease,
completely, able to communicate and flow with unselfconsciousness and
without the barriers of mental prejudice or emotional fears and suspicions.
Actually my 'ego' didn't need protecting because the sense of everyone's
being 'here and now' altogether removed the isolation normally felt by it.
I felt a natural part of a natural universe, along with everyone else, who
all became as valid, interesting and important as me.

One overwhelming memory I have is of this tiny, wrinkled little old Welsh
lady in her raincoat and plastic hat, with huge shopping bag, at the till
in the local Spar, with bright little eyes and quick bobs and shakes of her
head, counting out her change and packing away her groceries, for all the
world like a busy little blue tit, and as unaware. It seemed a perfect
balance for me as observer and participant. All judgement was in fact
removed, and I could act and receive spontaneously. Also, what I gave out
in terms of liking, amusement, interest and curiosity seemed reciprocated,
and for all the world it was as if I were a three-year-old again, with a
three-year-old's unaffected enthusiasm and gaiety, drawing equal response
from an unthreatened world.

But an important element of this, which was to change my future
fundamentally, was my recognition that this was not a new experience for
me, but one I felt as familiar from the well-spring of my childhood. In
other words it was something I'd always had and hadn't lost, even yet; it
was within me still and retrievable. The Ecstasy was a means of opening all
the doors that through the years I had shut, or which had been shut for me.
Disappointingly, the effects started to wear off after about mid-afternoon
and by the time evening came, they were just a misty lingering. We started
to make love, but visitors came and so we went happily with what was
happening . . . things just were as they were and one way of spending one's
time was as interesting and valid as any other.

The result of this time was my determination to retrieve this 'lost' world
of my beginnings and to do so by my own efforts at self-awareness and
spiritual growth, which a year or so later manifested as an opportunity to
take up Shiatsu and Zen meditation, which path I still walk.

I took E once more in the desert in Egypt, but the effect was much less
startling and, so I was told, resembled more the effects of heroin. I
concluded that as a device for me it had ceased to be important, and too
variable, given the contamination it was open to with other, and nameless,
drugs.

I shall remain a staunch defender of relatively pure Ecstasy though, as it
thrust upon me the need to take responsibility for my own minute-to-minute,
day-to-day awareness and change.

Heroin addict

A 49-year-old heroin user, who has kept his addiction under sufficient
control to lead a normal life, found that Ecstasy had a profound effect on
him.

I have been an intermittent opiate abuser for nearly thirty years; for most of
that time I have regarded the cyclical descent into narcosis as the bane of
my life. Until recently my single most seminal drug experience had been my
initial LSD trip in Katmandu in 1965.

Three months ago I detoxified from a bad Heroin addiction and determined
"never again". I divorced and moved to an English town to be near my
twenty-year-old daughter. Although I regarded myself as an expert on drugs,
I knew nothing of the rave scene or E and was very suspicious of it. My
daughter, although at one time a regular raver, had learnt to limit her
intake; she told me many times that E would do me good. I was fearful of
the physical effects on my body and suspicious of the validity of the
emotional content. I also did not want to replace opiates with yet another
drug. The quality of street E, some of which is known to contain opiates,
also put me off.

As it happened, my first experience of Ecstasy was not at a rave, but in a
London house with only four persons present. The setting was a studio with
skylights over which the full moon crossed; books and paintings lined the
walls and we sat or lay on comfortable rugs and cushions; the E was known
to be pure MDMA and the only drink was several bottles of mineral water.
The persons present were my daughter, her step-father and his lady, all
known to me for at least fifteen years. It was a most reassuring setting.
My state of mind and body was much less reassuring; it was only four weeks
since detox and my body was still weak and I felt almost continuously
tired. I was subject to strong emotional swings, positive one moment and
depressingly negative the next; real contentment continued to evade me and
several times every day the thought of taking an opiate popped up and had
to be dealt with. I believed that this battle would continue for the
remainder of my life. I felt a painful emptiness - which I believed in my
heart could be filled with love, with other people, with life - but which
instead continued to demand narcosis and withdrawal from real emotional
commitment. I really had no expectations of the E except that it would be
very strong. I was taking it for enjoyment rather than for any therapeutic
reason.

Since so much of the experience was non-verbal, it is hard to describe.
There were long periods of silence, a very warm and loving silence; the
essential kindliness and beauty of my companions shone brightly in the
darkened room. When conversation occurred, it was very much to the point.
Since it was my initial Experience and I had taken a very large dose, I
spent most of the time feeling and watching and listening, although I was
perfectly able to communicate verbally when it seemed necessary.

Several outstanding emotional issues, feelings of guilt or suspicion, were
resolved with verbal economy and emotional purity. It seemed impossible and
unnecessary to lie or dissemble. After about six hours we disbanded and I
lay down alone to rest. No sleep took place and I was able to review the
events of the evening with great emotional satisfaction. The next day we
drove back to our country town.

I had been warned by my daughter that the comedown would last several days,
but I had not believed her. The warm empathic glow continued for nearly
three days, with normal sleep, until an external event, a friend taking
Heroin, plunged me into one of the worst depressions of my life.
Nevertheless I was able to use this period positively, as it caused me to
seek further professional therapy and to enquire deeper into my mindset.
It has now been six weeks since the initial Experience; my desire to
consume opiates, though not entirely absent, has definitely reduced. In
fact, both my drug and alcohol use have declined substantially.

I also took Ecstasy, a half dose only, at a private country party. This was
most enjoyable and I rediscovered dancing. A slight depression, on the
third day following, was cured by having a haircut, spending several hours
in the local sauna, and eating a good meal with a bottle of wine.
At some point in the future I will definitely go to a full-size rave in
order to experience the mass tribal togetherness that has been reported;
there is no hurry.

A week ago I wrote to a friend: "My first E was the most extraordinarily
therapeutic, uplifting, productive and communicative event. It was also my
first drug intake for many years during which I did NOT say to myself,
'This is great, but it'd be even nicer with some gear (Heroin)'. A lot of
the past was reviewed and cathartised in a non-intellectual sense, that has
definitely, speaking six weeks later, had a permanent value and effect. I
recognised the hallucinatory content, the speedy energy bit, even the
chill-out component, but there was something extra; defining it as
empathetic gives an idea but is too limiting. Has to be Experienced - like
all true spiritual passages, words are not enough. "The comedown, which
didn't really start until 48 hours later, took me completely by surprise,
even though K had warned me, and it plunged me into a Dostoievskian
maelstrom during which a lot of emotions surfaced that were very painful
but needed dealing with. I think I got almost as much out of that as the
actual Experience, though it was, of course, decidedly less pleasant. It
took me a week to recover fully, though this was partly due to not being
back at full strength after the debilitating months earlier this year.

My conclusion at the time, which I see no reason to modify - is that the
planned, controlled, therapeutic use of MDMA can be of very great value in
this individualistic and emotionless world humanity has created. I also
have the greatest respect, almost fear, for the power of, "the exhaustion
of continuous love"; it is not something to be trifled with or to be done
more than necessary. So - there it is. My first new psychoactive discovery
in twenty five years of use and abuse; since my initial Owsley acid in
Katmandu in 1965. And it has also made me re-evaluate other drugs; acid can
be valuable but lacks the emotional content of Ecstasy; cocaine has
definitely shifted to the back seat. Curiously enough Ecstasy has also made
me want to spend more time absolutely straight, without even cannabis or
alcohol. A whole new perspective on validities and priorities.

To summarise - firstly; the beneficial powers of E should not be
over-emphasized; giving it away to junkies is NOT a solution. Those who
wish to close themselves off emotionally will continue to do so. However,
for those who, like myself, had become habituated to the opiate crutch, yet
in the end want seriously to find a better path, the emotionally liberating
and cathartic experience of E can be an eye-opener.

Secondly, the E experience IS real; when the initial experience is done
correctly, and I was very lucky in that respect, long-closed doors can be
opened, which remain sufficiently ajar, so that the determined reformer CAN
go through them without drugs, if he wishes.

Thirdly, the initial E experience can generate real insights, both
emotional and intellectual, that can be worked upon following the drug
experience. Some of these are quite simple; for example, the great feeling
of togetherness that I experienced on E made me very conscious of how
lonely I had been; the solution was to communicate better and to go out and
ask people to be friends. My sense of self-respect increased.

Fourthly, relationships that have become polarised or static, can be
revived, reaffirmed, kick-started as it were, through the E experience.

Guided tour

An English woman in her mid thirties was given a formal introduction to
Ecstasy by an American 'guide'.

Ecstasy! I was intrigued by its name. My curiosity was heightened after
talking to a knowledgeable enthusiast called Rick. I was vaguely aware
of its hazards but had never made any detailed inquiry. It was only after
a session had been arranged that I began to wonder just what I was getting
myself into, and asked for fuller details before going ahead. Even as I
made my way to the appointed place, I was ready to opt out if that seemed
saner.

When I got there, I quizzed Rick on some of the more sinister effects I had
heard of concerning the drug, and he pointed out that the damage referred
to was true of overdose situations, in cases where the taker had allowed
herself to become dehydrated and in cases where the production of the drug
was suspect, rather than of doses of the size and purity of the one he
offered. I decided to trust his judgement, but to take a half dose in any
case. Reassured on that score, I now felt nervous because I knew my host
only slightly, and felt that I might feel terribly isolated if the trip was
good and I had no-one I felt I could share it with. Once again he reassured
me that he would be there for me. He then gave me a paper outlining the
basis on which the session was to be run, with regard to safety and
propriety, giving me the option of his remaining a minder or joining me on
the trip. I opted for the former and then I got on with it.

Rick had asked me to bring with me any music or art that I might care to
explore under the influence. I had brought with me a handful of cassettes,
and he had set out a few tactile and visual objects himself. In the event,
with the exception of the music, these were not used, but they gave me the
pleasure of knowing that some thought had gone into the preparation of the
session. He suggested tape-recording my reactions at the onset of the
effects and I agreed to this. I was made very comfortable on something soft
on the floor, with plenty of fruit juice and water by my side, while my
host massaged my feet with fragrant oils and responded to my request for
stories about good times had on Ecstasy. I started imagining I was feeling
the effects well before they could possibly have begun. Impatience or
autosuggestion or both. I felt relaxed and happy. Half an hour on, he
suggested I lie down with eyeshades on and explore the feeling of being
inside my body. I lost track of time, my inner voice died away and I simply
was. By and by, I became aware of the dryness of my mouth and sat up to
drink; meanwhile my host checked on my progress.

Then I became aware of how wonderful I felt. He showed me my reflection in
a mirror and I saw myself in bloom. I luxuriated in the feeling of
well-being, the cat-like sensuousness of my flesh, and was overcome by a
desire to s-t-r-e-t-c-h and rub my head against the cushions. I caressed my
limbs and thrilled to my own touch. I rolled over and over on the floor so
that the whole of me could be in contact with any other surface. The
pleasure was indescribable. Rick suggested I got up and danced, so I did
and it was delightful. Then I wanted him to join me, to hold me, so he did;
and then I wanted him to caress me, but he gallantly suggested turning our
attention to other things, although I was clear that at this moment that my
only desire was to be held and caressed. He said that he felt a little
awkward so we agreed that he should take a half dose himself. This he did.

At various points he suggested moving on to something different, but I felt
no interest in anything else, the pleasure of his touch was so intense. My
sensuality quickened rapidly into sexuality, but in spite of fervent
entreaties, my host remained true to his rules. The situation became
excruciatingly funny and I realised in alarm that all this was possibly on
tape, and I panicked. I think it would have been a better idea for the
cassette to have been my property or to have listened to it at the end of
the session instead of fretting about the horrible possibility of my
indiscretions being immortalised and exposed to the vulgar gaze of the
multitudes, through some ghastly mistake.

What I will say, however, is that I felt an unqualified trust in my partner
and an exquisite rapture in this extraordinary intimacy with a man who was
to me no more than a reputable stranger. It was utterly uncomplicated and
innocent and free. It was perfect. It was as if he and I were fused in time
and space for the duration, moving together as one undulating line. Whether
in the room or in the garden under the chill rain, I felt that our skins
and eyes and hearts were in a state of bliss. "Our eye beams twisted and
did thread our eyes upon one double string". When I looked into his eyes,
which I did to my heart's content, I experienced a terrible tenderness, "as
looks a mother on her lovely babe as death doth close his tender, dying
eyes." I fell in love with those eyes and even now, several days on, my
mind superimposes his eyes on other people's faces. The first time I became
aware of this bizarre delusion was on the tube returning home after the
session: I saw his eyes on a poster depicting Nelson. And I fell in love
with his voice, with its precise depth and richness, with nice details such
as the way he enunciated his aspirate consonants, especially "ch", (sic!),
with the way his mouth looked when he laughed. Previously I had scarcely
been aware of any of these things. Ecstasy was Vision, was Gravity, was
Love-in-Idleness. O Eros, drawing together the moon and the earth!

I talked too much and I could not sleep. I was absurdly thirsty all through
the session and for the whole of the following day. I was scarcely hungry,
which is interesting, considering that I had not eaten since the previous
afternoon. A small but healthy supper, a few bites of peach and some coffee
was all that I could manage over forty-eight hours, although I must have
drunk my way through several horse troughs of water, which is what really
matters. I had very little appetite for a total of four days, including the
day of the session, and I have to say that I felt weak and queasy during
the days that followed. I do not think it did my health the world of good,
but on the other hand I do not believe it did any noteworthy damage either.
Would I have preferred the session to have been run differently? Yes, and
then again, no. Yes, because I think it is too intense a shared experience
for people who have no intention of being in an intimate relationship with
one another: I was unprepared for this. And no, because it was lovely.
Perhaps the solution would be a post-session opportunity to talk through
the confusions and mirages with the host, to relocate the reality, the
reason that has temporarily slipped away from under the voyager's massaged
feet.

Would I do it again ? I do not think so. Several people have told me that
the first time is the best. I realise that my experience was not as
multi-faceted as it might have been, but I am content with what I had and
am apprehensive about the degree to which it interfered with my metabolism.
I tried it because it was there and now I know why it is called Ecstasy. I
have got what I wanted.

Love rekindled

"X"; the beginnings of a book about the experience of a couple taking
Ecstasy, as yet unfinished, by a follower of Bhagwan Shree Rajneesh in his
mid forties.

It came on very fast.

First a steep ascent in body temperature - then nausea.

We were lying together on the window-seat, not particularly comfortable; I
had my eyes shut, I could hear the birds singing in the trees outside, but
they sounded queer, disjointed somehow, at once close and far away.
I was still feeling as though I might throw up when the first waves of
relaxation began to steal over me. I noticed my breathing had become deep
and regular and a warm streaming sensation had begun to flow through the
muscles of my arms and legs. My eyes were still closed when I felt Asha get
up, noting, with a rather odd clarity, subtle changes in the pressure of
the cushions as she did so.

There was a silence, and then she said "I'm a wise woman", seemingly
apropos of nothing, from somewhere in the middle of the room.
I tried to understand what she meant but my mind didn't seem to be working
properly. What was striking was the profound silence in the room. I could
hear each of the movements she made as she went over to the stereo and
clipped a tape in the deck.

Suddenly my teeth started to chatter - and to chatter violently. They
seemed completely out of control. She did sound wise too, I thought
drunkenly, and so did Smokey Robinson sound wise as he began to sing Just
To See Her. Personally I felt completely idiotic.

Not until this point did I open my eyes. Nothing appeared to have changed,
though the flat did have a pastel, slightly out of focus look about it and
seemed to be somehow subtly flickering. A potted begonia on the window sill
was glowing a little.

Then I looked up at Asha.

I don't think I'd ever seen her look so beautiful; it was as though a light
had been lit inside her.

I'll never forget the expression on her face, though I'm not sure how to
describe it. Surprise - a strange, guarded amazement; a wild hope which was
frightened of believing in itself; and I could feel the next moment she was
going to turn away and hide it from me. Everything was slowed down. The
sense of flickering was increasing.

Then she moved across the room, sat down beside me and we were in one
another's arms.

The drug broke over us like a wave. We clung to one another while the light
grew brighter and brighter and all around us the room was flickering and
flashing wildly. . . Yet there was a curious absence of any sense of
threat. On the contrary I couldn't find any trace of fear in myself at all.
What I was feeling was . . . With what must have been an almost comical
expression of amazement, the penny dropped for me too: What I was feeling
was love. This was how Asha and I had been during our first few stolen
hours together, all those years before.

Neither of us had a clue what was happening. We had thought it was going to
be something like LSD, sort of speedy watered-down LSD, but this was
nothing like LSD or mescaline at all. This was purely emotional. I couldn't
believe the sense of reverence, of wonder I felt at her. . .

I remember murmuring, "There's no inside". At first there would be waves of
the flickering and flashing, at the height of which my teeth would start to
chatter like mad again, but apart from that there was little or no sense of
a personal or "inner" life. I was empty. I seemed to have become pure
presence. Everything revolved around her, not me. Never, ever have I seen
so beautiful a woman. Nor could I believe the way she felt, the texture of
her skin and hair: it was as though all my life I had been wearing gloves
and for the first time was free to feel the infinite variety to the touch
of things. . .

Talking was transformed in much the same way. I didn't seem to have
anything to say . . . but it was as though I had never listened properly to
anyone before. At times as we sat there in the sunlight she would tell me
how, over the years, I had done this or that and how it had hurt and I
would listen with this peculiar undisturbed attention. There was none of
that yes-but-what-about thing, I felt no need to defend myself. I just
listened and it was quite clear that what she was saying was correct. There
was nothing "moral" about it, I want to emphasize that: what I felt was
extreme interest in what she was saying. I felt objective. "An ecstasy of
listening", I remember that phrase coming into my mind, and wondering: does
that come from a poem?

Not that we talked that much. Most of it was cuddling. I remember endlessly
exploring her long fine hands, the battered scarab ring she treasured, each
finger as complex as another world. Incredibly erotic and yet not sexual at
all. Well, actually, that wasn't strictly true. I don't think we really
knew what to do. I supposed I should have felt like making love, but
actually I didn't feel much like it at all: there didn't seem to be too
much more of it you could make.

In fact later in the afternoon we did decide to go to bed.

By the time we went into the bedroom I was really apprehensive.

"I'm shy" I said, as she started to undress. "So am I" she said. I think
she was blushing, but she was so beautiful I could only look at her for a
moment at a time.

We had been together for more than ten years. But even lying naked
together, alight with a sensual contact I would never have believed
possible, there was no actual "desire". Sex wasn't centred in the way it
normally is. Total contact seemed possible at any point. "This really has
put you in touch with your feminine side, she laughed.

Sometime towards the end of the afternoon - at any rate the brightness had
gone out of the day - the experience began to ebb. You could feel it
fading, and fading fast. We remembered we had to go and pick up our young
son who was playing at a friend's flat. We dressed and went downstairs,
holding hands which seemed to be welded together. That continued, the
extraordinary sensitivity of the skin.

Walking past the trees and parked cars I remember thinking, well you come
down pretty fast. Yet there was still something strange continuing, which I
only put my finger on later. Everything looked more normal than usual. I
didn't get that at all - not until much later.

We were pretty washed-up afterwards.

That was one of the few things we'd heard about Ecstasy, it was
amphetamine-based and the come down was bad. Someone told me they'd felt as
sick as a dog for days but, at least from our experience, that was highly
exaggerated. If anything it was like one of those 'flu-type things people
get; and that was the second day after, the first one was OK. So long as
you could lie around and didn't have much to do, it wasn't that bad.

What was really disturbed was our sleeping pattern. For nights after our
trip we would have these crazy dreams - not nightmares, but that kind of
obscure but highly significant dream, the ones which feel as though they're
trying to convey something to you but your mind just can't grasp it. These
woke us up time after time in the night.

But none of that seemed very important. What mattered was understanding
what had happened to us. Were we truly in love with one another that much?
Or was that degree of passion just something we were capable of - our
potential, so to speak, a state we could only touch in exceptional moments?
Or was the whole experience literally drug-induced? An emotional equivalent
of hallucination?

A couple of times I caught Asha eyeing me with a puzzled, wary sort of an
expression. One that was not very flattering to me. We'd be doing the
dishes or tidying up the kid's toys when suddenly the bottom would fall out
of it and we would be left standing there, abruptly aware of one another in
this intense quizzical way. You see . . . we had been very much in love.
I'd never loved anyone the way I loved Asha, we seemed to be made for one
another, and we had kept that honeymoon intensity going for a good few
years; and then imperceptibly, with coming to live in London, with the
birth of our son, we had begun to lose it. . .

But where - how - had it gone? For it had gone, hadn't it? The trip had
shown us that. By resurrecting, however briefly, the reality of love it had
shown us the emptiness of what we, from day to day, called "being in love".
I don't mean we didn't like one another; I don't mean we didn't enjoy
living together, or making love, or playing with our child. But that wasn't
really love; love was something else, something far greater and far more
intense, capable of revealing an entirely different world, something we'd
once had and which we had lost. And yet at the same time the trip had
showed we were still in love - or at least were capable, eminently capable,
of being so.

Take some more, that was the only answer; and it was obviously the only
answer right from the first. So I would say in our case the old line about
take it once and you are addicted was pretty much true. Even looking back
at it today I can't see we had any real alternative.

I am surprised it took as long as it did. Two, no almost three weeks,
before the evening we managed to pack our child off to spend the night at
his best friend's house and we were alone.

Outside it was dark. We tidied the flat up, took the phone off the hook
and, to make it look as though we were out, turned off the lights at the
end of the flat you could see from the street. A mise en scene was
beginning to form. We each took our capsule with a glass of water. I caught
her eye over the rim of the glass: we were both distinctly wary. Lighting a
three-candle candlestick she had, there seemed an edge almost of defiance
as she struck the matches.

We sat around in the candlelight waiting to feel nauseous.

In a sense the future of our relationship did hang on that trip. We both
felt we couldn't go on in the same old way. What was this incredibly
intense love we could feel for one another - and why did we feel it so
rarely?

The minutes ticked by. Was anything starting to happen? Was I feeling a
little queasy, was that a flicker in the corner of the eye or was I just
imagining things? Surely last time it didn't take as long as this?
Certainly we weren't very relaxed, at one point Asha was actually pacing up
and down the room. . .

Did her paces slow down? Exactly how it went I can't remember. Just that
there was this silence which suddenly went deeper and deeper. I was looking
at Asha and for a moment (though this I only saw clearly much later)
something seemed to pass across her face, for the barest instant sort of
swam or rippled and. . .

We needn't have worried. Even before the rush hit us we were in one
another's arms. It was just the same as before, it could have been one and
the same trip. The room flickered, though more gently this time, and again
she was so lovely it was as though I'd never seen or held her before. . .
The rush sort of pulsed. At times it would go all speedy then, quite
without warning, become utterly still. So still was it that nothing seemed
to move at all, there was just this extraordinary silence in which
everything was fused. Deeper and deeper it would become as we gazed into
one anther's eyes, more and more poignant until it actually began to hurt.
We would panic and look away.

What we were seeing was a vision of the world as love. Love and love alone
was truly substantial. All pain was to be redeemed. All those years we'd
stuck together having what was basically such a miserable time were
transfigured. If we hadn't lost one another how could we ever have found
one another so profoundly again? Everything was made for joy. . . On this
second trip it wasn't just that we reconnected with our love for one
another, we saw that this love opened out into love itself, love with a
capital L. Each of us was a door through which the other could discover
love - but once discovered this love went beyond either of us. This second
trip was mystical.

	Yet when we came back, late, from the hyacinth garden,
	Your arms full, and your hair wet, I could not
	Speak, and my eyes failed, I was neither
	Living nor dead, and I knew nothing,
	Looking into the heart of light, the silence.

"- You can't put love in a pill!"

I'm not saying you can. There's a very basic misunderstanding here about
the ways Ecstasy works. I don't think the drug is manufacturing an
experience of love. I think it is doing something far humbler and more
specific than that. It takes fear away. It is as a consequence of this
subtraction of fear that love appears.

Instinctively we ritualized taking it.

Flowers, fresh linen, candlelight . . . for the drug was a tryst with our
true selves.

What we'd do was this. Every second or third Friday, after picking our kid
up from school we'd pack him off to spend the night at his best friend's
house. Then we'd clean up the flat. We'd only just moved there and apart
from carpeting it and painting it white we hadn't done much to it at all.
In the living room there was just the window-seat piled with cushions, the
stereo which was on the floor, our boy's toy box and a small pile of books
in one corner.

Once the flat was clean and bright and empty again Asha would arrange the
flowers she'd bought, masses of them, all around the room. Then, as the
winter evening settled in, we would both bathe, put on fresh clothes,
generally something loose and white, and light the incense and the candles.
Strange how psychedelics seem to throw their shadow before them! Even
before we'd actually swallowed the capsules and washed them down with what
was by now their ritual wine glass of water, the flat seemed to be getting
brighter, beginning to sparkle and twinkle quietly to itself. Never have I
looked forward to anything so much since I was a kid. It was like Christmas
Eve.

One evening Asha, in an inspired moment, took the white duvets from her and
the boy's bed and, heaping them with white pillows, made a massive
snow-white bed in the middle of the living room floor.

"The Cloud Bed", she said, part grand, part shy.

After about 20 minutes I would begin to feel as though something deep
within me was rearranging itself. To one another we called this "centres
lining up", and in fact it was as though the body, the mind and the
emotions, normally all tugging in different directions, were lining up and
beginning to function harmoniously. I felt either giddy or sick. After
about 30 minutes the relaxation hit. Step by step you could feel the
muscular tension disappearing, and warmth replacing it. It appeared to
consist of two things. Firstly, my inner monologue began to falter and then
stop. There would be gaps when I wasn't thinking of anything at all. At the
same moment I would enter the immediate present. Past and future
disappeared without a trace.

This state of total let-go seems to be the key thing in the whole trip. I
would say that the only time I completely relax is when I take X. 

Over the next two or three minutes this mental silence would get deeper and
deeper. This was something quite different from silence in the sense of
absence of sound: this was silence in its own right. There was a piercing
mystical quality to these moments. Some extra-ordinary relation seemed at
hand. Strange how when there's complete mental silence the whole
distinction of the world into inner and outer begins to break down and
disappear. . .

The rush swelled out of this silence like a wave. Christmas morning, waking
up as a child on Christmas morning, that really was it. The sense that the
very next moment held this vast unknown wonder. "The sparkling white rush",
Asha called it. Light was certainly a vital part of it, a light you seemed
to feel as much as see. . .

And Asha - we seemed extraordinarily in sync at these moments - Asha would
be standing at the door. "All real living is meeting" says Buber.
We just melted.

Appendix 3	Human rights and the use of drugs

An American viewpoint

Just as the United States is the origin of most trends in recreational drug
use, Ecstasy included, so its political campaigns against drug use tend to
influence policies against drug use in other countries.

The criminalisation of MDMA is a case in point. When the US government
outlawed MDMA in the US in 1986, it also pressed the World Health
Organisation to make the ban worldwide. The US government's 'War Against
Drugs' is deliberately international in scope, involving cutting off
supplies at source.

Alexander Shulgin is one of the few people campaigning against the American
'Just Say No' campaign on civil liberty grounds. Below is an extract from a
lecture he gave to students of the University of California, Berkeley.
Though anti-drug policies differ between the US and Britain, the underlying
issues are the same.

A subtle and insidious form of freedom loss can be seen in our schools.
There is de facto censorship being implemented within the colleges
and universities by the Government, in the way it funds research and thus
controls its direction. There is an outright propaganda campaign being
presented through the informational media, and there is no challenge being
brought by those who know the facts and should be insisting on adherence to
truth. Let me touch on these one at a time, as each of them is directed at
a different population target.

In the public schools, the efforts are being directed at the student. The
message is, "Just Say No." There is no effort to inform, to educate, to
provide the complex body of information that will allow the exercise of
judgement. Rather, there is given the simple message that drugs kill. This
is your brain. This is your brain on drugs. Sizzle, sizzle, sizzle, and the
egg is suddenly fried. Your sweet, virginal daughter was killed because she
didn't learn about drugs. She should have learned to, "Just Say No." None
of this can be called education. It is an effort to influence behaviour
patterns by repeating the same message over and over again. It is
propaganda.

All kinds of drugs are deeply, permanently, infused into our culture, into
our way of life. Their values and their risks must be taught to our
children, and this teaching must be done with honesty and integrity.
And what is the status of research in the medical schools, and the
universities, and the industrial laboratories across the nation? I can
assure you that since psychedelic drugs are not officially acknowledged as
a valid area for human research, there is no money being made available in
any university or medical school for the exploration and study of their
actions and effects in humans.

It is a fact of life that all research today, at the academic level, is
supported almost exclusively by federal funds, and if a grant application
does not meet the wishes or needs of the granting agency, the research will
remain unfunded, thus it will not be done. In the controls which have been
put into place over the pharmaceutical industries, there is another
effective mechanism of prohibition of inquiry. Research on drugs can only
be approved for eventual medical use if the drugs involved have accepted
medical utility. And there is an official statement that there are no
drugs, not one single drug, in the fascinating area of the psychedelics,
that has an accepted medical use. They are all, you understand, Schedule I
things, and - by definition - neither they, nor any of their analogues,
have any medical utility.

As for the messages being pushed in the media? All too often, a lurid story
is presented, and a later retraction is ignored. A couple of examples can
illustrate this.

Consider the phrases, "Even the first time can kill," and "Even pure
material can kill," as applied to cocaine use. Both were promoted as
statements of fact, as an outgrowth of the tragic death of a sports figure
named Len Bias, who died from an overdose of cocaine. This happened at a
critical time, just weeks before the biannual drug bill was to be voted on.
According to the newspapers, the autopsy report stated that the young man
was a first time user, and that he had used pure cocaine. This is patent
nonsense. Neither the purity of a drug, nor the frequency of its use in the
past, can be gleaned from an analysis of the body's tissues after death.
When the final autopsy report was released, it was published in the Journal
of the American Medical Association, and it seemed apparent to the
scientists involved that Mr. Bias had been given a large quantity of
cocaine by mouth (in a soft drink, perhaps, as there was no alcohol in him)
and the suggestion was advanced that it might not have been self-inflicted.
Translated, that means there was a possibility that he had been murdered.
This latter view was not advertised, and the two catchy phrases are still
used for their "educational" value. Even the first time can kill. Even pure
stuff can kill.

The anti-drug bill, needless to say, passed by an impressive margin.

Then, there was a train crash outside the city of Baltimore, in early 1987,
that killed 16 people and injured 170 others. The newspapers trumpeted the
discovery that the engineer responsible for the accident was found to have
tested positive for the presence of marijuana in his body. This has been
one of the major driving forces in focusing the public's attention on the
need for urine testing as a necessary aspect of public safety, especially
in transportation.

Six months later, a review of the evidence in this case resulted in the
appearance of a report which showed that the supervisor of the testing
laboratory which had presented the marijuana findings (the FAA lab in
Oklahoma City) had been fabricating drug test results for months. Results
were being reported from tests that had never been performed, because there
had been no one in the laboratory who knew how to run the sophisticated
instruments.

When an effort was made to challenge the specific findings in the case of
this engineer, the original computer data had apparently been lost. And
there was none of the original blood sample left for a re-analysis. It will
never be known if that engineer had indeed been impaired by marijuana, but
political and emotional capital is still being made from the original
story.

The constant repetition by the press of the very term "Drug War," has an
insidious influence on public opinion. It evokes an image of our side, as
opposed to their side, and the existence of a struggle for victory. Not to
be victorious is not to survive as a nation, we keep hearing. There is a
continuing message being advanced, that most of our nation's troubles -
poverty, increasing unemployment, homelessness, our monstrous crime
statistics, rising infant mortality and health problems, even dangers to
our national security involving terrorism and foreign agents - are the
direct results of illegal drug use, and all of these problems would neatly
disappear if we would simply find an effective solution to this one
terrible scourge.

Do you remember hearing the word, Krystalnacht, from the history of the
rise of the Nazisto power in Germany, in the late 1930's? This was the
night of broken crystal, when there was a sweep of the state-empowered
police and young Nazis through the Jewish sections of the German cities,
when every pane of glass that was in any way related to the Jewish culture
- be it the window of a store, a synagogue, or a private home - was
shattered. "If we rid ourselves of the scum known as Jews," the authorities
said, "We will have solved the social problems of the nation."

I see a comparable move here, with merely a few changes in the words. "If
we rid ourselves of the drug scum of our society, if we deprive them of
their homes, their property, their crack houses, we will have solved the
social troubles of the nation."

In Germany the Jewish population was attacked and beaten, some of them to
death, in a successful effort to focus all frustrations and resentments on
one race of people as the cause of the nation's difficulties. It forged a
national mood of unity and single-mindedness, and it allowed the formation
of a viciously powerful fascist state. The persecution of the Jews,
needless to say, failed to solve the social problems of Germany.

In our present-day America, the drug-using population is being used as the
scapegoat in a similar way, and I fear that the end point might well be a
similar state of national consensus, without our traditional freedoms and
safeguards of individual rights, and still lacking resolution of our
serious social troubles.

How severe is the illegal drug problem, really? If you go down through the
generalized statistics, and search out the hard facts, it is not very
large. From the point of view of public health, it is vanishingly small.
Just the two major legal drugs, tobacco and alcohol, are together directly
responsible for over 500,000 deaths a year in this country. Deaths
associated with prescription drugs are an additional 100,000 a year. The
combined deaths associated with all the illegal drugs, including heroin,
cocaine, marijuana, methamphetamine, and PCP, may increase this total by
another 5,000. In other words, if all illegal drug use were to be curtailed
by some stroke of a magic wand, the drug-related deaths in the country
would decrease by 1 percent. The remaining 99% remain just as dead, but
dead by legal, and thus socially acceptable means.

The drug problem may not be the size we are being told it is, but it is
large enough for concern. What are some of its causes? There is a feeling
of helplessness in much of our poor population, particularly among young
Black and Hispanic males. There is a total absence of any sense of
self-worth in most of the residents of our inner cities. There is extensive
homelessness, and an increasing state of alienation between the
middle-to-upper and the lowest classes. On one side, there is a growing
attitude of "I've got mine, and the hell with you," and on the other, "I've
got nothing to lose, so screw you."

There is a shameful public health problem of massive proportions (AIDS,
teen-age pregnancies, rising infant mortality and the abandonment of any
serious effort to help those with debilitating mental illnesses). There are
children who have no families, no food, no education, and no hope. There is
near anarchy in the streets of our big cities, matched by a loss of
community integrity in the rural areas. All of this is blamed on the "drug
problem," although the use of drugs has nothing to do with it. Drug use is
not the cause of any of these terrible problems. It may certainly be one of
the results, but it is not the cause. Nonetheless, a major national effort
is being made to convince the American people that winning the "War on
Drugs" will indeed cure us of all ailments, if we would but relinquish a
few more individual rights in the pursuit of victory.

This war cannot be won. And we will only lose more and more of our freedoms
in a futile effort to win it. Our efforts must be directed towards the
causes, not just the consequences of drug misuse. But, in the meantime,
things are going downhill at a rapid rate. People tell me that I am a
defeatist to suggest the obvious answer, which is to legalize the use of
drugs by adults who choose to use them.

I have been accused of giving the message that drug use is okay. Remove the
laws, they say, and the nation will be plunged overnight into an orgy of
unbridled drug use. I answer that we are already awash in illegal drugs,
available to anyone who is able to pay, and their illegality has spawned a
rash of criminal organizations and territorial blood-lettings, the likes of
which have not been seen since the glory days of Prohibition.

Yes, it's possible that with the removal of drug laws a few timid
Presbyterians will venture a snort of cocaine, but in the main, drug abuse
will be no worse than it is now, and - after some initial experimentation -
things will return to a natural balance. There is no "Middle America"
sitting out there, ready to go Whoopee! with the repeal of the drug laws.
The majority of the population will, however, benefit from the return of
the criminal justice system's attention to theft, rape, and murder, the
crimes against society for which we need prisons. Pot smoking, remember, is
not intrinsically antisocial.

Let me ask each of you this simple question. What indicators would you
accept as a definition of a police state, if it were to quietly materialize
about you? I mean, a state that you could not tolerate. A state in which
there is a decrease in drug use, but in which your behaviour was
increasingly being dictated by those in power?

Each of you, personally and privately, please draw an imaginary line in
front of you, a line that indicates: up to here, okay, but beyond here, no
way!

Let me suggest some thoughts to use as guides. What about a requirement for
an observed urination into a plastic cup for drug analysis before getting a
welfare check, or to qualify for or maintain a job at the local MacDonalds,
or to allow your child enrolment in the public schools? Would any one of
these convince you that our nation was in trouble?

More and more companies are requiring pre-employment urine testing, and
insisting upon random analyses during working hours. Not just bus drivers
and policemen, but furniture salesmen and grocery store clerks. Some local
school districts are requiring random urine tests on 7th graders, but as of
the present time they are still requesting a parent's permission.
Recipients of public housing, of university loans, or of academic grants
must give assurance that they will maintain a drug-free environment. Today,
verbal assurance is acceptable, but what about tomorrow?

What about the daily shaving of the head and body so that no hair sample
can be seized to provide evidence against you of past drug-use? There are
increasingly strong moves to seize and assay hair samples in connection
with legitimate arrests, as a potential source of incriminating evidence of
past illegal drug use.

What if you had to make a formal request to the government, and get written
permission, to take more than $300 out of the country for a week's vacation
in Holland? Or $200? There used to be no limit, then the limit dropped to
the current level of $10,000, but this number will certainly continue to
drop as legislation becomes more severe with regard to the laundering of
drug money.

A lot of what I have been talking about has to do with the "other guy," not
you. It is your drug-using neighbour who will have to live in fear, not
you. It is easy to dismiss these invasions of personal rights when they
don't affect you directly. But let me ask you a not-quite-so-simple
question, the answer to which is very important to you, indeed: where are
your own personal limits?

To what extent do you feel that it is justifiable for someone else to
control your personal behaviour, if it contributes to the public's benefit?
Let me presume that the idea of urine tests for cocaine use is okay with
you. You probably don't use cocaine. Would you allow demands upon you for
random urine tests for tobacco use? What about for alcohol use? The use of
coffee?

To what extent would you allow the authorities into your private life? Let
us presume that, having committed no crime, you would permit a policeman,
who is visiting you officially, into your home without a warrant. But what
about officials entering your home in your absence? Would you still
proclaim, "I don't mind; I've got nothing to hide!"

I doubt that there are many of you who feel disturbed about the existence
of a national computerized fingerprint file. But how about a national
genetic marker file? What about police cards for domestic travel? How would
you react to a law that says you must provide hair samples upon re-entering
the country from abroad? How would you feel about the automatic opening and
reading of first class mail? Any and all of these things could be
rationalized as being effective tools in the war against drugs. Where would
you personally draw the line?

Each of us must carefully draw that line for himself or herself. It is an
exquisitely personal decision, just where your stick is to enter the ground
to mark that boundary. This far, and no further.

There is a second and equally important decision to be made.

Let's ease into it by recapitulation. The first requirement is to establish
a line, up to which you will allow the erosions of liberties and freedoms,
all in the good cause of winning the drug war.

The second requirement is to decide, ahead of time, exactly what you will
do, if and when your personal line has been breached. The point at which
you say, "This has gone too far. It is time for me to do such-and-such."
Decide what such-and-such really is. You must figure it out well
beforehand. And beware. It is so easy to say, "Well, my line has been
exceeded, but everything else seems benign and non-threatening, so perhaps
I will relocate my line from right here to over there." This is the
seductive rationalizing that cost millions of innocent people their lives
under the Nazi occupation in Europe.

If you can move your line, then your line was not honestly positioned in
the first place. Where is your line? And if your limits are exceeded, what
will you do?

Stay continuously aware of where things are, politically, and in what
direction they seem to be heading. Think your plans out ahead of time,
while doing everything in your power to prevent further dismantling of what
rights and freedoms are left the citizens of your country.

Do not give away your rights simply to make the police enforcement of
criminal law easier. Yes, easier enforcement will catch more criminals, but
it will become an increasing threat to you, as well. The policeman's task
should not be easy; the founders of this country made that clear. A
policeman's task is always difficult in a free country.

A society of free people will always have crime, violence and social
disruption. It will never be completely safe. The alternative is a police
state. A police state can give you safe streets, but only at the price of
your human spirit.

In summary, remember that the accused must always be assumed innocent, and
allowed his day in court. The curious citizen must always have open access
to information about anything he wants, and should be able to learn
whatever interests him, without having some other person's ideology
superimposed on him during the course of his learning.

The maverick must be allowed to retreat to his private domain and live in
any manner he finds rewarding, whether his neighbours would find it so or
not. He should be free to sit and watch television all day long, if that's
what he chooses to do. Or carry on interminable conversations with his
cats. Or use a drug, if he chooses to do that. As long as he does not
interfere with the freedom or well-being of any other person, he should be
allowed to live as he wishes, and be left alone.

I believe that the phasing out of laws regarding drug use by adults, and an
increase in the dissemination of truth about the nature and effects -
positive and negative - of different drugs, the doing away with random
urine testing and the perversion of justice that is its consequence, will
certainly lead to smaller prison populations, and to the opportunity to use
the "drug-war" funds for desperately needed social improvements and public
health matters, such as homelessness, drug dependency and mental illness.
And the energies of law-enforcement professionals can once again be
directed towards crimes that deserve their skill and attention.

Our country might possibly become a more insecure place in some ways, but
it will also be a healthier place, in body and spirit, with no further
profit to be made on drugs by young men with guns on the streets of our
cities. Those who abuse drugs will be able to find immediate help, instead
of waiting for six months or more, in confusion and helplessness. And
research in the area of drug effects and possible therapeutic use will come
alive again in our centres of learning.

And we will once again be the free citizens of a free country, a model for
the rest of the world.

Finally, I want to read an excerpt from a letter I received only yesterday,
a letter sent by a young man who has found the psychedelics to be of great
value to him in his growth as a writer:

Is it any wonder that laws prohibiting the use of psychoactive drugs have
been traditionally ignored? The monstrous ego (or stupidity!) of a person
or group of persons, to believe that they or anyone else have the right, or
the jurisdiction, to police the inside of my body, or my mind!
It is, in fact, so monstrous a wrong that, were it not so sad - indeed,
tragic! - it might be humorous.

All societies must, it seems, have a structure of laws, of orderly rules
and regulations. Only the most hard-core, fanatical anarchist would argue
that point. But I, as a responsible, adult human being, will never concede
the power, to anyone, to regulate my choice of what I put into my body, or
where I go with my mind. From the skin inward is my jurisdiction, is it
not? I choose what may or may not cross that border. Here I am the Customs
Agent. I am the Coast Guard. I am the sole legal and spiritual Government
of this territory, and only the laws I choose to enact within myself are
applicable!!!

Now, were I to be guilty of invading or sabotaging that same territory in
others, then the external law of the Nation has every right - indeed, the
responsibility - to prosecute me in the agreed-upon manner.

But what I think? Where I focus my awareness? What biochemical reactions I
choose to cause within the territorial boundaries of my own skin are not
subject to the beliefs, morals, laws or preferences of any other person!
I am a sovereign state, and I feel that my borders are far more sacred than
the politically drawn boundaries of any country.

To which I can only say amen.

A British viewpoint

In Britain, one of the few civil liberties arguments against the
suppression of Ecstasy comes from the ranks of the Young Conservatives.
Paul Staines is a former member of the radical right Committee for a Free
Britain, who ran a "Freedom to Party" campaign at the Conservative Party
conference in 1989. His arguments for legalising Ecstasy and acid house
parties (and putting LSD in the punch at the Young Conservatives Ball), are
expressed below:

Imagine a regime so totalitarian that it will not allow its young citizens to
dance when they want. Imagine that this regime introduced a law which
banned dance parties unless they were authorised by the state, and even
then the parties would only be allowed to be of limited duration and on
state-licensed premises. Naturally this regime would, in line with its
ideology, only apply these laws to parties held for profit.

The populist pro-government newspapers would of course launch a propaganda
campaign against what it would call evil dance party organisers. The
pro-government press would conduct a hysterical smear campaign, describing
the party organisers as criminals.

In order to combat the subversive profiteering free-market dance party
entrepreneurs the state would form Lifestyle Police. Using undercover
agents they would infiltrate the parties, discover where they were to take
place and then, using helicopters and road-blocks, they would try to prevent
the parties going ahead, by turning away thousands of dissident party-goers
and arresting the organisers.

This is truly a regime of which Stalin or Hitler himself would be proud,
implementing socialist policies to protect the citizens from their own
moral weakness.

If you think this is hyperbole see The Guardian, 3 February, 1990: "Police
fear Acid House boom in spring". This reports "a combined intelligence unit
drawn from twelve police forces, the Home Office's most powerful computer
system, sophisticated radio scanners, monitoring of underground magazines,
light aircraft, helicopters, roadblocks and arbitrary arrests." These are
surely the hallmarks of a totalitarian state.

The lifestyle police and the safety Nazis

Sadly the above is not a fantasy, it is based on reality. In Britain in
1990 all this happened, not under a Communist regime, but under an
increasingly authoritarian Conservative government. What the tabloid press
called the Acid House Party generated a momentum for yet more restrictions
on our civil liberties.

This is another example of the Lifestyle Police in action, but the
Lifestyle Police are not the police in uniform, they are the conservative,
intolerant bigots who demand uniformity. The Lifestyle Police and lifestyle
policies are supported by comfortable suburbia and the reactionary readers
of the Daily Express. For them different means dangerous. They truly
believe that they represent decent values when in fact they have narrow
intolerant values.

The Lifestyle Police have infiltrated almost every aspect of our culture.
They are the foot soldiers of organisations like the National Viewers and
Listeners Association; Mary Whitehouse is the Lifestyle Policewoman par
excellence. The Lifestyle Police are controlled by members of a powerful
but little known clandestine entryist political party known as the Safety
Nazis. They are politically active in the Conservative Party and the Green
Party. In America the Safety Nazis' greatest political success was the
Prohibition Act. Only the valiant actions of the Mafia managed to save
America by machine gunning leading Safety Nazis.

Safety Nazis want to ban things: video nasties, cigarettes, drink, drugs,
loud music, pornography, toy guns, real guns, artificial additives, swear
words on TV, fast cars, unusual sexual practices, dancing around Stonehenge
on the solstice and Acid House parties. They also make you do things for
your own good, like wear a seat belt and watch public information films.
Overt Safety Nazis are active in the Royal Society for the Prevention of
Accidents, the Health and Safety Executive, the Health Education Authority,
Alcohol Concern and Action on Smoking and Health.

Safety Nazis have a secret greeting: Sieg Health. Their ultimate
totalitarian objective is to take over the world and make it a nice, safe
place.

The difference between the Lifestyle Police and the Safety Nazis is one of
degree. Safety Nazis are politically motivated. They are consciously in
favour of safety, despite the ramifications for freedom of choice and
individual liberty. Safety Nazis positively enjoy food scares. They go out
of their way to deliberately protect the public, they think up laws and
regulations, they smile a lot, they care and they are boring. Extremely
boring.

The Lifestyle Police are everywhere. Your grandmother could be one. They
mean well. They have proper jobs. They are normal. They exert a subtle
pressure on their peers and offspring. They think it's disgusting, even
though they do not think very hard. They are decent upstanding members of
the community. Their methods are so subtle that even they themselves do not
realise that they are Lifestyle Policemen. They are unwitting collaborators
with the Safety Nazis.

What an acid house party is

The Lifestyle Police and their allies the Safety Nazis do not like people
enjoying themselves. Why else would they introduce a law to stop people
dancing all night? Graham Bright MP introduced a private members bill, The
Entertainments (Increased Penalties) Bill, to prohibit Acid House parties.
The penalty for having a good time is six months in prison and unlimited
fines. Since I derived a great deal of pleasure and a substantial
proportion of my income from these parties I want to use the example of
Acid House parties to illustrate the anti-libertarian nature of the
Lifestyle Police.

Before going any further it would be wise to explain what an Acid House
party is, since I assume that the majority of people reading this have not
attended such a party.

The origin of the term Acid House is the subject of some debate. It was
claimed in the debate in the House of Commons, as well as endless articles
in the music press, that contrary to popular belief Acid House Parties did
not derive their name from the colloquial term for the hallucinogenic drug
LSD. The term acid, it was claimed, comes from the streets of Chicago,
where it is a slang word meaning to steal, and acid music takes its name
from the fact that an acid music track will include samples of music stolen
from other recordings and then mixed in to form an end product. Since this
particular musical style grew out of the Chicago House sound it was
christened Acid House. That at least is what it says in Hansard and you
can't get much more official than that can you?

I know this to be completely untrue because I made up this explanation at a
press conference held to launch the Freedom to Party Campaign at the
Conservative Party conference in October 1989. I was attempting to
desperately play down the drug aspect in a forlorn attempt to discourage
anti-party legislation, reasoning that the British public might accept
massive noisy parties, but thousands of teenagers on drugs were definitely
not acceptable. (This, incidentally, is the most successful lie I have ever
told. Japanese music journalists have solemnly repeated it to me in the
course of interviews and from MTV to ITN it has been broadcast as a fact.
Only once was I caught out, when at a seminar held at the DMC World Disc
Jockey Mixing Championships, a DJ from Chicago stood up and told the 1,000
or so people in the hall that I was talkin' a complete load of fuckin'
bullshit - which I was. This proves that if you tell a lie often enough
people will believe it - except when they know it's complete bullshit.)
Despite my best efforts the Safety Nazis simply changed their reasons for
wanting to ban the parties. They wanted them banned not because they were
party pooping killjoys, worried about drugs, but because they were
concerned about the physical safety of party-goers at unlicensed venues!

The Safety Nazis outwitted my best lie by changing their tactics.

The parties got their name from the widespread use of the drug LSD (acid)
at the parties in the early days. The whole scene revolved around drugs,
anybody who knows anything about it will tell you this, unless you are a
journalist or a policeman. A plentiful supply of drugs is sure to make the
party kick - LSD, MDMA, cocaine, cannabis - the more the merrier. Combine
this with pulsating music played at 80 plus beats per minute, thousands of
young people dancing wildly, more lasers than the Strategic Defence
Initiative, a 50,000 watt sound system and special effects that would make
Steven Spielberg proud and you have a truly superior form of entertainment.
It might not be to your taste, but for those of us who do like that kind of
thing, it is unbeatable. The fact that we had to beat police roadblocks to
get in made it even better, since forbidden fruit tastes sweeter.

Britain's puritanical licensing laws

Britain's archaic licensing laws demand that public entertainments such as
nightclubs must be licensed, not just for fire and safety as one might
reasonably expect Safety Nazis to demand, but also to serve drink, to play
music and to allow dancing. Why do you need a licence? Because the Safety
Nazis want to make sure that you're safe! Why do the licences only let you
dance till a certain hour? Ask the Safety Nazis. Licences allow music and
dancing only until a certain hour, usually 3.30am in London. Few nightclubs
in London are licensed beyond that hour. In effect there is a state
enforced curfew, strictly monitored by the Lifestyle Police. Break the
curfew and you lose your licence, putting you out of business. The whole
situation is crazy and without any logic.

I have been to nightclubs in pre-perestroika Moscow that were open all
hours. I know of nowhere else in the world - except Ireland - that has more
restrictive licensing laws, and in Ireland nobody pays the law any
attention. If ever there was an area crying out for Thatcherite
deregulation it's the archaic system for the licensing of music and
dancing.

Hedonistic resistance

Fortunately over the years illicit underground warehouse parties have
developed to cater for those people who quite reasonably like to party all
night despite the law. People would set up a sound system in an empty
warehouse and hold a party. If you were in the know you could turn up, pay
cash at the door, and party till the next day in the company of a few
hundred other party-goers. Drinks would be sold off the back of a van from
crates. A little rough and ready, but fun.

Then in late 1987 and early 1988 a new style of music became popular in
Ibiza, the sunny holiday hideaway isle for London's avant garde. The music
was energetic and people liked to dance to it all night under the influence
of a new designer-drug called Ecstasy. The loose Ibiza lifestyle encouraged
parties that lasted for days, and if you were reasonably fit, took the
right drugs and refrained from alcohol, you could dance around the clock.
Ibiza, you will understand, does not have licensing laws or Life-style
Police.

When the holiday was over, so was the party. Some of the more enterprising
party people decided that they could recreate the atmosphere by holding
warehouse parties. As London's party culture absorbed Ecstasy, the demand
for underground warehouse parties grew, hundreds of people wanted to do the
new wonder drug and dance all night. If you could not get any Ecstasy then
some old fashioned acid would do.

Amongst the enthusiastic crowd who went to the parties was a young man
called Tony Colston-Hayter. An imaginative, entrepreneurial technocrat with
a relaxed attitude to legal formalities, he revolutionised the scene. He
thought big. Instead of using dark, dodgy warehouses in London's docklands
catering for a few hundred party-goers, why not organise parties for
thousands of people in bigger venues?

How he did it provides a fine illustration of free enterprise's ability to
innovate by taking advantage of technological developments. The parties
were attracting the attention of the police, who would raid them and close
them down as soon as they found out the location, unless the party was
already in full swing, in which case they just turned people away rather
than precipitate a riot.

Colston-Hayter reasoned that if he could get the people to the location in
large numbers before the police arrived, the party would be unstoppable. He
made use of a system called TVAR - Telephone Venue Address Releasing.
The system worked as follows. During the day a production team would set up
the venue, which could be a large warehouse or even an aircraft hangar. In
total secrecy generators, sound systems, lighting, lasers, crash barriers,
fire extinguishers, portaloos, merchandising stalls, food stands, soft
drink stands and even a first aid room would be set up.

At a given time Colston-Hayter would use his cell phone to call a computer
which would digitally record his spoken directions to a meeting point,
usually somewhere on the M25 orbital motorway which circles London. The
computerised system was linked to hundreds of phone lines.

The phone number would be printed on the tickets, and at a given hour would
be party-goers (and the police) would phone that number and within minutes
thousands of callers from all over the South East of England would be in
their cars and on the way to the meeting point. At the meeting point
accomplices with cell phones would report back to him. Once a critical mass
had been reached, and this might be as many as a thousand cars, he would
record a new message giving the venue location. The sheer weight of numbers
would render the police unable to stop the convoy of freedom loving
party-goers heading for the party.

The profits on a party attended by over 10,000 people could be up to
#50,000. The total turnover could easily be in the region of #250,000 -
fines for licensing offences were a maximum of #2,000.

Lifestyle police brutality

The police and the authorities became tired of being outwitted and resorted
to roadblocks, bugging phones, harassing organisers and mass detentions -
at one party 836 people - only 12 of whom were charged - were detained
overnight at 30 police stations. The tabloid newspapers waged an hysterical
scare campaign, branding party organisers as evil drug pushers who were
poisoning Britain's youth. A special police unit was set up to deal with
the parties and undercover police were used. The police pressurised the
phone companies into preventing organisers using the TVAR system. Pirate
(i.e. free market) radio stations which broadcast party location
information were raided and shut down.

Civil liberties were crushed in order to stop young people committing the
heinous crime of dancing all night without a licence. If that was not
enough a draconian new law was introduced in July 1990 which meant that
party organisers could face up to six months in prison and confiscation of
all profits. It was at this point that I decided to get out of the
business.

The Safety Nazis advanced another step on their long march.

Late last year Dr. Timothy Leary, the guru of psychedelia, was refused
entry into Britain. He was due to speak about his ideas [on 'Virtual
Reality' computer software] to willing audiences. The Home Office refused
him entry, but where were the human rights activists protesting about
restrictions on freedom of speech? If a NORAID fund-raiser for the IRA had
been refused entry, endless left-wing Labour MPs would have protested. If a
bloodthirsty, CIA-backed African guerilla leader intent on publicising his
anti-Marxist struggle had been refused entry, every Conservative MP who has
been on a free trip to South Africa would be up in arms.

Timothy Leary is an interesting man with interesting ideas, yet I am not
allowed to hear what he has to say.

The Lifestyle Police strike again.

Self liberation and uptight Conservatives

I have fond memories of taking LSD and pure MDMA, trance-dancing and
thinking that I had turned into a psychedelic, orgiastic wisp of smoke - it
was the most staggeringly enjoyable, mind-warping experience I have ever
had. The sense of self liberation was awesome and is to be recommended. The
only word to describe it is WOW!

Acid House parties represented the perfect environment for drug taking,
they provided a marvellous market place for drug distributors and
consumers. The chances of being arrested were minimal because of the
massive number of people. The atmosphere allows you to enjoy your trip in
conducive surroundings, safe in the knowledge that thousands of others are
doing the same. The feeling that it is a shared experience is very
powerful, people are friendly. If you should bump into someone Eeed Up on
Ecstasy they will just smile, you will say sorry, they'll say it's okay,
you'll smile and dance off - in a bar even the most minor collision is
likely to result in an unpleasant exchange of words, if not a fist fight.
Alcohol leads to aggression, MDMA encourages tolerance.

A lot of my Thatcherite/Libertarian friends get very suspicious when I tell
them about the love and peace aspects of taking Ecstasy. To them love and
peace equals hippies equals leftist. The feeling of unity and shared
enjoyment to them smacks of collectivism, not the rugged individualism that
they favour. But the drug actually removes inhibitions, liberating your
mind from petty concerns. You feel a sense of solidarity, but it is totally
voluntary, there is no coercion. Libertarians are opposed to coercive
collectivism, but if I as an individual choose to enjoy a collective
experience because I want to, than that is up to me. I suspect that a lot
of right-wingers, Conservative, Thatcherite or Libertarian, cling to their
inhibitions and are actually afraid of letting go. Many Conservatives by
their very nature fear the dynamic. They are wary of the unusual and prefer
tradition, stability and the conventional. The idea of losing their
inhibitions to the extent that they might say or do something embarrassing
horrifies them.

Some people, particularly those of a Conservative inclination, have an
irrational dislike of drugs, often based on what they believe or know about
drug addicts. Somehow drug pushers are evil, akin to poisoners. A lot of
drug pushers are unpleasant, but that is because it's an illegal business,
and criminals are often unpleasant, violent people. Some drug dealers I
know are ruthless, dishonest, dangerous psychopaths, while others are
honest, peace loving, fair minded people who just happen to be in a
business of which the majority of people are said to disapprove. If alcohol
or tobacco was made illegal a similar situation would arise with them.
Most British Conservative groups are not at all sympathetic towards
legalising drugs, the Committee for a Free Britain being the only one that
has come down in favour of decriminalising drugs. This might have something
to do with the fact that during my time at the Committee for a Free Britain
we got through quite a lot of the stuff.

Yet uptight Conservatives are probably the people who would benefit most
from taking drugs, particularly Thatcherites, with their machine-like
obsession with efficiency and abstract attachment to the freedom to make
money. I'm as much of a believer in Capitalism as the most earnest of Young
Conservatives, but couldn't we put acid in the punch at the YC ball and
then really have a party?

From a leaflet published by The Libertarian Alliance, 25 Chapter Chambers,
Esterbrooke Street, London SW1P 4NN (071-821 5502) =A9Libertarian Alliance
1991

Appendix 4	Bibliography

An annotated bibliography on MDMA generously contributed by Alexander Shulgin

Legal History	223

Biochemistry	228

Metabolism	230

in vitro Studies	233

Pharmacology	236

Neurochemistry	248

Clinical Studies	267

Animal Toxicology	271

Human Toxicology	272

Chemistry	278

Analytical Methods	280

Reviews & Social Commentary	286

Quotations from reviews	301

Legal History

(This section deals largely with United States Law, and it is arranged
chronologically)

1970

Sreenivasan, V.R. Problems in Identification of Methylenedioxy and Methoxy
Amphetamines. J. Crim. Law 63 304-312 (1972).

In a study of the spectral properties of several substituted amphetamine
analogs, the properties of an unknown sample seized from an apparent drug
abuser were recorded. The evidence indicated that this material was MDMA.
As this report was initially presented to a group of crime laboratory
chemists in August, 1970, this is probably the earliest documentation of
illicit usage of MDMA.

1972

Gaston, T.R. and Rasmussen, G.T. Identification of
3,4-Methylenedioxymethamphetamine. Microgram 5 60-63 (1972).

Several exhibits were encountered in the Chicago area, which were
identified as MDMA as the hydrochloride salt. Chromatographic and
spectrographic properties are presented.

1982

Anonymous. Request for Information, Microgram 15 126 (1982).

The Drug Control Section of the DEA (Drug Enforcement Administration) has
solicited information concerning the abuse potential of both MDMA and MDE.
The request covered the abuse potential, the illicit trafficking and the
clandestine syntheses, since 1977.

1984

Randolph, W.F. International Drug Scheduling; Convention on Psychotropic
Substances; Stimulant and/or Hallucinogenic Drugs. Federal Register 49
29273-29274 (1984).

A request has been made from the Food and Drug Administration for
information and comments concerning the abuse potential, actual abuse,
medical usefulness and trafficking of 28 stimulants and/or hallucinogenic
drugs, including MDMA. International restrictions are being considered by
World Health Organization.

Mullen, F.M. Schedules of Controlled Substances Proposed Placement of
3,4-Methylenedioxymethamphetamine into Schedule I. Federal Register 49
30210-30211 (1984).

A request has been made for comments, objections, or requests for hearings
concerning the proposal by the Drug Enforcement Administration (DEA) for
the placement of MDMA into Schedule I of the Controlled Substances Act.

Cotton, R. Letter from Dewey, Ballantine, Bushby, Palmer & Wood, 1775
Pennsylvania Avenue, N.W., Washington, D.C. 20006 to F. M. Mullen, Jr.,
DEA. September 12, 1984.

This is a formal request for a hearing concerning the listing of MDMA as a
Schedule I drug. The retaining parties are Professor Thomas B. Roberts,
Ph.D., George Greer, M.D., Professor Lester Grinspoon, M.D. and Professor
James Bakalar.

Mullen, F.M. Schedules of Controlled Substances. Proposed Placement of
3,4-Methylenedioxymethamphetamine into Schedule I. Hearings. Federal
Register 49 50732-50733 (1984).

This is a notice of an initial hearing in the matter of the placement of
MDMA into Schedule I of the Controlled Substances Act. This is to be held
on February 1, 1985 and is intended to identify parties, issues and
positions, and to determine procedures and set dates and locations for
further proceedings.

1985

Young, F.L. Memorandum and Order. Docket No. 84-48. February 8, 1985.

A formal Memorandum and Order is addressed to the Drug Enforcement
Administration, laying out the ground rules for the hearings to be held in
the matter of the scheduling of MDMA.

Anon : Request for Information, Microgram 18 25 (1985).

A brief review is presented of the requests for hearings regarding the
scheduling of MDMA. A request is made for any information that might be
found concerning illicit trafficking, clandestine synthesis, and medical
emergencies or deaths associated with the use of MDMA. All such information
is to be sent to the Drug Control Section of the DEA.

Young, F.L. Opinion and Recommended Decision on Preliminary Issue. Docket
No. 84-48. June 1, 1985.

The question of where to schedule a drug such as MDMA is considered. The
Schedules have only one place for drugs without currently accepted medical
use, Schedule I. But a second requirement that must be met is that the drug
have a high abuse potential. There is no place for a drug without currently
accepted medical use and less-than-high abuse potential.

The first opinion is that such a drug cannot be placed in any schedule. And
if that is not acceptable to the administrator, then into Schedule III, IV
or V, depending upon the magnitude of the less-than-high abuse potential.

Lawn, J.C. Schedules of Controlled Substances; Temporary Placement of
3,4-Methylenedioxymethamphetamine (MDMA) into Schedule I. Federal Register
50 23118-23120 (1985).

The DEA invoked the Emergency Scheduling Act powers, to place MDMA into
Schedule I on a temporary basis, effective July 1, 1985. This move is valid
for a year, and can be extended for six months. This occurred just before
the first hearing was to take place, to determine the appropriate schedule
for MDMA.

[The chronology of the hearings was as follows:]

June 10, 1985: Los Angeles, California
July 10,11, 1985: Kansas City, Missouri
October 8,9,10,11, Nov. 1, 1985: Washington, DC.
February 14, 1986: (submitting briefs, findings, conclusions, and oral
arguments)	Washington, DC.

1986

Anon: Verordnung des BAG uber die Bet=E4ubungsmittel und andere Stoffe und
Pr=E4parate. March 17, 1986.

Effective April 22, 1986, MDMA has been entered into the Controlled Law
structure of the Narcotics Laws of Switzerland.

Young, F.L. Opinion and Recommended Ruling, Findings of Fact, Conclusions
of Law and Decision of Administrative Law Judge. Docket 84-48. May 22,
1986.

This 70 page decision was handed down as a product of the three hearings
held as outlined above. A careful analysis is given of the phrase
"currently accepted medical use" and of the phrase "accepted safety for
use." The final recommendation was that MDMA be placed in Schedule III.

Stone, S.E. and Johnson, C.A. Government's Exceptions to the Opinion and
Recommended Ruling, Findings of Fact, Conclusions of Law and Decision of
the Administrative Law Judge. Docket No. 84- 48. June 13, 1986.

The attorneys for the DEA reply to the decision of Judge Young with a 37
page document, including statements that he had given little if any weight
to the testimony and document proffered by the DEA, and had systematically
disregarded the evidence and arguments presented by the government. Their
statement was a rejection of the suggestion of the Administrative Law
judge, in that they maintained that MDMA is properly placed in Schedule I
of the CSA because it has no currently accepted medical use, it lacks
accepted safety for use under medical supervision, and it has a high
potential for abuse.

Lawn, J.C. Schedules of Controlled Substances; Extension of Temporary
Control of 3,4-Methylenedioxymethamphetamine (MDMA) in Schedule I. Federal
Register 51 21911- 21912 (1986).

The provision that allows MDMA to be placed in Schedule I on an emergency
basis (due to expire on July 1, 1986) has been extended for a period of 6
months or until some final action is taken, whichever comes first. The
effective date is July 1, 1986.

Anon: Zweite Verordnung zur =C4nderung bet=E4ubungsmittelrechticher
Vorschriften. July 23, 1986.

Effective July 28, 1986, MDMA was added to the equivalent of Schedule I
status, in the German Drug Law. This was in the same act that added
cathenone, DMA, and DOET.

Lawn, J.C. Order. Docket 84-48 August 11, 1986.

In reply to a motion by the respondents (Grinspoon, Greer et al. to strike
portions of the DEA exceptions that might allege bias on the part of the
Administrative Law Judge, and to request an opportunity for oral
presentation to the Administrator. The bias was apologized for, and struck.
The opportunity for oral presentation was not allowed.

Kane, J. Memorandum and Opinion. Case No. 86-CR-153. In the United States
District Court for the District of Colorado. Pees and McNeill, Defendants.
October 1, 1986.

The is an early decision dismissing a prosecution charge for unlawful acts
involving MDMA, on the basis that MDMA had been placed into Schedule I
using the Emergency Scheduling Act, and the authority to invoke this Act
was invested in the Attorney General, and the Attorney General had never
subdelegated that authority to the DEA. This transfer had not occurred at
the time of the charges being brought against the defendants, and the
charges were dismissed.

Lawn, J.C. Schedules of Controlled Substances; Scheduling of
3,4-Methylenedioxymethamphetamine (MDMA) into Schedule I of the Controlled
Substances Act. Federal Register 51 36552-36560 (1986).

A complete review of the scheduling process history of MDMA, including the
receipt of Administrative Law Judge Young's recommendations and a 92 point
rebuttal of it, is presented. There is an equating of standards and ethical
considerations concerning human research, with legal constraints. It is
maintained that the original stands taken, that there is no currently
accepted medical use, and there is a high abuse potential, were both
correct, and this then is the final placement of MDMA into Schedule I, on a
permanent basis. The effective date is November 13, 1986.

1987

Coffin, Torruella, and Pettin. United States Court of Appeals for the First
Circuit. Lester Grinspoon, Petitioner, v. Drug Enforcement Administration,
Respondent. September 18, 1987.

This is the opinion handed down in answer to the appeal made by Grinspoon
(Petitioner) to the action of the DEA (Respondent) in placing MDMA in a
permanent classification of a Schedule I drug. Most points were found for
the DEA, but one specific claim of the petitioner, that MDMA has a
currently accepted use in the United States, was accepted. The finding of
the court was that the FDA approval was not the sole criterion for
determining the acceptability of a drug for medical use. An order was
issued to vacate MDMA from Schedule I.

1988

Lawn, J.C. Schedules of Controlled Substances; Deletion of
3,4-Methylenedioxymethamphetamine (MDMA) From Schedule I of the Controlled
Substances Act. Federal Register 53 2225 (1988).

Notice is posted in the Federal Register that MDMA has been vacated from
Schedule I of the Controlled Substances Act and now falls under the purview
of the Analogue Drug Act. It is no longer a Scheduled Drug. This ruling was
effective December 22, 1987, and will be effective until such time as the
Administrator reconsidered the record in the scheduling procedures, and
issues another final ruling.

Lawn, J.C. Schedules of Controlled Substances; Scheduling of
3,4-Methylenedioxymethamphetamine (MDMA) into Schedule I of the Controlled
Substances Act; Remand. Federal Register 53 5156 (1988).

Notice is posted in the Federal Register that MDMA has been placed again
into Schedule I. The DEA has accepted the Appellate Court's instruction to
develop a standard for the term "accepted medical use," and they have done
so. The conclusion is that MDMA is properly assigned to Schedule I, and as
there have already been hearings, there is no need for any further delay.
Effective date, March 23, 1988.

Meyers, M.A. In the United States District Court for the Southern District
of Texas, Houston Division, The United Sates of America v. A.E. Quarles,
CR. No. H-88-83. Memorandum in Support of Motion to Dismiss. March 25,
1988.

This memorandum (13 pages and attached literature) is an instructive
vehicle addressing the applicability of the Analogue laws to MDMA, and the
possible unconstitutional vagueness of the Act itself.

Hug, Boochever and Wiggins, Ninth Circuit Court of Appeals, California.
United States, Plaintiff-Appellee v. W.W. Emerson, Defendant-Appellant.

An appeal was made, and was allowed, by three defendants, that the use of
the Emergency Scheduling Act by the DEA for the placement of MDMA into
Schedule I was improper, in that this power was invested specifically in
the Attorney General, and that he had failed to subdelegate this authority
to the DEA for its use.

Harbin, H. MDMA. Narcotics, Forfeiture, and Money-Laundering Update, U.S.
Department of Justice, Criminal Division. Winter, 1988. pp. 14-19.

A brief legal history of MDMA is presented, detailing its changing status
from emergency schedule, to permanent schedule, to non-schedule, to
schedule again, a case against its occasional status in-between as an
analogue substance. In U.S. v. Spain (10th Circuit, 1987, 825 F.2d 1426),
the MDMA conviction was undermined both by the absence of sub- delegation
of emergency scheduling powers by the Attorney General to the DEA, and by
the failure of the DEA to publish a formal scheduling order 30 days after
the publication of its "notice-order", as required by statute. This latter
failure was successful in overturning the conviction in the U.S. v. Caudel
(5th Circuit, 1987, 828 F.2d 1111)

These reversals were based on the temporary scheduling status of MDMA. The
vacating of the permanent scheduling Grinspoon v. DEA (1st Circuit 1987,
828 F.2d 881), coupled with these successful appeals of the temporary
scheduling action, will certainly serve to allow further challenge to be
made to any and all legal action that took place prior to the final and
unchallenged placement of MDMA in Schedule I on March 23, 1988.

1990

Shulgin, A.T. How Similar is Substantially Similar? J. Forensic Sciences,
35 8-10 (1990).

MDMA, illegal under Federal law, can only be charged in the State of
California (where it is not a Scheduled drug) as an analogue of some drug
that is Scheduled. It must be shown to be substantially similar to known
Scheduled drugs in structure or in activity. This similarity definition is
discussed.

1991

People v. Silver. Statute Defining Controlled Substance Analog as
"Substantially Similar" to Controlled Substance not Unconstitutionally
Vague. 91 C.D.O.S. 3801., 2d App. Dist; May 21, 1991.

The question has been brought to the Appeals Court as to a possible
vagueness in the wording of the California State Law concerning the
definition of Analogue. MDMA was the focus of the appeal. The court found
that there was no problem in the definition of the term "substantially
similar" but they did not, themselves, define it.

Fromberg, E. Letter to R. Doblin from the Netherlands Institute for Alcohol
and Drugs. April 4, 1991.

An explanation of the Schedule I and Schedule II structure of Dutch Law is
given. All new drugs must go into Schedule I, and yet MDMA was prosecuted
(and defended on appeal) as a (rather minor) Schedule II drug.

Gilbert, J., Stone, P.J. and Yegan, J. Controlled Substance Analog Law is
Not Unconstitutionally Vague. Finding of the Second Appellate District
Division Six. Daily Appellate Report, May 24, 1991, page 5993-5995.

The appellate Court considered an appeal concerning the classification of
MDMA as an analog of methamphetamine. This is question raised under the
California Health and Safety Code section 11401, concerning analogs of
scheduled drugs, as MDMA is not a scheduled drug in California. The appeal
was based (in part) on the statement that "substantially similar" was
unconstitutionally vague.

It was concluded that all that was required would be that the statute be
reasonably certain, so that a person of common intelligence need not guess
at its meaning. They found against the appeal

1994

del Arco, M.A.,  La Batalla del Extasis:  Su Inventor Convencio al Juez de
Que es una Droga Blanda.  Tiempo, Espana, February 7, 1994.

A consensus of experts presents MDMA as a drug with little hazard
associated with it's use.  This directly addresses the "rave" scene (La
Ruta del Bakalao) in Spain, and removes much of the judicial penalties from
this social phenomenon.

Argos, E. and Castello, L.  El MDMA es Valioso en Medicina.  El Pais,
Espana, January 30, 1994 pp. 28-29.

A tribunal court in Madrid found that the material, MDMA, should be
classified as a low-hazard drug akin to marijuana, rather than a
high-hazard drug such as cocaine, heroin, or LSD.  It has a well-defined
medical value.

Biochemistry

Elayan, I., Gibb, J.W., Hanson, G.R., Lim, H.K., Foltz, R.L. and Johnson,
M. ,  Short-term Effects of 2,4,5-Trihydroxyamphetamine,
2,4,5-Trihydroxymethamphetamine and 3,4-Dihydroxymethamphetamine on Central
Tyrptophan Hydroxylase Acticity.  J. Pharm. Exptl. Therap.  262 813-8
(1993).

The short term effects of the three title metabolites of MDMA (THA, THM and
DHM) on tryptophan hydroxylase are reported.  The first two metabolites
were quite effective, but the third (DHM) had no effect.  In vitro studies
were unsuccessful in reversing these changes.

Gibb, J.W., Hanson, G.R. and Johnson, M. Effects of
(+)-3,4-Methylenedioxymethamphetamine [(+)MDMA] and (-)-3,4-
Methylenedioxymethamphetamine [(-)MDMA] on Brain Dopamine, Serotonin, and
their Biosynthetic Enzymes. Soc. Neurosciences Abstrts. 12 169.2 (1986).

The optical isomers of MDMA were studied in rats, as to the extent of
serotonin and dopamine depletion, and the changes in their respective
biosynthetic enzymes TPH (tryptophane hydroxylase) and TH (tyrosine
hydroxylase). The (+) was the more effective in reducing serotonin levels
at several sites in the brain, and was the more effective in reducing the
TPH levels at all sites. Striatal TH was not effected by either isomer.

Hanson, G.R., Hanson, G.R. and Johnson, M. Effects of
(+)-3,4-Methylenedioxymethamphetamine [(+)MDMA] and
(-)-3,4-Methylenedioxymethamphetamine [(-)MDMA] on Brain Dopamine,
Serotonin, and their Biosynthetic Enzymes. Soc. Neurosciences Abstrts. 12
169.2 (1986).

The optical isomers of MDMA were studied in rats, as to the extent of
serotonin and dopamine depletion, and the changes in their respective
biosynthetic enzymes TPH (tryptophane hydroxylase) and TH (tyrosine
hydroxylase). The (+) isomer was the more effective in reducing serotonin
levels at several sites in the brain, and was the more effective in
reducing the TPH levels at all sites. Striatal TH was not effected by
either isomer.

Hanson, G.R., Merchant, K.M., Johnson, M., Letter, A.A., Bush, L. and Gibb,
J.W. Effect of MDMA-like Drugs on CNS Neuropeptide Systems. The Clinical,
Pharmacological and Neurotoxicological Effects of the Drug MDMA. Kluwer,
New York. (1990) Ed: S.J. Peroutka.

An increase in both neurotensin and dynorphin in selected areas of rat
brain following single administrations of MDMA has been observed. The
ramifications of these changes are discussed.

Johnson, M., Bush, L.G., Stone, D.M., Hanson, G.R. and Gibb, J.W. Effects
of Adrenalectomy on the 3,4-Methylenedioxymethamphetamine (MDMA)-induced
Decrease of Tryptophan Hydroxylase Activity in the Frontal Cortex and
Hippocampus. Soc. Neurosci. Abstr. 13, 464.6 (1987).

The tryptophan hydroxylase (TPH) activity of rat frontal cortex and
hippocampus was found to decrease seven days following an acute large
dosage of MDMA. The latter area was spared enzyme loss with adrenalectomy.

Johnson, M., Hanson, G.R. and Gibb, J.W. Effect of MK-801 on the Decrease
in Tryptophan Hydroxylase Induced by Methamphetamine and its Methylenedioxy
Analog. Europ. J. Pharmacol. 165 315-318 (1989).

Repeated injections of methamphetamine or MDMA in rats reduced neostriatal
TPH activity. If MK-801 is administered concurrently the methamphetamine
depletion of enzyme is attenuated, but the MDMA induced depletion is not.
There may be some involvement of NMDA receptors.

Johnson, M., Mitros, K., Stone, D.M., Zobrist, R., Hanson, G.R. and Gibb,
J.W. Effect of Flunarizine and Nimodipine on the Decrease in Tryptophan
Hydroxylase Activity Induced by Methamphetamine and
3,4-Methylenedioxymethamphetamine. J. Pharm. Exptl. Therap. 261 586-591
(1992).

The effects of calcium channel blockers on the decrease of central
tryptophan hydroxylase activity and serotonin concentration induced by
repeated large doses of methamphetamine and MDMA were evaluated. The
results suggest that calcium influx may participate in these responses.

Kumagai, Y., Lin, L.Y., Schmitz, D.A. and Cho, A.K. Hydroxyl Radical
Mediated Demethylenation of (Methylenedioxy)phenyl Compounds. Chem. Res.
Toxicol. 4 330-334 (1991).

The oxidative demethylation of methylenedioxybenzene, MDA and MDMA was
achieved with two hydroxy iron-containing radical systems, one with
ascorbate and one with xanthine oxidase. Hydrogen peroxide alone was not
effective in producing the metabolite catechols.

Kumagai, Y., Wickham, K.A., Schmitz, D.A. and Cho, A.K. Metabolism of
Methylenedioxyphenyl Compounds by Rabbit Liver Preparations. Biochem.
Pharmacol. 42 1061-1067 (1991).

The demethyleneation of methylenedioxbenzene, MDA and MDMA is a major
metabolic pathway, and is achieved in the microcome fraction by the action
of P-450. Studies involving inducers and suppressors indicate that several
isozymes are involved in the formation of the product catechols.

Letter, A.A., Merchant, K., Gibb, J.W. and Hanson, G.R. Roles of D2 and
5-HT2 Receptors in Mediating the Effects of Methamphetamine,
3,4-Methylenedioxymethamphetamine, and 3,4-Methylenedioxyamphetamine on
Striato-Nigral Neurotensin Systems. Soc. Neurosciences Abstrts. 12 1005 (#
277.7) 1986.

The chronic treatment of rats with methamphetamine, MDA or MDMA leads to a
2-3x increase of the neurotensin-like immunoreactivity in the
striato-nigral areas of the brain. Efforts to assign neurotransmitter roles
led to the simultaneous administration of serotonin and dopamine
antagonists. These interrelationships are discussed.

Merchant, K., Letter, A.A., Stone, D.M., Gibb, J.W. and Hanson, G.R.
Responses of Brain Neurotensin-like Immunoreactivity to
3,4-Methylene-dioxymethamphetamine (MDMA) and 3,4-Methylenedioxyamphetamine
(MDA). Fed. Proc. 45 1060 (# 5268) (1986).

The administration of MDA and MDMA profoundly alters the levels of
neurotensin-like immunoreactivity (NTLI) concentrations in various portions
of the brain of the rat. Increases of up to a factor of 3x are observed in
some regions of the brain.

Nash, J.F. and Meltzer, H.Y. Neuroendocrinological Effects of MDMA in the
Rat. The Clinical, Pharmacological and Neurotoxicological Effects of the
Drug MDMA. Kluwer, New York. (1990) Ed: S.J. Peroutka.

MDMA has been observed to increase plasma ACTH and corticosterone
concentrations in a dose-dependent manner. A series of pharmacological
challenges suggests that serotonin release may be a responsible factor.

Poland, R.E. Diminished Corticotropin and Enhanced Prolactin Responses to
8-Hydroxy-2-(di-n-propylamino)tetralin in Methylenedioxymethamphetamine
Pretreated Rats. Neuropharmacology 29 1099-1101 (1990).

Pretreatment of rats with a single, modest dose of MDMA followed by a
challenge with the serotonin agonist 8-OH DPAT led to a decrease
corticotropin and an enhanced prolactin response. This suggests that MDMA
produces abnormal serotonin receptor-coupled neuroendocrine responses.

Schmidt, C.J. and Taylor, V.L. Acute Effects of
Methylenedioxymethamphetamine (MDMA) on 5-HT Synthesis in the Rat Brain.
Pharmacologist 29 ABS-224 (1987). See also: Biochemical Pharmacology 36
4095-4102 (1987).

Acute exposure of MDMA dropped the tryptophane hydroxylase activity of
rats, and this persisted for several days. Subsequent administration of
Fluoxetine recovered this activity, but reserpine or alpha-methyl-tyrosine
did not.

Stone, D.M., Hanson, G.R. and Gibb, J.W. GABA-Transaminase Inhibitor
Protects Against Methylenedioxy-methamphetamine (MDMA)-induced
Neurotoxicity. Soc. Neurosci. Abstr. Vol. 13, Part 3 (1987). # 251.3.

The neurotoxicity of MDMA (in the rat) was protected against by
GABA-transaminase inhibitors.

Stone, D.M., Johnson, M., Hanson, G.R. and Gibb, J.W. A Comparison of the
Neurotoxic Potential of Methylenedioxyamphetamine (MDA) and its
N-methylated and N-ethylated Derivatives. Eur. J. Pharmacol. 134 245-248
(1987).

Multiple doses of MDA and MDMA decreases the level of brain tryptophan
hydroxylase (TPH). The N-ethyl homologue was without effect. It is argued
that although the studies here were well above human exposures, the
cumulative effects of repeated exposures, the differences between rat and
human metabolism, and increased human sensitivity to this drug, could
present a serious threat to human abusers of this drug.

Stone, D.M., Johnson, M., Hanson, G.R. and Gibb, J.W. Acute Inactivation of
Tryptophan Hydroxylase by Amphetamine Analogs Involves the Oxidation of
Sulfhydryl Sites. Europ. J. Pharmacol. 172 93-97 (1989).

MDMA, Fenfluramine and methamphetamine, separately, reduced the tryptophan
hydroxylase activity in rat brain. The enzyme activity could be restored,
in the cases of the latter two drugs, by treatment that suggested that some
reversible oxidation of sulfhydryl groups was involved. With MDMA, the
changes were irreversible, and serotonergic toxicity is suggested.

Stone, D.M., Stahl, D.C., Hanson, G.R. and Gibb, J.W. Effects of
3,4-methylenedioxyamphetamine (MDA) and 3,4-methylenedioxymethamphet-amine
(MDMA) on Tyrosine Hydroxylase and Tryptophane Hydroxylase Activity in the
Rat Brain. Fed. Proc. 45 1060 (# 5267) April 13-18, 1986.

The effects of rats treated chronically with either MDA or MDMA on the
enzymes involved with neurotransmitter synthesis is reported. The levels of
tryptophane hydroxylase (TPH, involved with serotonin synthesis) were
markedly reduced, differently in different areas of the brain. The tyrosine
hydroxylase (TH, involved with dopamine synthesis) remains unchanged. This
is in contrast to the documented reduction of TH that follows high dosages
of methamphetamine.

Wilkerson, G. and London, E.D. Effects of Methylenedioxymethamphetamine on
Local Cerebral Glucose Utilization in the Rat. Neuropharmacology 28
1129-1138 (1989).

MDMA was found to influence glucose utilization at some 60 different areas
in the rat brain, as determined by the employment of radioactive
2-deoxyglucose. A thorough tally has been made of these areas, and the
changes that follow four different dose levels of exposure.

Metabolism

Cho, A.K., Hiramatsu, M., Distefano, E.W., Chang, A.S and Jenden, D.J.
Stereochemical Differences in the Metabolism of
3,4-Methylenedioxymethamphetamine in vivo and in vitro: A Pharmacokinetic
Analysis. Drug Metabol. Disposition 18 686-691 (1990).

The optical isomers of MDMA were demethylated to fort MDA, with the active
(+)-isomer being 3x more extensively degraded. The loss of the
methylenedioxy group gave N-methyl-alphamethyldopamine proved to be the
major metabolite.

Fitzgerald, R.L., Blanke, R., Narasimhachari, N., Glennon, R. and
Rosecrans, J. Identification of 3,4-Methylenedioxyamphetamine (MDA) as a
Major Urinary Metabolite of 3,4-Methylenedioxymethamphetamine (MDMA). NIDA
Research Monograph, #81 321 (1988).

Rats were administered MDMA chronically and, from both the plasma and the
excreta, unchanged MDMA and the demethylation product MDA were detected by
GCMS as the trifluoroacetamide derivatives.

Fitzgerald, R.L., Blanke, R.V. and Poklis, A. Stereoselective
Pharmacokinetics of 3,4-Methylenedioxymethamphetamine in the Rat. Chirality
2 241-248 (1990).

The optical isomers of MDMA and MDA were assayed in the rat, following the
administration of MDMA by two different dosages and by two different
routes. The S-isomer of MDMA was found to clear more rapidly, resulting in
a preferred presence of its metabolite, the S-isomer of MDA. Blood levels,
isomer ratios, and half-lives are given.

Fukuto, J.M., Kumagai, Y. and Cho, A.K. Determination of the Mechanism of
Demethylenation of (Methylenedioxy)phenyl Compounds by Cytochrome P450
Using Deuterium Isotope Effects. J. Med. Chem. 34 2871-2876 (1991).

Kinetic studies of the demethylenation of several methylenedioxy compounds
(including MDMA) have shown, by isotope effects, to be mediated by
different mechanisms.

Helmlin, H. -J., Bracher, K., Salamone, S.J. and Brenneisen, R., Analysis
of 3,4-Methylenedioxymethamphetamine (MDMA) and its Metabolites in Human
Plasma and Urine by HPLC-DAD, GC-MS and Abuscreen-Online.  Abstracts from
CAT/SOFT Joint Meeting, October 10-16, 1993, Phoenix, Arizona.

Urine and plasma samples were taken from a number of patients being
administered 1.5 mg/Kg MDMA for psychotherapy research purposes.  Maximum
plasma levels (300 ng/mL) were seen at 140 minutes.  The main urinary
metabolites were 4-hydroxy-3-methoxymethamphetamine and
3,4-dihydroxymethamphetamine, both excreted in conjugated form.  The two
N-demethylated homologues of these compounds were present as minor
metabolites.  The cross-reactivity of the Abuscreen immunoassay for both
the metabolites (including MDA, another metabolite) and the parent drug
were determined.

Hiramatsu, M., DiStefano, E., Chang, A.S. and Cho, A.K. A Pharmacokinetic
Analysis of 3,4-Methylenedioxy-methamphetamine Effects on Monoamine
Concentrations in Brain Dialysates. Europ. J. Pharmacol. 204 135-140
(1991).

The role of the MDMA metabolite, MDA, in the releasing of dopamine, was
studied in brain dialysates. It was noted that the plasma levels of MDA
were higher following the administration of (+)-MDMA as compared to
(-)-MDMA, to the rat.

Hiramatsu, M., Kumagai, Y., Unger, S.E. and Cho, A.K. Metabolism of
Methylenedioxymethamphetamine: Formation of Dihydroxymeth-amphetamine and a
Quinone Identified as its Glutathione Adduct. J. Pharmacol. Exptl. Therap.
254 521-527 (1990).

Studies were made of the in vitro metabolism of MDMA by rat liver
microsomes, of the optical isomers of MDMA. A P- 450 dependent hydrolysis
to N,alpha-dimethyl was observed, which was further converted by superoxide
oxidation to a metabolite that formed an adduct with glutathione. It is
speculated that this pathway may account for some of the irreversible
action on serotoninergic neurons.

Kumagai, Y., Lin, L.Y., Schmitz, D.A. and Cho, A.K. Hydroxyl Radical
Mediated Demethylenation of (Methylenedioxy)phenyl Compounds, Chem. Res.
Toxicol. 4 330-334 (1991).

The oxidative demethylenation of several methylenedioxy compounds such as
MDMA has been studied, with two hydroxyl radical generating systems. The
various requirements for this metabolic transformation are defined.

Lim, H.K. and Foltz, R.L. Metabolism of 3,4-Methylenedioxymeth-amphetamine
(MDMA) in Rat. FASEB Abstracts Vol. 2 No. 5 page A-1060. Abst: 4440.

The metabolism of MDMA in the rat is studied. Seven metabolites have been
identified from urine. These are: 4-hydroxy-3-methoxymethamphetamine;
3,4-methylenedioxyamphetamine; 4-hydroxy-3-methoxyamphetamine;
4-methoxy-3-hydroxymethamphetamine; 3,4-methylenedioxyphenylacetone,
3,4-dihydroxyphenyl acetone and 4-hydroxy-3-methoxyphenylacetone

Lim, H.K. and Foltz, R.L. In Vivo and In Vitro Metabolism of
3,4-Methylenedioxymethamphetamine in the Rat: Identification of Metabolites
using an Ion Trap Detecor. Chem. Res. Toxicol. 1 370-378(1988).

Four metabolic pathways for MDMA metabolism in the rat have been
identified. These are N-demethylation, O-dealkylation, deamination, and
conjugation. A total of eight distinct metabolites have been observed and
identified.

Lim, H.K. and Foltz, R.L. Identification of Metabolites of
3,4-Methylenedioxymethamphetamine in Human Urine. Chem. Res. Toxicol. 2
142-143 (1989).

The metabolites observed in the rat following MDMA administration are, to a
large degree, identical to those found in man. The metabolic paths observed
are N-demethylation, O-dealkylation, deamination, and conjugation. The
major metabolite in this one individual (an undocumented MDMA user accident
victim) is 3-methoxy-4-hydroxymethamphetamine.

Lim, H.K. and Foltz, R.L. Application of Ion Trap MS/MS Techniques for
Identification of Potentially Neurotoxic Metabolites of
3,4-Methylenedioxymeth-amphetamine (MDMA). Paper presented at the CAT
Quarterly Meeting, February 3, 1990, San Jose, California.

The GCMS analysis of the rat liver metabolites of MDMA has given evidence
of ring hydroxylation. Employing MS/MS techniques and unresolved synthetic
mixtures, tentative structural assignments have been presented for the
hydroxylation of MDMA at all three available ring positions. Another
possible metabolite is ring-hydroxylated MDA. A possible neurotoxic role of
such products is suggested by their structural relationship to
6-hydroxydopamine.

Lim, H.K. and Foltz, R.L. In vivo Formation of Aromatic Hydroxylated
Metabolites of 3,4-Methylenedioxymeth-amphetamine in the Rat:
Identification by Ion Trap Tandem Mass Spectrometric (MS/MS and MS/MS/MS)
Techniques. Biological Mass Spectrometry 20 677-686 (1991).

Metabolism studies in the rat have shown that MDMA can be hydroxylated at
all three possible aromatic positions. The three corresponding compounds
with N-demethylation also are formed. The 6-position is favoured. All
metabolites are observed in the liver, only the 6-hydroxyl isomer in the
brain, and none can be found in urine.

Lim, H.K., Zeng, S., Chei, D.M. and Foltz, R.L.   Comparitive Investigation
of Disposition of 3,4-(Methylenedioxy)methamphetamine (MDMA) in the Rat and
the Mouse by a Capillary Gas Chromatography-Mass Spectrometry Assay based
on Perfluorotributylamine-enhanced Ammonia Positive Ion Chemical Ionization
.  J. Pharmaceut. Biomed. Anal.  10 657-665 (1992).

An assay is described that allows a quantitative measure of MDMA and three
of its primary metabolites, methylenedioxamphetamine,
4-hydroxy-3-methoxymethamphetamine and 4-hydroxy-3-methoxyamphetamine.  The
latter two metabolites were excreted mainly as the glucuronide and sulfate
conjugates.  The metabolic patterns of the rat and the mouse are compared.

Lin, L., Kumagai, Y., Cho, A.K. Enzymatic and Chemical Demethylenation of
(Methylenedioxy)amphetamine and (Methylenedioxy)methamphetamine by Rat
Brain Microsomes. Chem Res. Tox. 5 401-406 (1992)

Metabolism of MDA and MDMA by microsomal preparation from rat brains. The
products observed were the corresponding catechol derivatives. The
oxidizing agents appear to involve both a cytochrome P-450 component and
hydroxyl radical.

Yousif, M.Y., Fitzgerald, R.L., Narasimhachari, N., Rosecrans, J.A.,
Blanke, R.V. and Glennon, R.A. Identification of Metabolites of
3,4-Methylenedioxymethamphetamine in Rats. Drug and Alcohol Dependence. 26
127-135 (1990).

Two metabolites of MDMA have been established as being present in rat
urine, by both HPLC and GCMS; these were MDA and
4-hydroxy-3-methoxy-N-methylamphetamine. From HPLC alone, evidence was
found for the positional isomer 3-hydroxy-4-methoxy-N-methyl- amphet-amine,
for 4-hydroxy-3-methoxy-amphet amine, and for 3,4-dihydroxy- amphetamine,
but these were not confirmed by GCMS. MDA was identified in both plasma and
brain extracts.

in vitro studies

Azmitia, E.C., Murphy, R.B. and Whitaker-Azmitia, P.M. MDMA (Ecstasy)
Effects on Cultured Serotonergic Neurons: Evidence for Ca 2+ -Dependent
Toxicity Linked to Release. Brain Research 510 97-103 (1990).

The relationship of MDMA with serotonin neurons, and with calcium cation
release has been determined in the fetal cells of newborn rats. Long-term
serotonin changes are blocked by 5-HT re-uptake blockers, and the
interactions between MDMA and caffeine have been reported. It has been
suggested that Ca cation release may play a role in MDMA toxicity.

Battaglia, G., Brooks,B.P., Kulsakdinum, C. and De Souza, E.B.
Pharmacologic Profile of MDMA 3,4-Methylenedioxymeth-amphetamine at Various
Brain Recognition Sites. Eur.J.Pharmacol. 149 159-163 (1988).

The affinity of MDMA for various neurotransmitter receptor and uptake sites
was studied in vivo, using competition with various radioligands.
Comparisons with MDA, MDE, amphetamine and methamphetamine are reported.

Berger, U.V., Gu, X.F. and Azmitia, E.C.   The Substituted Amphetamines
3,4-Methylenedioxymethamphetamine, Methamphetamine, p-Chloroamphetamine and
Fenfluramine Induce 5-Hydroxytryptamine Release via a Common Mechanism
Blocked by Fluoxetine and Cocaine.   Eur. J. Pharmacol. 215 153-60 (1992).

An in vitro assay has been used to compare several drugs for their ability
to induce synaptosomal serotonin release.  Para-chloroamphetamine and
fenfluramine were equally effective, MDMA less so, and methamphetamine very
much less so still.  Evidence is presented that the serotonin release
produced by these drugs employs a common mechanism.

Bradberry, C.W., Sprouse, J.S., Aghajanian, G.K. and Roth, R.H.
3,4-Methylenedioxymethamphetamine (MDMA)-Induced Release of Endogenous
Serotonin from the Rat Dorsal Raphe Nucleus in vitro: Effects of Fluoxetine
and Tryptophan. Neurochem. Int. 17 509-513 (1990).

Brain slices of the dorsal raphe nucleus were exposed to a medium
containing MDMA and the released serotonin was measured. A serotonin
transport inhibitor (Fluoxetine) reduced the amount released, whereas the
addition of tryptophan increased the amount released.

Bradberry, C.W., Sprouse, J.S., Sheldon, P.W., Aghajanian, G.K. and Roth,
R.H. In Vitro Microdialysis: A Novel Technique for Stimulated
Neurotransmitter Release Measurements. J. Neuroscience Methods. 36 85-90
(1991).

A novel technique allowing measurement of neurotransmitter release and
single unit recordings from brain slices is described. The effects of MDMA
on slices of dorsal raphe nucleus and frontal cortex were used to
demonstrate it.

Brady, J.F., Di Stephano, E.W. and Cho, A.K. Spectral and Inhibitory
Interactions of (+/-)-3,4-Methylenedioxyamphetamine (MDA) and
(+/-)-3,4-Methylenedioxymethamphetamine (MDMA) with Rat Hepatic Microsomes.
Life Sciences 39 1457-1464 (1986).

Both MDA and MDMA were shown to form complexes with cytochrome P-450 that
were inhibitory to its function as to demethylation of benzphetamine and
carbon monoxide binding. Liver microsome studies showed the metabolic
demethylation of MDMA and the N-hydroxylation of MDA.

Frye, G. and Matthews, R. Effect of 3,4-Methylenedioxymethamphetamine
(MDMA) on Contractive Responses in the G. Pig Ileum. The Pharmacologist 28
149 (1986).

Using the longitudinal muscle of the guinea pig ilium, MDMA evoked
dose-related, transient contractions, but failed to reduce contractions
produced by serotonin, acetylcholine, or GABA. The MDMA contractions were
blocked by atropine, and do not appear to involve serotonin receptors.

Gehlert, D.R., Schmidt, C.J., Wu, L. and Lovenberg, W. Evidence for
Specific Methylenedioxymethamphet-amine (Ecstasy) Binding Sites in the Rat
Brain. Europ. J. Pharmacol. 119 135-136 (1985).

Evidence is presented from binding to rat brain homogenate studies. The use
of the serotoninergic re-uptake inhibitor, active in vivo ,does not
antagonize this binding, nor in studies with uptake into striatal
microsomes.

Levin, J.A., Schmidt, C.J. and Lovenberg, W. Release of [3H]-Monoamines
from Superfused Rat Striatal Slices by Methylenedioxymethamphetamine
(MDMA). Fed. Proc. 45 1059 (#5265) April 13-18, 1986.

The release of tritiated serotonin and dopamine from superfused rat
striatal slices was observed for three amphetamine derivatives. MDMA and
p-chloroamphetamine were equivalent, and about 10x the potency of methamphet
amine. This last compound was, however, some 10x more effective than MDMA
in the release of dopamine.

Lyon, R.A., Glennon, R.A. and Titeler, M. 3,4-Methylenedioxymethamphetamine
(MDMA): Stereoselective Interactions at Brain 5- HT1 and 5-HT2 Receptors.
Psychopharmacology 88 525-526 (1986).

Both MDMA and MDA, and their respective optical isomers, were assayed as to
their affinity at radio-labelled serotonin (5-HT1 and 5-HT2) and dopamine
(D2) binding sites. The "R" isomers of both drugs showed a moderate
affinity at the 5-HT2 receptor (labelled with 3H ketanserin), and the "S"
isomers were lower. Affinities for the 5-HT1 site were similar, but that
for D2 sites were very low. Since the "S" isomer of MDMA is the more potent
in man, it may not work primarily through a direct interaction at 5-HT
receptors.

Nichols, D.E., Lloyd, D.H., Hoffman, A.J., Nichols, M.B. and Yim, G.K.W.
Effects of Certain Hallucinogenic Amphetamine Analogues on the Release of
[3H] Serotonin from Rat Brain Synaptosomes. J. Med. Chem. 25 530-535
(1982).

The optically active isomers of MDMA (as well as those for MDA, PMA and the
corresponding phentermine analogs) have been evaluated as to their effect
on the release of serotonin from rat brain synaptosomes. The (+) isomer of
MDMA was the more effective (this is the active isomer in humans)
suggesting that serotonin release may play some role in the
psychopharmacological activity. The alpha-alpha dimethyl homologues were
inactive even at the highest concentrations studied.

Rempel, N.L., Callaway, C.W. and Geyer, M.A.  Serotonin-1B Receptor
Activation Mimics Behavioral Effects of Presynaptic Serotonin Release.
Neuropsychopharm. 8 201-11 (1993).

The locomotor hyperactivity induced by MDMA in rats appears to be due to
the drug-induced release of presynaptic serotonin.  It appers to act as
indirect serotonin agonist, acting probably at the 5-HT1B receptor.

Ricaurte, G.A., Markowska, A.L., Wenk, G.L., Hatzidimitriou, G., Wlos, J.
and Olton, D.S.   3,4-Methylenedioxymethamphetamine, Serotonin, and Memory.
 J. Pharmacol. Exptl. Therap. 266 1097-1105 (1993).

A series of behavioral studies in the rat were conducted to assay the
effect of serotonin neuron lesions on memory.  MDMA was used for selective
reduction of serotonin, and 5,7-dihydroxytryptamine for more extensive
nerve damage than can be achieved with MDMA.  The MDMA treated rats had no
impairment of memory, but the more extensively damaged animals (involving
both serotonin and norepinephrine systems) showed a disruption of recently
aquired memory.

Robinson, T.E., Castaneda, E. and Whishaw, I.Q.  Effects of Cortical
Serotonin Depletion Induced by 3,4-Methylenedioxymethamphetamine (MDMA) on
Behavior, Before and After Additional Cholinergic Blockade.
Neuropsychopharmacology 8 77-85 (1993).

Studies in rats describe the effects of MDMA on a number of behavioral
tests.  The serotonergic denervation that resulted is not sufficient to
produce marked and lasting behavioral deficits.

Romano, A.G. and Harvey, J.A.  MDMA Enhances Associative and Nonassociative
Learning in the Rabbit.  Pharmacol. Biochem. Behav. 47 289-93 (1994).

Conditioned response studies in rabbits have shown that MDMA, like MDA,
enhances the learning process.  The effects seen are not known for other
psychedelic drugs, and may be unique to this chemical class.

Rudnick, G., Wall, S.C. The Molecular Mechanism of "Ecstasy"
[3,4-Methylenedioxymethamphetamine(MDMA)]: Serotonin Transporters are
Targets for MDMA-Induced Serotonin Release. Proc. Natl. Acad. Sci USA, 89
1817-1821 (1992)

The mechanisms of MDMA action at serotonin transporters from plasma
membranes and secretory vesicles isolated from human platelets have been
studied and are reported.

Rudnick, G., and Wall, S. Non-Neurotoxic Amphetamine Derivatives Release
Serotonin through Serotonin Transporters. Molecular Pharmacology, in press
(1992).

MDMA was compared to MMA (3-methoxy-4-methylamphetamine) and MMAI ( both
non-neurotoxic analogues) as to their effects on several serotonin and
dopamine properties in in vitro studies.

Schuldiner, S., Steiner-Mordoch, S., Yelin, R., Wall, S.C. and Rudnick, G.
Amphetamine Derivatives Interact with Both Plasma Membrane and Secretory
Vesicle Biogenic Amine Transporters.  Mol. Pharmacol.  44 1227-31 (1993).

The interaction of fenfluramine, MDMA and p-chloroamphetamine (PCA) with
brain transporter systems have been studied.  The mechanisms of inhibition
are discussed.

Steele, T.P., Nichols, D.E. and Yim, G.K.W. Stereoselective Effects of MDMA
on Inhibition of Monoamine Uptake. Fed. Proc. 45 1059 (# 5262) April 13-18
1986.

In the investigation of the optical isomeric difference of activities seen
for amphetamine, MDMA, and DOM (the more potent isomers being the "S", "S"
and "R" resp.) their abilities to inhibit the uptake of radio-labelled
monoamines into synaptosomes were studied. The findings are discussed, and
it is concluded that MDMA exhibits stereoselective effects similar to those
of amphetamine on monoamine uptake inhibition, a parameter that is
unrelated to the mechanism of action of the hallucinogen DOM.

Steele, T.D., Nichols, D.E. and Yim, G.K.W. Stereochemical Effects of
3,4-Methylenedioxymethamphetamine (MDMA) and Related Amphetamine
Derivatives on Inhibition of Uptake of [3H]Monoamines into Synaptosomes
from Different Regions of Rat Brain. Biochem. Pharmacol. 36 2297-2303
(1987).

MDA, MDMA, and the alpha-ethyl homologue MBDB were found to inhibit
serotonin uptake in brain synaptosomes. The conclusions to a broad series
of studies were that MDMA and its homologues are more closely related to
amphetamine than to DOM in their biochemical actions.

Wang, S.S., Ricaurte, G.A. and Peroutka, S.J. [3H]3,4
Methylenedioxymethamphetamine (MDMA) Interactions with Brain Membranes and
Glass Fiber Filter Paper. Europ. J. Pharmacol. 138 439-443 (1987).

Tritiated MDMA appears to give a pharmacological "binding profile" in rat
brain homogionate studies, even in the absence of brain tissue. This
appears to result from an unexpected binding of the radioligand to glass
filter paper. Pretreatment with polyethylenimine eliminated this artifact.

Pharmacology

Anderson III, G.M., Braun, G., Braun, U., Nichols, D.E. and Shulgin, A.T.
Absolute Configuration and Psychotomimetic Activity, NIDA Research
Monograph #22, pp 8-15 (1978).

The "R" isomer of most chiral hallucinogenics is known to be the active
isomer. This generality includes LSD, DOB, DOM, DOET, and MDA. This
assignment has been demonstrated both in rabbit hyperthermia studies as
well as in clinical evaluations. With MDMA, however, this assignment is
reversed. In both rabbit and human studies, the more potent isomer of MDMA
is the "S" form, similar to that of amphetamine and methamphetamine. The
summed activity of the individual isomers did not satisfactorily reproduce
the activity of the racemic mixture. Also, the addition of an N-methyl to a
known hallucinogenic amphetamine routinely decreases the potency (as with
DOB, DOM, TMA and TMA-2). The exception again is with MDA, which produces
the equipotent MDMA. The relationship between the stimulants amphetamine
and methamphetamine is similar. The two drugs MDA and MDMA appear not to be
cross-tolerant in man. It is argued that the mechanisms of action of MDMA
must be different from that of MDA and related hallucinogenics.

Beardsley, P.M., Balster, R.L. and Harris, L.S. Self-administration of
Methylenedioxymethamphetamine (MDMA) by Rhesus Monkeys. Drug and Alcohol
Dependence 18 149-157 (1986)

In monkeys trained to self-administer cocaine intravenously MDMA was found,
in two out of four animals, to be an effective substitute.

Beaton, J.M., Benington, F., Christian, S.T., Monti, J.A. and Morin, R.D.
Analgesic Effects of MDMA and Related Compounds. Pharmacologist 29 ABS 281
(1987).

Analgesia of several compounds (including MDMA and several close
homologues) was measured by the tail-flick response in mice. All produced
analgesia, with the (+) (S) MDMA being the most potent.

Bilsky, E.J. and Reid, L.D. MDL-72222, A Serotonin 5-HT3 Receptor
Antagonist, Blocks MDMA's Ability to Establish a Conditioned Place
Preference. Pharm. Biochem. Behav. 39 509-512 (1991).

MDMA has been shown to establish conditioned place-preference in rats. An
experimental 5-HT3 antagonist MDL-72222 blocked the effect, suggesting that
such antagonists might be of use in the evaluation the pharmacology of
self-administer drugs.

Bilsky, E.J., Hubbell, C.L., Delconte, J.D. and Reid, L.D. MDMA Produces a
Conditioned Place Preference and Elicits Ejaculation in Male Rats: A
Modulatory Role for the Endogenous Opioids. Pharm. Biochem. Behav. 40
443-447 (1991).

The ability of rats to establish a conditioned place-preference was
studied. This was blocked by the pre-administration of Naltrexone. This
drug interaction was studied as to ejaculatory behaviour, urination,
defecation and body weight change.

Bilsky, E.J., Hui, Y., Hubbell, C.L. and Reid, L.D.
Methylenedioxymethamphet-amine's Capacity to Establish Place Preferences
and Modify Intake of an Alcohol Beverage. Pharmacol. Biochem. Behav. 37
633-638 (1990).

Employing behavioural studies with experimental rats, it was found that
MDMA led to a dose-dependent decrease of intake of sweetened ethanol.
Another study showed a positive, but not dose dependent, "conditioned
placement preference" test which, it is argued, provides further evidence
for the drug's abuse liability.

Bird, M. and Kornetsky, C. Naloxone Antagonism of the Effects of MDMA
"Ecstasy" on Rewarding Brain Stimulation. The Pharmacologist 28 149 (1986).

The lowering of the reward threshold (REBS, rewarding electrical brain
stimulation) by the s.c. administration of MDMA to rats (as determined by
implanted electrodes) was blocked by Naloxone. This suggests that MDMA
affects the same dopinergic and opioid substrates involved in cocaine and
d-amphetamine reward.

Braun, U., Shulgin, A.T. and Braun, G. Prufung auf zentral Aktivitat und
Analgesie von N-substituierten Analogen des Amphetamin-Derivates
3,4-Methylenedioxyphenylisopropylamin. Arzneim.-Forsch. 30 825-830 (1980).

MDMA, and a large collection of N-substituted homologues, were assayed in
mice for both analgesic potency and enhancement of motor activity. MDMA
proved to be the most potent analgesic (compared with some 15 homologues)
but was not particularly effective as a motor stimulant. The structure and
pharmacological relationships to known analgesics are discussed.

Brodkin, J., Malyala, A. and Nash, J.F.  Effect of Acute Monamine Depletion
on 3,4-Methylenedioxymethamphetamine-Induced Neurotoxicity.  Pharmacol.
Biochem. Behav. 45 647-53 (1993).

The depletion of serotonin and dopamine induced by treatment of rats with
acute exposure to high levels of MDMA has been explored.  Several
pharmacological probes have suggested that dopamine can play a major role
in the neurotoxic effects of MDMA.

Callahan, P.M. and Appel, J.B. Differences in the Stimulus Properties of
3,4-Methylenedioxyamphetamine (MDA) and
N-Methyl-3,4-methylenedioxmethamphetamine (MDMA) in Animals Trained to
Discriminate Hallucinogens from Saline. Soc. Neurosci. Abstr.13, Part 3, p.
1720 (1987) No. 476.2.

The stimulant properties of MDA and MDMA (including the optical isomers)
were studied in rats that were trained to discriminate mescaline or
(separately) LSD, from saline. "R"-MDA appears similar to both
hallucinogens, but the other isomers gave no clear-cut accord to the
literature reports of behavioural activity.

Callahan, P.M. and Appel, J.B. Differences in the Stimulus Properties of
3,4-Methylenedioxyamphetamine and 3,4- Methylenedioxmethamphetamine in
Animals Trained to Discriminate Hallucinogens from Saline. J. Pharmacol.
Exptl. Therap. 246 866-870 (1988).

In animals trained to discriminate LSD from saline, DOM, mescaline,
psilocybin and (+) MDA and both (+) and (-) MDMA, responses followed the
LSD cue. With animals trained to mescaline (vs. saline), both isomers of
both MDA and MDMA produced mescaline-like responses, as did DOM, LSD and
psilocybin.

Callaway, C.W., Wing, L.L. and Geyer, M.A. Serotonin Release Contributes to
the Locomotor Stimulant Effects of 3,4-Methylenedioxyamphetamine in Rats.
J. Pharm. Exptl. Therap. 254 456-464 (1990).

The relative roles of dopamine and of serotonin have been evaluated,
employing the MDMA-induced locomotor hyperactivity in the rat. It has been
found that the observed activity calls upon mechanisms that depend upon the
release of central serotonin, as opposed to the mechanisms believed to
express amphetamine motor activity.

Callaway, C.W. and Geyer, MA. Stimulant Effects of 3,
4-Methylenedioxymethamphetamine in the Nucleus Accumbens of Rat. Eur.
Journ. Pharm. 214 45-51 (1992)

This study examined the behavioural effects in rats of intracerebral
administration of S-MDMA using an automated holeboard and open-field
apparatus. Administration of S-MDMA into the nucleus accumbens septi
produced locomotor hyperactivity.

Callaway, C.W. and Geyer, M.A.  Tolerance and Cross-Tolerance to the
Activating Effects of 3,4-Methylendioxymethamphetamine and a
5-Hydroxytryptamine1B Agonist.   J. Pharmacol. Exptl. Therap. 263 318-326
(1992).

Two experiments were carried out.  Changes in the response of rats to MDMA
were studied following chronic pretreatment with serotonin agonists
responsive to different receptor subtypes.  And, following chronic
pretreatment with MDMA, changes in responses to these separate receptor
agonists were studied.  There was an acute reciprocal cross-tolerance
observed between MDMA and RU-24969, a 5-HT1B receptor agonist, in producing
activating effects in the rat.  This supports the hypothesis that the
release of endogenous serotonin increases locomotor activity by the
stimulation of 5-HT1b receptors.

Cho, A.K., Hiramatsu, M., Kumagal, Y. and Patel, N. Pharmacokinetic
Approaches to the Study of Drug Action and Toxicity.   NIDA Research
Monograph #136, pp 213-225 (1993).  Ed. Linda Erinoff.

Using rats as an experimental animal, the time courses of plasma MDMA and
metabolite MDA were reported following the administration of (separately)
(+) and (-) MDMA.  The dideutero-analogue was used as an internal standard,
and the analysis was performed on the trifluoroacetamides by selected ion
monitoring.  Microsomal metabolic pathways were also reported.

Elayan, I., Gibb, J.W., Hanson, G.R., Foltz, R.L., Lim, H.K. and Johnson,
M.  Long-term Alteration in the Central Monoaminergic Systems of the Rat by
2,4,5-Trihydroxyamphetamine but not by
2-Hydroxy-4,5-Methylenedioxymethamphetamine or
2-Hydroxy-4,5-Methylenedioxyamphetamine.   Eur. J. Pharmacol. 221 281-288
(1992).

The effects of the i.c.v. administration of three metabolites of MDMA were
studied in the rat.  With 2,4,5-trihydroxyamphetamine there was a long-term
decline in tryptophane hydroxylase and tyrosine hydroxylase activity, as
well as a decrease in serotonin, dopamine and norepinephrin levels.  This
suggests that this metabolite may contribute to the neurotoxic action of
MDMA on the serotonergic system.

Crisp, T., Stafinsky, J.L., Boja, J.W. and Schechter, M.D. The
Antinociceptive Effects of 3,4-Methylenedioxymethamphetamine (MDMA) in the
Rat. Pharmacol. Biochem. Behav. 34 497-501 (1989).

MDMA was compared to morphine as an analgesic drug in the rat, in both the
tail-flick and the hot-plate tests. Both drugs were equipotent in the
latter tests, but only morphine was effective in the former test. The
effectiveness of MDMA was not attenuated by either the opiate antagonist
naltrexone nor the adrenoreceptor antagonist Phentolamine. However, the
serontin antagonist Methysergide did antagonise the MDMA effectiveness,
suggesting a serotonin involvement in this action.

Davis, W.M. and Borne, R.F. Pharmacological Investigation of Compounds
Related to 3,4-Methylenedioxyamphetamine (MDA), Subs. Alc. Act/Mis. 5
105-110 (1984).

MDA and MDMA, as well as the homologous 3-aminobutanes HMDA and HMDMA, were
studied toxicologically in both isolated and aggregated mouse groups. Both
MDA and MDMA were of similar lethality in isolated animals (ca. 100mg/Kg
i.p.) which was enhanced 3 or 4 fold by aggregation. The homologues HMDA
and HMDMA were approximately twice as toxic but showed no such enhancement.
The prelethal behaviour characteristics and the effects of potential
protective agents are described.

Dimpfel, W., Spuler, M. and Nichols, D.E. Hallucinogenic and Stimulatory
Amphetamine Derivatives: Fingerprinting DOM, DOI, DOB, MDMA, and MBDB by
Spectral Analysis of Brain Field Potentials in the Freely Moving Rat
(Tele-Stereo-EEG). Psychopharmacology 98 297-303 (1989).

Recording from several areas of the brain of freely moving rats were made
following the administration of several hallucinogens and other
structurally related entactogens and stimulants. The recorded results show
clear regional specificity of the various classes of drugs, and suggest
that serotonin receptors in the striatum might be involved with
hallucinogenic action.

Dragunow, M., Logan, B. and Laverty, R. 3,4-Methylenedioxymeth-amphetamine
Induces Fos-like Proteins in Rat Basic Ganglia: Reversal with MK-801. Eur.
J. Pharmacol. 206 205 (1991).

Administration of MDMA to rats leads to an accumulation of Fos proteins and
Fos-related antigens. The NMDA antagonist MK-801 inhibited this induction,
but Fluoxetine had no effect.

Evans, S.M. and Johanson, C.E. Discriminative Stimulus Properties of
(+/-)-3,4-Methylenedioxymethamphetamine and (+/-)-
Methylenedioxyamphetamine in Pigeons. Drug and Alcohol Dependence 18
159-164 (1986).

Pigeons were trained to discriminate (+) amphetamine from saline. Both MDA
and MDMA substituted for amphetamine, and both were less potent.

Farfel, G.M., Vosmer, G.L. and Seiden, L.S.  The N-Methyl-D-Aspartate
Antagonist MK-801 Protects Against Serotonin Depletions Induced by
Methamphetamine, 3,4-Methylenedioxymethamphetamine and p-Chloramphetamine.
Brain Res. 595 121-127  (1992).

The NMDA receptor antagonist MK-801 attenuates the decrease in serotonin
concentration brought about by MDMA and two other amphetamine derivatives,
in rats.  Changes in the serotonin metabolite 5-hydroxyindoleacetic acid
concentrations were similar to the serotonin in changes observed.

Fellows, E.J. and Bernheim, F. The Effect of a Number of Aralkylamines on
the Oxidation of Tyramine by Amine Oxidase. J. Pharm. Exptl. Therap. 100
94-99 (1950).

There were animal behavioural studies made on the chain homologue of MDMA,
vis., 1-(3,4-methylenedioxyphenyl)-3-methylaminobutane. This is the amine
that would result from the use of the "wrong" piperonylacetone in illicit
synthesis. In the dose range 10-25 mg/Kg, toxic effects such as tremors and
convulsions were seen.

Finnegan, K.T., Calder, L., Clikeman, J., Wei, S. and Karler, R.  Effects
of L-type Calcium Channel Antagonists on the Serotonin-depleting Actions of
MDMA in Rats.  Brain Res. 603 134-138 (1993).

Of several calcium channel blockers effective at increasing the convulsion
threshold induced by NMDA, only flunarizine blocked the long-term serotonin
depleting effects of MDMA.  It is suggested that calcium channels are not
involved in the neurotoxicity of MDMA.

Gazzara, R.A., Takeda, H., Cho, A.K. and Howard, S.G. Inhibition of
Dopamine Release by Methylenedioxymethamphetamine is Mediated by Serotonin,
Eur. J. Pharmacol. 168 209-217 (1989).

The administration of MDMA to rats produces a long-lasting decrease in
extracellular dopamine in brain tissues. To determine if the known
increased release of serotonin might be the cause of this, experimental
animals were pretreated with PCA which effectively decreased the serotonin
content and inhibited the dopamine decrease following MDMA treatment. The
serotonin release by MDMA is argued as possibly being a mediating factor in
the observed dopamine release.

Gibb, J.W., Johnson, M., Stone, D.M. and Hanson, G.R.  Mechanisms Mediating
Biogenic Amine Deficits Induced by Amphetamine and its Congeners.  NIDA
Research Monograph #136 226-241 (1993).

A large number of amphetamine-like derivatives, including MDMA, have been
compared for their capacity for causing neurochemical deficits, in both the
serotonin and the dopamine systems.  Neurotoxicity is inferred in most
cases as there is a long-term persistence of change.

Glennon, R.A. and Misenheimer, B.R. Stimulus Effects of
N-Monoethyl-1-(3,4-Methylenedioxyphenyl)-2-aminopropane (MDE) and
N-Hydroxy-1-(3,4-Methylenedioxyphenyl)-2-aminopropane (N-OH MDA) in Rats
Trained to Discriminate MDMA from Saline. Pharmacol. Biochem. Behav. 33
909-912 (1989).

Both MDE and MDOH generalized to MDMA in rats trained to discriminate MDMA
from saline. Amphetamine was less effective. Since MDMA substitutes for
amphetamine, whereas neither MDE nor MDOH do so, these latter drugs appear
to have less of an amphetamine-like component than MDMA.

Glennon, R.A. and Young, R. Further Investigation of the Discriminative
Stimulus Properties of MDA. Pharmacol. Biochem. and Behaviour 20, 501-505
(1984).

In rats trained to distinguish between racemic MDA (and separately,
"S"-amphetamine) and saline, MDMA (as well as either optical isomer of MDA)
was found to generalize to MDA. Similarly, with rats trained to distinguish
between dextro-amphetamine and saline, MDMA and "S"-MDA (but not "R"-MDA or
"S"-DOM) produced generalization responses.

Glennon, R.A., Little, P.J., Rosecrans, J.A. and Yousif, M. The Effects of
MDMA ("Ecstasy") and its Optical Isomers on Schedule-Controlled Responding
in Mice. Pharmacol. Biochem. Behav. 26 425-426 (1987).

The effectiveness of several analogs of MDMA were evaluated in mice trained
in a reinforcement procedure. Both (+) and racemic MDMA were 4x the potency
of the levo-isomer; all were less potent than amphetamine.

Glennon, R.A., Young, R., Rosecrans, J.A. and Anderson, G.M. Discriminative
Stimulus Properties of MDA Analogs. Biol. Psychiat. 17 807-814 (1982).
In rats trained to distinguish between the psychotomimetic DOM and saline,
several compounds were found to generalize to DOM (including racemic MDA,
its "R" isomer, and MMDA-2) Others did not generalize to DOM (including
MDMA, the "S" isomer of MDA, and homopiperylamine). These results are
consistent with the qualitative differences reported in man.

Glennon, R.A., Yousif, M. and Patrick, G. Stimulus Properties of
1-(3,4-Methylenedioxy)-2-Aminopropane (MDA) analogs. Pharmacol. Biochem.
Behav. 29 443-449 (1988).

Rats were trained to discriminate between saline and DOM or d-amphetamine.
They were challenged with "R" and "S" MDMA, with racemic, "R" and "S" MDE,
and with racemic MDOH (N-OH-MDA). The amphetamine-trained animals
generalized to "S" MDMA, but to neither "R" MDMA, any of the MDE isomers,
MDOH, nor to homopiperonylamine. N-substituted amphetamine derivatives
(N-ethyl and N-hydroxy) also gave the amphetamine response, but none of
these compounds generalized to DOM. This study supports the suggestion that
MDMA represents a class of compounds apart from the stimulant or the
hallucinogenic.

Glennon, R.A. MDMA-Like Stimulus Effects of Alpha-Ethyltryptamine and the
Alpha-Ethyl Homolog of DOM.  Pharmacol. Biochem. Behav. 46 459-462 (1993).

The alpha-ethyl homologues of alpha-methyltryptamine and of DOM are a-ET
and Dimoxamine.  Whereas rats trained to discriminate MDMA from saline
failed to generalize to DOM or alpha-methyltryptamine, they did to both of
these homologues.

Glennon, R.A. and Higgs, R.  Investigation of MDMA-Related Agents in Rats
Trained to Discriminate MDMA from Saline.   Pharm. Biochem. and Behav. 43
759-63 (1992).

A number of MDMA metabolites and related compounds were compared to MDMA in
discrimination studies in the rat.  Several gave MDMA-appropriate
responses, but only 4-methoxymethamphetamine showed stimulus
generalization.  The intact methylenedioxy ring appears unneccessary for
MDMA-like action

Glennon, R.A., Higgs, R., Young, R. and Issa, H.  Further Studies on
N-methyl-1-(3,4-methylenedioxyphenyl)-2-aminopropane as a Discriminative
Stimulus:  Antagonism by 5-Hydroxytryptamine3 Antagonists.  Pharmacol.
Biochem. Behavior 43 1099-106 (1992).

Rats were trained to discriminate MDMA from saline, and this response was
evaluated with the study of antagonists of 5-HT1A (NAN-190), 5-HT2
(pirenperone), 5-HT3 (zacopride) and dopamine receptors (haloperidol).  The
results can give rise to several mechanistic interpretations, but it is
concluded that MDMA produces it's stimulus effects via a complex mechanism
involving both dopaminergic and serotonergic components.

Gold, L.H. and Koob, G.F. Methysegide Potentialtes the Hyperactivity
Produced by MDMA in Rats. Pharmacol. Biochem. Behav. 29 645-648 (1988).

The hyperactivity that results from MDMA administration is significantly
increased by methysergide. This latter drug was itself without effect, nor
did it potentiate the hyperactivity induced by amphetamine administration.

Gold, L.H. and Koob, G.F. MDMA Produces Stimulant-like Conditioned
Locomotor Activity, Psychopharmacology 99 352-356 (1989).

The administration of MDMA to rats concurrently with exposure to specific
sensory clues (odours) produced a conditioned activity response to the
clues alone. In this property, MDMA resembles other psychostimulants such
as amphetamine and cocaine.

Gold, L.H., Geyer, M.A. and Koob, G.F. Psychostimulant Properties of MDMA.
NIDA Monograph #95. Problems of Drug Dependence 345-346 (1989).

The pharmacological stimulant properties of MDMA are compared with those of
amphetamine. But, as there are some hallucinogenic activity apparent as
well, the overall action may be considered as unique mixture of these two
properties.

Gold, L.H., Geyer, M.A. and Koob, G.F. Neurochemical Mechanisms Involved in
Behavioural Effects of Amphetamines and Related Designer Drugs. NIDA
Monograph #94. Pharmacology and Toxicology of Amphetamines and Related
Designer Drugs, 101-126 (1989).

The dopaminergic aspects of the stimulatory action of MDMA, MDE and
amphetamine in rats is discussed. This motor action has been evaluated in
conjunction with several areas of brain neuroactivation.

Gold, L.H. , Hubner, C.B. and Koob, G.F. A Role for the Mesolimbic Dopamine
System in the Psychostimulant Actions of MDMA. Psychopharmacology 99 40-47
(1989).

The stimulant action produced by MDMA in rats was studied with and without
the brain lesions produced by 6-hydroxydopamine. The attenuation of
responses was similar to that seen with amphetamine suggests that some
involvement of presynaptic release of dopamine may be involved in its
action.

Gordon, C.J., Watkinson, W.P., O'Callaghan, J.P. and Miller, B.D. Effects
of 3,4-Methylenedioxymethamphetamine on Autonomic Thermoregulatory
Responses of the Rat. Pharm. Biochem. Behav. 38 339-344 (1991).

The acute s.c. administration of 30 mg/Kg MDMA to rats led to a increase in
body temperature. It is concluded that MDMA stimulates the serotonin
pathways that control the metabolic rate and this, accompanied by
peripheral vasostriction, lead to the observed hyperthermia.

Gough, B., Ali, S.F., Slikker, W. and Holson, R.R. Acute Effects of
3,4-Methylenedioxymethamphetamine (MDMA) on Monoamines in Rat Caudate.
Pharmacol. Biochem. Behav. 39 619-623 (1991).

A number of neurotransmitter metabolites were assayed in the rat, following
the i.p. injection of MDMA. It was concluded that MDMA affects both the
dopaminergic as well as the serotoninergic systems.

Griffiths, R.R., Lamb, R. and Brady, J.V. A Preliminary Report on the
Reinforcing Effects of Racemic 3,4-Methylenedioxymethamphetamine in the
Baboon. Document entered into evidence Re: MDMA Scheduling Docket No.
84-48, U.S. Department of Justice, Drug Enforcement Administration, October
16, 1985.

In three baboons trained to respond to cocaine, MDMA maintained
self-administration at a somewhat lower level than cocaine, d-amphetamine,
and phencyclidine. There was the evocation of distinct behavioural signals,
which suggested that MDMA had a high abuse potential.

Harris, L.S. Preliminary Report on the Dependence Liability and Abuse
Potential of Methylenedioxymethamphetamine (MDMA). Document entered into
evidence Re: MDMA Scheduling Docket No. 84- 48, U.S. Department of Justice,
Drug Enforcement Administration, October 16, 1985.

MDMA and amphetamine were compared as to locomotor activity in mice, and in
reinforcing activity in monkeys as compared to cocaine. MDMA showed a
fraction (20-25%) of the stimulant activity of amphetamine, and was
substituted for cocaine in some of the test monkeys.

Hashimoto, K.  Effects of Benzylpiperazine Derivatives on the Acute Effects
of 3,4-Methylenedioxymethamphetamine in Rat Brain. Neurosci. Let. 152
17-20 (1993).

The reduction of serotonin in rat brain following exposure to MDMA was
significantly attenuated with the co-administration of weak inhibitors
(several benzylpiperazines) of serotonin uptake into synaptosomes.  The
co-administration of the more potent inhibitors (desipramine, imipramine)
did not attenuate this MDMA-induced reduction of serotonin, suggesting that
the effects of the piperazines may employ a different neurological pathway.

Hashimoto, K., Maeda, H., Hirai, K. and Goromaru, T.  Drug Effects on
Distribution of [3H]3,4-Methylenedioxymethamphetamine in Mice.  Eur. J.
Pharmacol. - Environm. Tox. Pharmacol. Section 228 247-256 (1993).

The effectiveness of a number of drugs and other compounds carrying the
methylenedioxyphenyl group on the distribution of radioactive MDMA in the
mouse brain was determined.  It is suggested that there may exist a
specific mechanism for this group which rapidly alters the disposition and
metabolism of MDMA.

Hegadoren, K.M., Baker, G.B. and Coutts, R.T.  The Simultaneous Separation
and Quantitation of the Enantiomers of MDMA and MDA using Gas
Chromatography with Nitrogen-Phbosphorus Detection.  Res. Commun. Subs.
Abuse 14 67-80 (1993).

Following the administration of racemic MDMA to the rat, the levels of both
MDMA and its demethylated metabolite MDA were determined in areas of the
brain.  Assays were made at 1,2,4 and 8 hrs., and with a chiral derivative
system that allowed the determination of the amounts of the optical isomers
resulting from selective chiral metabolism.  For unmetabolized MDMA, the
concentrations of the (-) isomer were greater than for the (+) isomer.  The
reverse was true for the demethylated metabolite MDA which, although
present at much lower levels, was largely the (+) isomer in all regions
studied.

Hiramatsu, M., Nabeshima, T., Kameyama, T., Maeda, Y. and Cho, A.K. The
Effect of Optical Isomers of 3,4-Methylenedioxymethamphetamine (MDMA) on
Stereotyped Behaviour in Rats. Pharmacol. Biochem. Behaviour 33 343-347
(1989).

The optical isomers of MDMA were compared as to their potencies in inducing
stereotyped behaviour in rats. The "S", or (+) isomer was the more potent,
which was consistent with this isomer's increased effectiveness in the
release of neurotransmitters.

Hubner, C.B., Bird, M., Rassnick, S. and Lornetsky, C. The Threshold
Lowering Effects of MDMA (Ecstasy) on Brain-stimulating Reward.
Psychopharmacology 95 49-51 (1988).
MDMA produced a dose-related lowering of the reward threshold, as

determined in rats with electrodes stereotaxically implanted in the medial
forebrain bundle-lateral hypothalamic area. This procedure has been used as
an animal model for drug-induced euphoria.

Huang, X. and Nichols, D.  5-HT2 Receptor-Mediated Potentiation of Dopamine
Synthesis and Central Serotonergic Deficits.  Eur. J. Pharm. 238 291-296
(1993).

Employing receptor agonists, releasing agents and enzyme inhibitors in
rats, the hypothesis was tested that serotonin modulates the MDMA-induced
increase in dopamine synthesis.  The results indicate that the induced
increases depend on both serotonin receptor stimulation and on dopamine
efflux.

Jensen, K.F., Olin, J., Haykal-Coates, N., O'Callaghan, J., Miller, D.B.
and de Olmos, J.S.  Mapping Toxicant-Induced Nervous System Damage With
Cupric Silver Stain:  A Quantitative Analysis of Neural Degeneration
Induced by 3,4-Methylenedioxymethamphetamine.  NIDA Research Monograph #136
133-154 (1993).

An argument is made for the quantitative potential that could be realized
from the cupric silver staining of degenerating neurons.  This technique
was applied to rats that had been treated with MDMA and a dose-response
curve of neural degeneration was obtained.

Johnson, M., Bush, L.G., Gibb, J.W. and Hanson, G.R. Blockade of the
3,4-Methylenedioxymethamphetamine-induced Changes in Neurotensin and
Dynorphin A Systems. Eur. J. Pharmacol. 193 367-370 (1991).

The increase in immunoreactivity in the neurotensin and dynorphin systems
following a single s.c. injection of MDMA in the rat has suggested that both
the dopaminergic and glutamatergic systems are involved.

Johnson, M.P., Frescas, S.P., Oberlender, R. and Nichols, D.E. Synthesis
and Pharmacological Examination of
1-(3-Methoxy-4-methylphenyl)-2-aminopropane and
5-Methoxy-6-methyl-2-aminoindane: Similarities to
3,4-Methylenedioxymeth-amphetamine (MDMA). J. Med. Chem. 34 1662-1668
(1991).

The two title compounds have been viewed as analogues of DOM (missing a
methoxyl group) or of alpha,4-dimethyltyramine (with O-methylation) and
have been synthesized. Both compounds appear to be pharmacologically
similar to MDMA, but are lacking any indications of neurotoxicity.

Johnson, M., Bush, L.G., Midgley, L., Gibb, J.W. and Hanson, G.R.  MK-801
Blocks the Changes in Neurotensin Concentrations Induced by
Methamphetamine, 3,4-Methylenedioxymethamphetamine, Cocaine, and GBR 12909.
 Ann. N.Y. Acad. Sci. 668 350-352 (1992).

A study of the neurotensin-like immunoreactivity in the rat has been shown
to increase following the administration of several compounds, including
MDMA.  This can be blocked by the administration of a dopamine D1 receptor
antagonist (SCH 23390). 

Kamien, J.B., Johanson, C.E., Schuster, C.R. and Woolverton, W.L. The
Effects of (+/-)-Methylenedioxymethamphetamine in Monkeys Trained to
Discriminate (+)-Amphetamine from Saline. Drug and Alcohol Dependence 18
139-147 (1986).

In monkeys trained to discriminate between amphetamine and saline, MDMA
substituted for amphetamine suggesting that there was an amphetamine-like
component to its action. This similarity suggested a dependence potential.

Kasuya, Y. Chemicopharmacological Studies on Antispasmodic Action. XII.
Structure-Activity Relationship on Aralkylamines. Chem. Pharm. Bull. 6
147-154 (1958).

In vitro studies on mouse intestinal segments were carried out for the
chain homologue of MDMA, vis.,
1-(3,4-methylenedioxyphenyl)-3-methylaminobutane. This is the amine that
would result from the use of the "wrong" piperonylacetone in illicit
synthesis. The compound shows weak atropine action.

Kehne, J.H., McCloskey, T.C., Taylor, V.L., Black, C.K., Fadayel, G.M. and
Schmidt, C.J. Effects of the Serotonin Releasers
3,4-Methylenedioxymethamphetamine (MDMA), 4-Chloroamphetamine (PCA) and
Fenfluramine on Acoustic and Tactile Startle Reflexes in Rats. J. Pharm.
Exptl. Therap. 260 78-89 (1992).

The three amphetamine derivatives, MDMA, PCA and Fenfluramine share a
common neurochemical action, of releasing central cerotonin, but the
behavioural effects they evoke are dissimilar. Use of serotonin blockers
was made to study the pharmacology of these compounds.

Krebs, K.M. and Geyer, M.A.  Behavioral Characterization of
Alpha-Ethyltryptamine, a Tryptamine Derivative with MDMA-like Properties in
Rats.  Psychopharmacology 113 284-287 (1993).

There have been a number of anecdotal comparisons between MDMA and
alpha-ethyl tryptamine (AET).  These have supported the scheduling of the
latter compound in the United States.  In rat studies, AET appears to
produce an MDMA-like profile of behavioral changes apparently related to
serotonin release.

Kulmala, H.K., Boja, J.W. and Schechter, M.D. Behavioural Suppression
Following 3,4-Methylenedioxymethamphetamine. Life Sciences 41 1425-1429
(1987).

Rotation in rats was employed as an assay of the central dopaminergic
activity of MDMA. At low doses it acts similarly to amphetamine, but at
higher doses it appears to stimulate the dopamine receptor directly.

Lamb, R.J. and Griffiths, R.R. Self-injection of
dl-3,4-Methylenedioxymethamphetamine in the Baboon. Psychopharmacolgy 91
268-272 (1987).

In monkeys conditioned to the self-administration of cocaine, MDMA produced
a similar but less potent response. A decrease in food intake was also
reported.

LeSage, M., Clark, R. and Poling, A.  MDMA and Memory:  The Acute and
Chronic Effects of MDMA in Pigeons Performing under a
Delayed-matching-to-sample Procedure.  Psychopharmacol. 110 327-332 (1993).

The behavior-disruptive effectiveness of MDMA in the conditioned behavior
of pigeons was found to be dose-dependent.  Tolerance to the drug was
observed, but there did not appear to be any long-lasting behavioral
impairment.

Li, A., Marek, G., Vosmer, G. and Seiden, L. MDMA-induced Serotonin
Depletion Potentiates the Psychomotor Stimulant Effects of MDMA on Rats
Performing on the Differential-Reinforcement-of-Low-Rate (DRL) Schedule.
Society of Neurosciences Abstracts 12 169.7 (1986).

This is a study of Serotonin depletion and motor response. The long term
depletion following both acute and chronic administration of MDMA to rats,
increased activity and decreased serotonin suggests some inhibitory action
of this neurotransmitter.

Li, A.A., Marek, G.J., Vosmer, G. and Seiden, L.S. Long-Term Central 5-HT
Depletions Resulting from Repeated Administration of MDMA Enhances the
Effects of Single Administration of MDMA on Schedule-Controlled Behaviour
of Rats Pharmacol. Biochem. Behaviour 33 641-648 (1989).

Experimental rats showed an increased response in schedule-controlled
behaviour studies to the effect of a single dose of MDMA if this dose was
preceded by a regimen of chronic exposure to MDMA. This sensitisation was
typical of amphetamine and other stimulants.

Matthews, R.T., Champney, T.H. and Frye, G.D. Effects of
(+/-)-Methylenedioxymethamphetamine (MDMA) on Brain Dopaminergic Activity
in Rats. Pharmacol. Biochem. Behav. 33 741-747 (1989).

High levels of MDMA in rats increased locomotor activity, and decreased
brain dopamine turnover rate as determined by dihydroxyphenylacertic acid
levels. There were some similarities to amphetamine exposure in the effects
seen on dopamine neurons.

Mansbach, R.S., Braff, D.L. and Geyer, M.A. Prepulse Inhibition of the
Acoustic Startle Response is Disrupted by
N-Ethyl-3,4-methylenedioxyam-phetamine (MDEA) in the Rat. Eur. J.
Pharmacol. 167 49-55 (1989).

Both the optical isomers and the racemate of MDE, as well as racemic MDMA,
were studied as to their effectiveness as prepulse inhibitors of the
acoustic startle response, a measure of sensitivity to psychoactive drugs.
The (+) isomer of MDE, and the racemate, and (less so) racemic MDMA were
effective inhibitors, suggesting a psychostimulant component in their
activities.

McKenna, D.J., Guan, X.-M. and Shulgin, A.T. 3,4-Methylenedioxyamphetamine
(MDA) Analogues Exhibit Differential Effects on Synaptosomeal Release of
3H-Dopamine and 3H-5-Hydroxytryptamine. Pharm. Biochem. Behav. 38 505-512
(1991).

The in vitro effectiveness of a number of MDA analogues on the release of
serotonin and dopamine from synaptosomes was determined.

Nash, J. F. Ketanserin Pretreatment Attenuates MDMA-induced Dopamine
Release in the Striatum as Measured by in vivo Microdialysis. Life Sciences
47 2401-2408 (1990).

The systemic administration of MDMA to freely moving rats produces a
dose-dependent extracellular concentration of dopamine in the striatum. The
effects of administering the serotonin antagonist, Ketanserin, are
reported.

Nash, J.F. and Brodkin, J. Microdialysis Studies on
3,4-Methylenedioxymethamphetamine-induced Dopamine Release: Effect of
Dopamine Uptake Inhibitors. J. Pharm. Exptl. Therap. 259 820-825 (1991)

The effects of both dopamine and serotonin uptake inhibitors on the MDMA
induced increase in dopamine efflux were studied by microdialysis
techniques. The dopaminergic effects are believed to be independent of
those resulting from serotonin release.

Nash, J.F. and Nichols, D.E. Microdialysis Studies on
3,4-Methylenedioxyamphetamine and Structurally Related Analogues. Europ. J.
Pharmacol. 200 53-58 (1991).

MDA and three analogues (MDMA, MDE and MBDB) were studied in the
free-moving rat by microdialysis. The effects on dopamine were observed,
and they did not correlate well with serotonin. Structural relationships
are discussed.

Nash Jr., J.F., Meltzer, H.Y. and Gulesky, G.A. Elevation of Serum
Prolactin and Corticosterone Concentrations in the Rat after the
Administration of 3,4-Methylenedioxymethamphetamine. J. Pharmacol. Exptl.
Therap. 245 873-879 (1988).

The effects of acute i.p. administrations of MDMA were seen as an elevation
of prolactin and corticosterone in rats. The effects of the serotonin
uptake inhibitor Fluoxetine and of p-chlorophenylalanine on MDMA-induced
neuroendocrine responses are similar to those induced by
p-chloroamphetamine.

Nencini, P., Woolverton, W.L. and Seidin, L.S. Enhancement of
Morphine-induced Analgesia after Repeated Injections of
Methylenedioxymethamphetamine. Brain Research 457 136-142 (1988).

Chronic administration of MDMA to rats led to an enhancement of the
analgesic effects of morphine administration. The changes in the serotonin
and 5-hydroxytryptamine levels were confirmed.

Nichols, D.E., Hoffman, A.J., Oberlender, R.A., Jacob III, P. and Shulgin,
A.T. Derivatives of 1-(1,3-Benzodioxol-5-yl-2-butanamine: Representatives
of a Novel Therapeutic Class. J. Med. Chem. 29 2009-2015 (1986).

Animal discrimination studies (LSD versus saline) of the alpha-ethyl
homologues of MDA and MDMA were performed. No generalization occurred with
the N-methyl analogs of either group (MDMA and MBDB), and the latter
compound was also found to be psychoactive but not hallucinogenic in man.
It was found to be less euphoric than MDMA, but with the same sense of
empathy and compassion. The term "entactogen" is proposed for the class of
drugs represented by MDMA and MBDB.

Oberlender, R. and Nichols, D.E. Drug Discrimination Studies with MDMA and
Amphetamine. Psychopharmacology 95 71-76 (1988).

Rats were trained to discriminate saline from either racemic MDMA or
dextroamphetamine. The MDMA cue generalized to MDA and to all isomers of
MDMA and MBDB, but not to LSD or DOM. The dextroamphetamine cue generalized
to methamphetamine, but to none of the forms of either MDMA or MBDB. The
"S" isomers of both MDMA and MBDB were the more potent.

Oberlender, R. and Nichols, D.E. (+)-N-methyl-1-(1,3-
benzodioxol-5-yl)-2-butanamine as a Discriminative Stimulus in Studies of
3,4-methylenedioxymethamphetamine-Like Behavioural Activity. J. Pharm.
Exptl. Therap. Vol. 255 pp.1098-1106 (1990).

A number of compounds (including the racemate and the optical isomers of
MBDB) were studied in rats trained to discriminate between (+)-MBDB and
saline. There was generalization to both MDMA and MDA, but not to DOM, LSD
or mescaline, nor for either amphetamine or methamphetamine. Several
aminoindanes were also assayed.

Park, W.K. and Azmitia, E.C. 5-HT, MDMA (Ecstasy), and Nimodipine Effects
on 45Ca-Uptake into Rat Brain Synaptosomes. Ann. N.Y. Acad. Sci. 635
438-440 (1991).

The uptake of calcium ion into the rat brain, both basal and K+ stimulated,
was increased by exposure to MDMA, a potent neuropathological drug of
abuse. Interestingly, this same increase was seen with both serotonin and
Fluoxetine.

Paulus, M.P. and Geyer, M.A. The Effects of MDMA and Other
Methylenedioxy-substituted Phenylalkylamines on the Structure of Rat
Locomotor Activity. Neuropsychopharm. 7 15-31 (1992).

The effects of acute s.c. injections of MDA, racemic, S(+) and R(-) MDMA,
racemic MBDB, racemic MDEA, DOI, and methamphetamine were studied in the
rat. Indirect 5-HT1 effects appear to contribute substantially to the
differential changes in the amount and structure of motor behaviour induced
by the phenylalkylamines. This conclusion may provide an encouraging
rationale to develop postsynaptically effective "entactogens", a potential
new drug category as adjunctive psychotherapeutics.

Paulus, M.P., Geyer, M.A., Gold, L.H. and Mandell, A.J. Application of
Entropy Measurements Derived from the Ergodic Theory of Dynamical Systems
to Rat Locomotor Behaviour. Proc. Natl. Acad. 87 723-727 (1990).

The observed activity of rats treated with MDMA followed paths with a
different geometric distribution, than control animals treated with
amphetamine.

Rezvani, A.H., Garges, P.L., Miller, D.B. and Gordon, C.J. Attenuation of
Alcohol Consumption by MDMA (Ecstasy) in Two Strains of Alcohol-preferring
Rats. Pharm. Biochem. Behav. 43 103-110 (1992)

The hypothesis that serotonin is involved in alcoholism has led to the
design and carrying out of an experiment evaluating the action of MDMA,
acutely and chronically, on the behaviour of alcohol-preferring rats. It
was found to have an inhibitory action on alcohol preference, perhaps by
the enhancement of serotonergic and/or dopaminergic systems in the CNS.

Rosecrans, J.A. and Glennon, R.A. The Effect of MDA and MDMA ("Ecstasy")
Isomers in Combination with Pirenpirone on Operant Responding in Mice.
Pharmacol. Biochem. Behav. 28 39-42 (1987). See also: Soc. Neurosci. Abstr.
13, Part 3, p. 905 (1987) No. 251.10.

The disruptive effects of the optical isomers of MDA and MDMA were studied
for mice trained in a reinforcement schedule, both with and without
pretreatment with Pirenpirone, a serotonin antagonist. Of the four isomers
evaluated, only "R"-MDA behaviour responses were attenuated by Pirenpirone.

Scallet, A.C., Lipe, G.W., Ali, S.F., Holson, R.R., Frith, C.H. and Slikker
Jr., W. Neuropathological Evaluation by Combined Immunohistochemistry and
Degeneration-Specific Methods: Application to
Methylenedioxymethamphetamine. Neurotoxicol. 9 529-539 (1988).

The combination of neurohistological and neurochemical evaluations suggests
that the changes in serotonin levels following MDMA exposure in the rat is
due to neural degeneration followed by axon loss, rather than a decrease in
serotonin synthesis.

Scanzello, C.R., Hatzidimitriou, G., Martello, A.L., Katz, J.L. and
Ricaurte, G.A. Serotonergic Recovery after
(+/-)3,4-(Methylenedioxy)methamphetamine Injury:  Observations in Rats.  J.
Parmacol. Exptl. Therap. 264 1484-1491 (1993).

In rats, as opposed to monkeys, the damage that is done by exposure to MDMA
appears to be reversable.  This study explored the permanence of this
recovery, and in some cases it appears to be sustained for at least a year.
Some rats, however, appeared not to show this recovery.

Schmidt, C.J., Sullivan, C.K. and Fadayel, G.M.  Blockade of Striatal
5-Hydroxytryptamine(2) Receptors Reduces the Increase in Extracellular
Concentrations of Dopamine Produced by the Amphetamine Analogue
3,4-Methylenedioxymethamphetamine.  J. Neurochem.  62 1382-89 (1994).

MDMA stimulates the synthesis and release of dopamine, and serotonin
receptor antagonists interfere with this action.  Studies have been made to
determine which receptors are responsible.

Schechter, M.D. Discriminative Profile of MDMA. Pharmacol. Biochem. Behav.
24 1533-1537 (1986)

Rats trained to discriminate several psychoactive drugs (against saline)
were challenged with MDMA. The findings show that MDMA may act both as a
dopamine and a serotonin agonist. This property is related to its abuse
potential.

Schechter, M.D. MDMA as a Discriminative Stimulus: Isomeric Comparisons.
Pharmacol. Biochem. Behav. 27 41-44 (1987).

Studies with rats trained to discriminate racemic MDMA from saline, showed
generalization with both optical isomers of MDMA, with the "S" isomer being
more potent. The chronological observations paralleled the reported human
responses.

Schechter, M.D. Advantages and Disadvantages of a Rapid Method to Train
Drug Discrimination. Pharmacol. Biochem. Behav. 31 239-242 (1988).

A exploration of training regimens was made for accelerating the
development of discrimination protocols, using MDMA as a trial drug. The
various findings are discussed.

Schechter, M.D. Effect of MDMA Neurotoxicity Upon Its Conditioned Place
Preference and Discrimination. Pharmacol. Biochem. Behav. 38 539-544
(1991).

Two behaviour patterns, conditioned place preference and discrimination,
were used as measures of the neurotoxicity induced by MDMA in rats.
Dose-dependent changes were observed. The possible involvement of both
serotonin and dopamine neurons is discussed.

Schlemmer Jr., R.F., Montell, S.E. and Davis, J.M. Fed. Proc. 45 1059 (1986).

The behavioural effects of MDMA have been studied in a primate colony,
following multiple acute exposures. There was a decrease in activity,
grooming, and food-searching, and an increase in staring. There was a
disruption of social behaviour, that differed from the effects of other
hallucinogens.

Schmidt, C.J. and Taylor, V.L. Reversal of the Acute Effect of
3,4-Methylenedioxymethamphetamine by 5-HT Uptake Inhibitors. Europ. J.
Pharmacol. 181 133-136 (1990).

Re-uptake inhibitors of serotonin were administered at intervals following
the administration of MDMA to rats. The inactivation of tryptophane
hydroxylase activity that follows MDMA administration can be rapidly
recovered by the early administration of such an inhibitor.

Schmidt, C.J., Fadayel, G.M., Sullivan, C.K. and Taylor, V.L. 5-HT2-
Receptors Exert a State-Dependent Regulation of Dopaminergic Function -
Studies with MDL-100,907 and the Amphetamine Analogue,
3,4-Methylenedioxymethamphetamine. Eur. J Pharmacol. 223 65-74 (1992).

The role of serotonin in the stimulation of dopaminergic function as
produced by MDMA, was studied by the use of a selective serotonin receptor
antagonist. The interactions between these receptors and dopamine
activation are discussed.

Sharkley, J., McBean, D.E. and Kelly, P.A.T. Alterations in Hippocampal
Function Following Repeated Exposure to the Amphetamine Derivative
Methylenedioxymethamphetamine ("Ecstasy"). Psychopharmacology 105 113-118
(1991).

Studies with labelled deoxyglucose radiography techniques demonstrate that
the loss of serotonin innervation resulting from MDMA exposure in the rat
resulted in lasting change in hippocampus function.

Spanos, L.J. and Yamamoto, B.K. Acute and Subchronic Effects of
Methylenedioxymethamphetamine [(+/-) MDMA] on Locomotion and Serotonin
Syndrome Behaviour in the Rat. Pharm. Biochem. Behav. 32 835 (1989).

The behavioural effects of MDMA on rats were observed. There was a
"serotonin syndrome" (low body posture, forepaw treading, headweaving) as
well as autonomic signs (piloerection and salivation). These were
dose-dependent, and were augmented with sub-acute exposure implying
behavioural sensitisation.

Sprouse, J.S., Bradberry, C.W., Roth, R.H. and Aghajanian, G.K. MDMA
3,4-Methylenedioxymeth-amphetamine Inhibits the Firing of Dorsal Raphe
Neurons in Brain Slices via Release of Serotonin. Eur. J. Pharmacol. 167
375-383 (1989).

Both optical isomers of MDMA as well as p-chloroamphetamine led to a
reversible dose-dependant inhibition of serotonin cell firing. The (+)
isomer was the more potent, and these effects were blocked by Fluoxetine.
It was concluded that MDMA inhibits the raphe neurons through the release
of endogenous serotonin.

Sprouse, J.S., Bradberry, C.W., Roth, R.H. and Aghajanian, G.K.
3,4-Methylenedioxymethamphetamine-induced Release of Serotonin and
Inhibition of Dorsal Raphe Cell Firing: Potentiation by L-Tryptophane. Eur.
J. Pharmacol. 178 313-320 (1990).

The relationship between L-tryptophan and the psychotropic and neurotoxic
action of MDMA (in the rat) has been studied. A pretreatment with
tryptophane appeared to increase the potency of MDMA, with the apparent
release of serotonin.

Steele, T.D., Nichols, D.E. and Yim, G.K. MDMA Transiently Alters Biogenic
Amines and Metabolites in Mouse Brain and Heart. Pharm. Biochem. Behav. 34
223-227 (1989)

The administration of MDMA to the mouse elevated the brain serotonin levels
(rather than lowering them, as seen in the rat), but had little effect on
the dopamine levels. The highest level depleted norepinephrine in both
brain and heart. Mice appear to be resistant to the neurotoxic effects of
MDMA.

Stone, D.M., Johnson, M., Hanson, G.R. and Gibb, J.W. Role of Endogenous
Dopamine in the Central Serotonergic Deficits Induced by
3,4-Methylenedioxymethamphetamine. J. Pharm. Exp. Therap. 247 79-87 (1988).

The role of endogenous dopamine was examined in rats which had been
subjected to both acute and chronic MDMA exposure. Potential mechanisms of
dopamine-mediated toxicity are discussed.

Thompson, D.M., Winsauer, P.J. and Mastropaolo, J. Effects of
Phencyclidine, Ketamine and MDMA on Complex Operant Behaviour in Monkeys.
Pharm. Biochem. Behav. 26 401-405 (1987).

The loss of response to conditioned behaviour in monkeys was observed for
the title drugs. All were effective i.m., with phencyclidine being the most
potent, and MDMA being the least potent.

Winslow, J.T. and Insel, T.R. Serotonergic Modulation of Rat Pup Ultrasonic
Vocal Development: Studies with 3,4-Methylenedioxymethamphetamine.J.
Pharm. Exp. Therap. 254 212-220 (1990).

New-born rat pups voice a high frequency sound, an isolation call, when
separated from their mothers. These calls were decreased in a
dose-dependant manner following the administration of MDMA. Benzodiazepine
and opioid agonists also show this response. A number of pharmacological
challenges suggest that these effects may be related to serotonin changes.

Yeh, S.Y. and Hsu, F-L. The Neurochemical and Stimulatory Effects of
Putative Metabolites of 3,4-Methylenedioxyamphetamine and
3,4-Methylenedioxymethamphetamine in Rats. Pharmacol. Biochem. Behav. 39
787-790 (1991).

Both MDA and MDMA, as well as their metabolites, were injected s.q. into
rats. Brain analyses for serotonin and 5-hydroxyindoleacetic acid were
conducted. Both MDA and MDMA appeared to have a stimulative action of the
test animals.

Zacny, J.P., Virus, R.M. and Woolverton, W.L. Tolerance and Cross-Tolerance
to 3,4-Methylenedioxymethamphetamine (MDMA), Methamphetamine and
Methylenedioxyamphetamine. Pharmacol. Biochem. Behav. 35 637-642 (1990).

Using milk intake as a titrant of behaviour, rats were evaluated for their
behavioural responses to MDMA, methamphetamine (MA) and MDA. These animals
were then treated chronically with either MDMA or saline, and the degree of
tolerance determined by challenges with the three drugs. MDMA produced a
tolerance for MDMA, there was some tolerance for these animals to MDA,
depending on the schedule established, and there was no tolerance of these
animals to the administration of MA.

Neurochemistry

Ali, S.F., Scallet, A.C., Holson, R.R., Newport, G.D. and Slikker Jr., W.
Acute Administration of MDMA (Ecstasy): Neurochemical Changes Persist up to
120 Days in Rat Brain. Soc. Neurosci. Abstr. 13 904 (1987).

Rats were given 40 mg/Kg MDMA twice daily for 4 days. After 120 days, some
regions of the brain (frontal cortex, hippocampus) still had serotonin
depletion. There was fighting behaviour noted between rats during the
dosing and for up to two weeks following it.

Ali, S.F., Scallet, A.C., Newport, G.D., Lipe, G.W., Holson, R.R. and
Slikker Jr., W. Persistent Neurochemical and Structural Changes in Rat
Brain after Oral Administration of MDMA. Res. Commun. Subst. Abuse 10
225-236 (1989).

Rats were administered short-term intense levels of MDMA orally, and then
assayed for neurological changes after a period of four months. Changes
were seen in the levels of both serotonin and 5-hydroxyindoleacetic acid,
and neurohistological changes in the brain step were observed.

Anon. Long-term Effects of "Ecstasy": Study Finds Brain Cell Destruction.
NIDA Notes 2 # 3. p. 7 (1987).

A short distillation of the present state of MDMA research in relationship
to serotonin neurochemistry is presented.

Battaglia, G. and De Souza, E.B. Pharmacologic Profile of Amphetamine
Derivatives at Various Brain Recognition Sites: Selective Effects on
Serotonergic Systems. NIDA Research Monograph Series #94 240-258 (1989).

A review is presented of the affinities for a large number of substituted
amphetamine derivatives for several serotonin receptors. An addition, a
pharmacologic profile of binding affinities of MDMA at a number of
recognition sites is tabulated.

Battaglia, G., Kuhar, M.J. and De Souza, E.B. MDA and MDMA (Ecstasy)
Interactions with Brain Serotonin Receptors and Uptake Sites: In vitro
Studies. Soc. Neurosciences Abs. 12 336.4 (1986).

The receptor site uptake of the optical isomers, as well as the racemate,
of both MDA and MDMA were measured by separate, selective labelling with
appropriate radioligands. The relationships between the isomers depended on
whether uptake sites or receptors were involved, and differed at different
locations in the brain.

Battaglia, G., Sharkey, J., Kuhar, M.J. and De Souza, E.B. Neuroanatomic
Specificity and Time Course of Alterations in Rat Brain Serotoninergic
Pathways Induced by MDMA (3,4- Methylenedioxymethamphetamine): Assessment
Using Quantitative Autoradiography. Synapse 8 249-260 (1991).

A quantitative measure of the change in serotonin uptake sites as a
consequence of MDMA exposure in rats was determined by the use of radio
labelled Paroxetine. Changes as a function of time were noted in defined
areas of the brain.

Battaglia, G., Yeh, S.Y. and De Souza, E.B. MDMA-Induced Neurotoxicity:
Parameters of Degeneration and Recovery of Brain Serotonin Neurons.
Pharmacol. Biochem. Behav. 29 269-274 (1988).

A number of parameters were studied to define the nature of the neurotoxic
effect on serotonin axons and terminals. Both the size and frequency of
drug administration resulted in a dose-dependent response. Regeneration of
these neurons was also time dependent, returning to control levels in 12
months. Pretreatment with a serotonin uptake blocker (Citalopram) prevented
the neurodegenerative effects of MDMA. The rat and guinea-pig brains were
affected, whereas the mouse brain was not.

Battaglia, G., Yeh, S.Y., O'Hearn, E., Molliver, M.E., Kuhar, M.J. and De
Souza, E.B. 3,4-Methylenedioxymethamphetamine and
3,4-Methylenedioxyamphetamine Destroy Serotonin Terminals in Rat Brain:
Quantification of Neurodegeneration by Measurements of [3H]
Paroxetine-Labelled Serotonin Uptake Sites. J. Pharm. Exptl. Therap. 242
911-916 (1987),

The effects of repeated administration of MDMA and MDA on the levels of rat
brain monoamines and their metabolites are reported. Only the
serotonin-related systems were found to be affected.

Battaglia, G., Zaczek, R. and De Souza, E. MDMA Effects in Brain:
Pharmacologic Profile and Evidence of Neurotoxicity from Neurochemical and
Autoradiographic Studies. The Clinical, Pharmacological and
Neurotoxicological Effects of the Drug MDMA. Kluwer, New York. (1990) Ed:
S.J. Peroutka.

A series of in vitro and in vivo studies of MDMA in rats has allowed a
thorough mapping of the sites of MDMA-induced neurotoxicity.

Bird, M.P., Svendsen, C.N., Knapp, C., Hrbek, C.C., Bird, E.D. and
Kornetsky, C. Evidence for Dopaminergic and Not Serotonergic Mediation of
the Threshold Lowering Effects of MDMA on Rewarding Brain Stimulation. Soc.
Neurosci. Abstr. 13, Part 3, p. 1323 (1987) No. 365.13.

An effort was made to determine the rewarding aspect of MDMA by a
combination of brain electrodes and specific neurotransmitter inhibitors.
It is felt that MDMA reinforcing values may be mediated by the dopamine D2
receptor rather than the serotonin 5-HT2 receptor.

Callaway, C.W., Nichols, D.E., Paulus, M.P. and Geyer, M.A. Serotonin
Release is Responsible for the Locomotor Hyperactivity in Rats Induced by
Derivatives of Amphetamine Related to MDMA. Serotonin: Molecular Biology,
Receptors and Functional Effects, Birkh=E4user Verlag, Basel. J.R. Fozard and
P.R. Saxena, Eds. (1991).

In rats MDMA produces locomotor hyperactivity, but the spatial pattern of
locomotion differs qualitatively from the pattern of exploration produced
by other psychostimulants.

Callaway, C.W., Rempel, N., Peng, R.Y. and Geyer, M.A. Serotonin 5-HT1-Like
Receptors Mediate Hyperactivity in Rats Induced by
3,4-Methylenedioxymethamphetamine. Neuropsychopharm. 7 113-127 (1992).

This study was designed to evaluate the role of different serotonin (5-HT)
receptor subtypes in mediating the effects of MDMA on a rat's exploration
of a novel environment. This study indicates that S-MDMA produces a
characteristic form of locomotor hyperactivity in rats that depends upon
activation of 5-HT1-like receptors, possibly of the 5-HT1b subtype.

Champney, T.H. and Matthews, R.T. Pineal Serotonin is Resistant to
Depletion by Serotonergic Neurotoxins in Rats. J. Pineal Res. 11 163-167
(1991).

A comparison between MDMA and p-chloroamphetamine (pCA) has been made in
the rat with a view to neurotoxicity. Both compounds reduced serotonin
levels in several brain areas, but neither affected the neurotransmitter
levels in the pineal. This gland does not appear to have the serotonin
re-uptake system that is thought to be necessary for MDMA or pCA induced
neurotoxicity.

Champney, T.H., Golden, P.T. and Matthews, R.T. Reduction of Hypothalamic
Serotonin Levels after Acute MDMA Administration. Soc. Neurosciences Absts.
12 101.6 (1986).

Cortical, hypothalamic, and pineal levels of catecholamines, serotonin and
5-HIAA were determined shortly following an acute exposure of rats to each
of several doses of MDMA. Dose-dependent decreases of serotonin and 5-HIAA
were noted in some but not other areas of the brain. The catecholamine
levels were unchanged.

Commins, D.L., Vosmer, G., Virus, R.M., Woolverton, C.R., Schuster, C.R.
and Seiden, L.S. Biochemical and Histological Evidence that
Methylenedioxmethamphetamine (MDMA) is Toxic to Neurons in Rat Brain. J.
Pharm. Exptl. Therap. 241 338-345 (1987).

MDMA was administered chronically to rats and guinea pigs , and the
neurotransmitter levels were assayed in several portions of the brain.
These levels were found to be related to dosage, and to the extent of
exposure. Anatomical morbidity is carefully described.

Defrese, G.D.R. (+/-)-3,4-Methylenedioxymethamphetamine (MDMA): Extending
the Debate Regarding Clinical Implications of its Neurotoxicity.
Unpublished manuscript, Department of Pharmacology, U.C. Davis, (1990).

An experimental approach is proposed, using experimental animals, to
evaluate the toxicological risks to man that might result from the
reintroduction of MDMA into clinical practice.

De Souza, E.B. and Battaglia, G. Effects of MDMA and MDA on Brain Serotonin
Neurons: Evidence from Neurochemical and Autoradiographic Studies. NIDA
Research Monograph Series #94 196-222 (1989).

A series of studies with both MDMA and MDA demonstrate dose-dependent
changes in the brain serotonin neurons, which can blocked by pretreatment
with a serotonin uptake blocker.

DeSouza, E.B., Battaglia, G., Shu, Y.Y. and Kuhar, M.J. In Vitro and In
Vivo Effects of MDA and MDMA (Ecstasy) on Brain Receptors and Uptake Sites:
Evidence for Selective Neurotoxic Actions on Serotonin Terminals. Amer.
Coll. of Neuropsychopharm. p. 207 (Dec. 8-12, 1986).

MDA and MDMA both showed a relatively high affinity for both 5-HT2
serotoninergic and alpha-2 adrenergic brain receptors, but low affinities
for 5-HT1, and for the alpha-1 and beta adrenergic receptors, as well as
for dopamine, muscarinic, and opiate receptors. Chronic administration of
either drug decreases the number of 5-HT2 receptors in various brain
locations.

Dornan, W.A., Katz, J.L. and Ricaurte, G.A. The Effects of Repeated
Administration of MDMA on the Expression of Sexual Behaviour in the Male
Rat. Pharmacol. Biochem. Behav. 39 813-816 (1991).

The repeated s.c administration of MDMA to rats produced a disruption of
copulatory behaviour. These effects disappeared within a week.

Finnigan, K.T., Ricaurte, G.A., Ritchie, L.D., Irwin, I., Peroutka, S.J.
and Langston, J.W. Orally Administered MDMA Causes a Long-term Depletion of
Serotonin in Rat Brain. Brain Research 447 141-144 (1988).

The oral and sub-cutaneous routes of MDMA toxicity to rat serotonergic
neurons are studied. Both routes lead to a dose dependent serotonin
depletion.

Finnegan, K.T., Skratt, J.J., Irwin, I. and Langston, J.W. The
N-Methyl-D-aspartate (NMDA) Receptor Antagonist, Dextrorphan, Prevents the
Neurotoxic Effects of 3,4-Methylenedioxymethamphetamine (MDMA) in Rats.
Neuroscience Letters 105 300-306 (1990).

In in vivo rat studies with various levels of MDMA and dextrorphan, the
latter drug, a NMDA antagonist, completely prevented the
serotonin-depleting action of MDMA.

Gaylor, D.W. and Slikker Jr, W. Risk Assessment for Neurotoxic Effects.
Neurotoxicology 11 211-218 (1990).

A mathematical basis is presented for the estimation of risk as a function
of dose, with drugs that are neurotoxic. An illustration is given for MDMA,
based on rat and monkey data.

Gehlert, D.R. and Schmidt, C.J. Acute Administration of
Methylenedioxymethamphetamine (MDMA) Results in a Persistent and Selective
Increase in 5-HT1 Receptor Binding in Rat Brain. Pharmacologist 29 ABS-44
(1987).

Acute administration of MDMA in the rat showed an increase in serotonin
binding in 24 hours. This occurred in several parts of the brain.

Glennon, R.A., Titeler, M., Lyon, R.A. and Youssif, M. MDMA ("Ecstasy"):
Drug Discrimination and Brain Binding Properties. Soc. Neurosciences Abstrac
ts 12 250.11 (1986).

In rats treated chronically with MDMA (trained to discriminate racemic MDMA
from saline), radioligand binding studies were conducted with both
serotonin and dopamine sites. The Ki values for both 5-HT1 and 5-HT2
receptors were highest for the "S" isomers of MDMA and MDA, with the
racemate lower, and the "R" isomer yet lower. There was no particular
affinity for the dopamine receptors studied.

Gold, L.H., Hubner, C.B. and Koob, G.F. The Role of Mesolimbic Dopamine in
the Stimulant Action of MDMA. Soc. Neurosci. Abstr., Vol. 13, Part 3, p.
833 (1987) No. 234.13.

The administration of MDMA to rats may involve (like amphetamine) the
release of dopamine. Test animals with lesions induced by 6-hydroxydopamine
showed less motor activity in response to MDMA than control animals.

Gold, L.H., Hubner, C.B. and Koob, G.F. A Role for the Mesolimbic Dopamine
System in the Psychostimulant Actions of MDMA. Psychopharmacology 99 40-47
(1989).

MDMA was evaluated in rats as a stimulant. Lesions induced with
6-hydroxydopamine modified the amphetamine-like responses seen, suggesting
that the drug's action may involve the presynaptic release of dopamine in
the region of the nucleus accumbens.

Gollamudi, R., Ali, S.F., Lipe, G., Newport, G., Webb, P., Lopez, M.,
Leakey, J.E.A., Kolta, M. and Slikker Jr., W. Influence of Inducers and
Inhibitors on the Metabolism in vitro and Neurochemical Effects in vivo of
MDMA. Neurotox. 10 455-466 (1989).

A number of experiments were conducted on rats, with the optical isomers of
MDMA. The metabolic formation of MDA by N-demethylation, in vitro, was
greater for the "S" isomer in the female than the male. This effect was
lost with prior phenobarbital induction, and may be related to P-450
isozymes. In in vivo studies, either isomer appeared to be equally
effective in depleting serotonin, but pretreatment studies suggest that an
active metabolite other than MDA is formed.

Hanson, G.R., Sonsalla, P., Letter, A., Merchant, K.M., Johnson, M., Bush,
L. and Gibb, J.W. Effects of Amphetamine Analogs on Central Nervous System
Neuropeptide Systems. NIDA Research Monograph Series #94 259-269 (1989).

The effects of a number of substituted amphetamines on polypeptides
associated with extrapyrimidal structures, have been observed. Both MDA and
MDMA are included, and a discussion is presented of their possible
contribution to both motor and mood changes related to drug-exposure.

Hashimoto, K. and Goromaru, T. Reduction of [3H] 6-Nitroquipazine-labelled
5-Hydroxytrypatmine Uptake Sites in Rat Brain by
3,4-Methylenedioxymethamphetamine. Fund. Clin. Pharmacol. 4 635-641 (1990).

The administration of the selective serotonin uptake inhibitor
6-nitroquipazine prevented the MDMA-induced reduction of serotonin and
5-hydroxyindoleacetic acid in rat brain. Tritiated 6-nitroquipazine was
used as a probe for determining the receptor sites that recognized by MDMA.

Hashimoto, K. and Goromaru, T. Reduction of in vivo Binding of
[3H]Paroxetine in Mouse Brain by 3,4-Methylenedioxymeth-amphetamine.
Neuropharmacol. 29 633-639 (1990)

Pretreatment of a mouse with MDMA significantly modifies the radioactivity
distribution of tritiated Paroxetine, a potent serotonin re-uptake
inhibitor. The relative decrease of binding to hypothallimus and to
cerebral cortex appears to be dose dependent.

Hashimoto, K. and Goromaru, T. Study of
3,4-Methylenedioxymethamphetamine-Induced Neurotoxicity in Rat Brain Using
Specific In Vivo Binding of [3H] 6-Nitroquipazine. Res Comm. Subst. Abuse
13 191-201 (1992).

MDMA-induced neurotoxicity in the rat was studied employing 6-nitoquipazine
binding. This radioligand appears to be well suited for studying
neuropathology and neurochemical changes associated with brain serotonin.

Hashimoto, K., Maeda, H. and Goromaru, T. Antagonism of
3,4-Methylenedioxymethamphetamine-induced Neurotoxicity in Rat Brain by
1-Piperonylpiperazine. Eur. J. Pharmacol. - Envir. Toxicol. and Pharmacol.
Section, 228 171-174 (1992).

Several serotonin uptake inhibitors were evaluated for their effects on
MDMA-induced neurotoxicity. 6-Nitroquipazine, Paroxetine and
1-piperonylpiperazine were effective, but the immediate homologue of MDMA
(N,alpha-dimethylpiperonylamine) was not.

Hekmatpanah, C.R., McKenna, D.J. and Peroutka, S.J. Reserpine does not
Prevent 3,4-Methylenedioxyamphetamine-induced Neurotoxicity in the Rat.
Neuroscience Letters (in press) 1989.

The administration of reserpine to rats, which reduces the brain monoamine
stores in rats, did not prevent the degeneration of serotoninergic nerve
terminals.

Hiramatsu, M. and Cho, A.K. Enantiomeric Differences in the Effects of
3,4-Methylenedioxymethamphetamine on Extracellular Monoamines and
Metabolites in the Striatum of Freely-Moving Rats: An in vivo Microdialysis
Study, Neuropharm. 29 269-275 (1990).

The effects of para-chloroamphetamine and of the optical isomers of MDMA on
the extracellular levels of the metabolites of dopamine and of serotonin
were determined by dialysis. The level of dopamine was increased, and that
of its metabolites decreased, with p-CPA, (+) MDMA and (-) MDMA showing
decreased potency. The serotonin metabolite 5-HIAA was also decreased, but
there was no difference between the two optical isomers of MDMA in the
production of this effect.

Hoffman, B.J., Mezey, E. and Brownstein, M.J. Cloning of a Serotonin
Transporter Affected by Antidepressants. Science, 254 579-580 (1991).

A DNA clone for a serotonin transporter has been isolated. The cell uptake
of the complimentary DNA resembles platelet serotonin uptake, and it is
sensitive to antidepressants, amphetamine derivatives and cocaine. MDMA has
an exceptionally high affinity.

Insel, T.R., Battaglia, G., Johannessen, J.N., Marra, S. and De Souza, E.B.
3,4-Methylenedioxymethamphetamine ("Ecstasy") Selectively Destroys Brain
Serotonin Terminals in Rhesus Monkeys. J. Pharm. Exptl. Therap. 249 713-720
(1989).

In rhesus monkeys, the subacute administration of MDMA decreased both
serotonin and 5-HIAA levels. At high levels there was also a decrease in
the number of serotonin uptake sites (implying serotonin terminal
destruction). There appears to be a considerable specificity as to brain
region where these effects are expressed.

Johnson, M.P. and Nichols, D.E. Neurotoxin Effects of the Alpha-Ethyl
Homologue of MDMA Following Subacute Administration. Pharmacol. Biochem.
Behav. 33 105-108 (1989).

MBDB, the alpha-ethyl homologue of MDMA, was compared with MDMA in rats, as
to potential neurotoxicity. There was a similar decrease in the number of
observed serotonin binding sites but, unlike MDMA, there were no
significant decreases in dopamine levels observed.

Johnson, M.P., and Nichols, D.E. Combined Administration of a
Non-Neurotoxic 3,4-Methylenedioxymethamphetamine Analogue with Amphetamine
Produces Serotonin Neurotoxicity in Rats. Neuropharmacology 30 819-822
(1991).

Two drugs have been studied in combination, in the rat. MMAI
(5-methoxy-6-methyl-2-aminoindan) and S-(+)-amphetamine by themselves do
not change any serotonin parameters in the rat. However, in combination,
there was a central serotonin neurotoxicity induced. It appears that
dopamine release plays a critical role in the serotonin neurotoxicity
expression of substituted amphetamine derivatives.

Johnson, M.P., Conarty, P.F. and Nichols, D.E. [3H]Monoamine Releasing and
Uptake Inhibition Properties of 3,4-Methylenedioxymethamphetamine and
p-Chloroamphetamine Analogues. Eur. J. Pharmacol. 200 9-16 (1991).

A number of analogues of MDMA and of PCA were studied to determine their
effectiveness in inhibiting the uptake of serotonin into synaptosomes, with
or without pretreatment with reserpine. A valid relationship between the
serotonin neurotoxic potential and the dopamine releasing ability of these
compounds was noted.

Johnson, M.P., Hoffman, A.J. and Nichols, D.E. Effects of the Enantiomers
of MDA, MDMA, and Related Analogues on [3H]Serotonin and [3H]Dopamine
Release from Superfused Rat Brain Slices. Eur. J. Pharmacol. 132 269-276
(1986).

The study of a series of MDA homologues (MDA, MDMA, MBDB) showed a dramatic
dependence between chain length and dopamine release. The longer the chain,
the less the release. It is concluded that dopamine release plays a minor
role in the human activity of these compounds.

Johnson, M.P., Huang, X. and Nichols, D.E. Serotonin Neurotoxicity in Rats
After Combined Treatment with a Dopaminergic Agent Followed by a
Nonneurotoxic 3,4-Methylenedioxymethamphetamine (MDMA) Analogue. Pharm.
Biochem. Beh. 40 915-922 (1991).

Further evidence has been found linking dopamine to the long-term
serotonergic neurotoxic effects of certain substituted amphetamines such as
MDMA. Studies were conducted with MDAI (5,6-methylenedioxy-2-aminoindan
(itself with a low neurotoxic liability) with several MAO inhibitors
(clorgyline and deprenyl), with a dopamine uptake inhibitor led to no long
term changes. Pretreatment with a dopamine releaser (S-amphetamine) did
produce changes, however.

Johnson, M.P., Huang, X., Oberlender, R., Nash, J.F. and Nichols, D.E.
Behavioural, Biochemical and Neurotoxicological Actions of the alpha-Ethyl
Homologue of p-Chloroamphetamine. Eur. J. Pharmacol. 191 1-10 (1990).

The alpha-ethyl homologue of PCA was studied. The relationship of this
compound (CAB) to PCA is that of the non-dopamine releasing MBDB
(N-methyl-1-(1,3-benzodioxol-5-yl)-2-butanamine) to MDMA. Although CAB
produces less disruption of the dopamine system, its effects on the
serotonin system is similar to that of PCA.

Johnson, M., Elayan, I., Hanson, G.R., Foltz, R.L., Gibbs, J.W. and Lim,
H.K. Effects of 3,4-Dihydroxymethamphetamine and
2,4,5-Trihydroxymethamphetamine, Two Metabolites of
3,4-Methylenedioxymethamphetamine, on Central Serotonergic and Dopaminergic
Systems. J. Pharm. Exptl. Therap. 261 447-453 (1992).

Two metabolites of MDMA have been evaluated as to their contribution to
neurotoxicity. The metabolite, 2,4,5- trihydroxymethamphetamine is toxic to
both serotonin and dopamine nerve terminals, although it does not appear to
explain the neurotoxic effects of MDMA.

Johnson, M., Hanson, G.R. and Gibb, J.W. Effects of Dopaminergic and
Serotonergic Receptor Blockade on Neurochemical Changes Induced by Acute
Administration of Methamphetamine and 3,4-Methylenedioxymethamphetamine.
Neuropharm. 27 1089-1096 (1988).

By the use of specific neurorecptor ligands, the mechanisms of acute and
long-term changes in the CNS from methamphetamine and MDMA exposure, have
been investigated.

Johnson, M., Letter, A.A., Merchant, K., Hanson, G.R. and Gibb, J.W.
Effects of 3,4-Methylenedioxyamphetamine and
3,4-Methylenedioxymethamphetamine Isomers on Central Serotonergic,
Dopaminergic and Nigral Neurotensin Systems of the Rat. J. Pharm. Exptl.
Therap. 244 977-982 (1988).

The difference of the isomers of MDA and MDMA in their ability to induce
neurotransmitter changes and neurotensin immunoreactivity are reported. In
general, the d-isomers of each were the more potent in affecting
neurochemical systems.

Johnson, M., Stone, D.M., Bush, L.G., Hanson, G.R. and Gibb, J.W.
Glucocorticoid and 3,4-Methylenedioxymethamphetamine (MDMA)-induced
Neurotoxicity Eur. J. Pharmacol. 161 181 (1989).

A series of studies of the role of the glucocorticoids in the serotonin
neurotoxicity of MDMA in rats has indicated some involvement in the
hippocampal area.

Kalix, P. A Comparison of the Effects of Some Phenethylamines on the
Release of Radioactivity from Isolated Rat Caudate Nucleus Prelabelled with
3H-Dopamine. Arzneim. Forsch. 36 1019-1021 (1986).

A number of phenethylamines were found to be able to release radioactive
dopamine from prelabelled caudate nuclei. MDMA was not spectacular. The
simplest unsubstituted amphetamine derivatives were the most effective.

Kalix, P., Yousif, M.Y. and Glennon, R.A. Differential Effects of the
Enantiomers of Methylenedioxymeth-amphetamine (MDMA) on the Release of
Radioactivity from (3H)Dopamine-Prelabeled Rat Striatum. Res. Commun.
Subst. Abuse 9 45-52 (1988).

The S-isomer of MDMA (the more effective stimulant) is more effective than
the R-isomer in releasing tritiated dopamine from rat striatum. It is about
one sixth the potency of S-methamphetamine.

Kelland, M.D., Freeman,A.S. and Chiodo, L.A.
(+/-)-3,4-Methylenedioxymethamphetamine- induced Changes in the Basal
Activity and Pharmacological Responsiveness of Nigrostriatal Dopamine
Neurons. Europ. J. Pharmacol. 169 11-21 (1989).

Studies of acute exposure of rats to MDMA showed an inhibition of the
firing of dopamine neurons, and this effect is diminished following the
depletion of either serotonin or dopamine. MDMA appears to exert direct
functional effects on the nigrostriatal dopamine system.

Kleven, M.S., Woolverton, W.L. and Seiden, L.S. Evidence that both
Intragastric and Subcutaneous Administration of
Methylenedioxmethamphetamine (MDMA) Produce Serotonin Neurotoxicity in
Rhesus Monkeys. Brain Research 488 121-125 (1989).

Subacute administration of MDMA to rhesus monkeys by both intragastric and
subcutaneous routes was found to lead to depletion of both serotonin and
5-HIAA in various brain regions. Serotonin uptake sites were depleted
following the oral route but not the subcutaneous route.

Kopajtic, T., Battaglia, G. and De Souza, E.B. A Pharmacologic Profile of
MDA and MDMA on Brain Receptors and Uptake Sites. Soc. Neurosciences
Abstrts. 12 336.1 (1986).

Both MDA and MDMA were studied at various brain recognition sites using
radioligand binding techniques. The findings suggest that these drugs may
express their effects at serotonin receptors or uptake sites and/or alpha-2
adrenergic receptors.

Logan, B.J., Laverty, R., Sanderson, W.D. and Yee, Y.B. Differences Between
Rats and Mice in MDMA (Methylenedioxmethamphetamine) Neurotoxicity. Europ.
J. Pharmacol. 152 227-234 (1988).

A single large administration of MDMA to the rat or the mouse caused only
transient changes in serotonin, norepinephrine and dopamine levels (and
those of their metabolites). Repeated administrations were required to
establish long-lasting changes in the rat; the mouse remained relatively
insensitive. It appears that the both the nature and the degree of
neurotoxicity with MDMA is species-specific.

Lowe, M.T., Nash Jr., J.F. and Meltzer, H.Y. Selective Reduction of
Striatal Type-II Glucocorticoid Receptors in Rats by
3,4-Methylenedioxymethamphetamine (MDMA). Eur. J. Pharmacol. 163 157-161
(1989).

A single large s.c. dose of MDMA to rats reduced, in addition to brain
serotonin and 5-HIAA levels, the glucocorticoid levels in the striatum. No
differences in the corticosterone levels were noted, however, suggesting
that it may not play a role in the receptor reduction.

Lyon, R.A., Glennon, R.A. and Titeler, M. 3,4-Methylenedioxymethamphetamine
(MDMA): Stereoselective Interactions at Brain 5-HT1 and 5-HT2 Receptors.
Psychopharmacology 88 525-526 (1986).

The assay of the optical isomers of MDA and MDMA with isolated receptors of
rat brains, suggested that MDMA does not work primarily through direct
interaction with serotonin receptors.

Millan, M.J. and Colpaert, F.C. Methylenedioxymethamphetamine Induces
Spontaneous Tail-flicks in the Rat via 5-HT1a Receptors. Eur. J. Pharmacol.
193 145-152 (1991).

MDMA, but not amphetamine, induced dose-dependent tail-flicks in restrained
rats. These effects were blocked by serotonin uptake inhibitors,
implicating these receptors in this response.

Mokler, D.J., Robinson, S.E. and Rosecrans, J.A. Differential Depletion of
Brain 5-Hydroxytryptamine (5-HT) by (+/-) 3,4-Methylenedioxymethamphetamine
(MDMA). Pharmacologist 29 ABS-273 (1987).

The sensitivity of specific brain areas for the 5-HT depleting effects of
MDMA may relate to the metabolic activity of 5-HT neurones in that region.

Mokler, D.J., Robinson, S.E. and Rosecrans, J.A. (+/-) 3,4-
Methylenedioxymethamphetamine (MDMA) Produces Long-term Reductions in Brain
5-Hydroxytryptamine in Rats. Eur. J. Pharmacol. 138 265-268 (1987).

Following chronic administration of MDMA to rats, both serotonin and 5-HIAA
became depleted in the brain. It is suggested that MDMA can function as a
neurotoxin.

Mokler, D.J., Robinson, S.E. and Rosecrans, J.A. A Comparison of the
Effects of Repeated Doses of MDMA ("Ecstasy") on Biogenic Amine Levels in
Adult and Neonate Rats. Soc. Neurosci. Abstr. 13No. 251.9 p.905 (1987).

MDMA was given to both adult and neonate rats in 10-40 mg/Kg doses over
several days. The serotonin levels were decreased and the dopamine levels
were significantly increased.

Molliver, M.E. Serotonergic Neural Systems: What Their Anatomic
Organization Tells Us about Function. J. Clinical Psychopharm. 7 3S-23S
(1987).

A review of the organization of the serotonin nervous system is presented.
The findings associated with the neurotoxic effects of MDMA are used as
instructive tools, and speculation is extended as to the role of these
neurons in the generation of the affective state.

Molliver, M.E., Mamounas, L.A. and Wilson, M.A. Effects of Neurotoxic
Amphetamines on Serotonergic Neurons: Immunocytochemical Studies. NIDA
Research Monograph Series #94 270-305 (1989).

A highly detailed cytological mapping of the serotonin related structures
in the rat brain, is presented. An immunocytological study, with
anto-serotonin antibodies, has been made with several substituted
amphetamines, including MDA and MDMA. The axon bodies are severely damaged,
but the raphe cell bodies are spared. Some primate studies are discussed.

Molliver, M.E., O'Hearn, E., Battaglia, G. and De Souza, E.B. Direct
Intracerebral Administration of MDA and MDMA Does Not Produce Serotonin
Neurotoxicity. Soc. Neurosciences Abstrts. 12 336.3 (1986).

The microinjection of either MDA or MDMA directly in to the cerebral cortex
resulted in no detectable cytotoxicity. This suggests that the
neurotoxicity of both compounds may be due to some metabolite formed
peripherally.

Monti, J.A., Beaton, J.M., Benington, F., Morin, R.D. and Christian, S.T.
MDMA and MBDB Potentiate Phorbol Ester-Stimulated Catecholamine Release
from PC-12 Cells. Soc. Neuroscience Abstrt. November 13-18, 1988.

The "S" isomer of both MDMA and MBDB are potent in stimulating catechol
release from PC-12 cells. The norepinephrin and dopamine release was
increased in the presence of phorbol dibenzoate. It is suggested that this
release may be mediated by protein kinase-C.

Nader, M.A., Hoffmann, S.M. and Barrett, J.E. Behavioural Effects of (+/-)
3,4-Methylenedioxyamphetamine (MDA) and (+/-)
3,4-Methylenedioxymethamphetamine (MDMA) in the Pigeon: Interactions with
Noradrenergic and Serotoninergic Systems. Psychopharmacology 98 183-188
(1989).

MDA, MDMA and MDE. were studied in a conditioned behaviour involving
pigeons. MDA was the most potent of the three drugs. The use of serotonin
and dopamine antagonists suggested that the actions of MDA and MDMA are
mediated by different neurotransmitter systems.

Nash, J.F. and Yamamoto, B.K. Methamphetamine Neurotoxicity and Striatal
Glutamate Release: Comparison to 3,4-Methylenedioxymethamphet- amine. Brain
Research 581 237-243 (1992).

The neurotoxicity of methamphetamine and MDMA were compared by measuring
the extracellular concentrations of several compounds by microdialysis in
freely moving rats. The long term dopamine neurotoxicity from repeated
methamphetamine administration is mediated, in part, by a delayed increase
in extracellular glutamate. Repeated MDMA administration, at a dose that
produced a long-term depletion of serotonin, had no effect on glutamate
release.

Nash, J.F., Meltzer, H.Y. and Gudelsky, G.A. Effect of
3,4-Methylenedioxymethamphetamine on 3,4-Dihydroxyphenylalanine
Accumulation in the Striatum and Nucleus Accumbers, J. Neurochem. 34
1062-1067 (1990).

The effect of MDMA on dopamine synthesis in rat brain was estimated by
measuring DOPA accumulation following pretreatment with a decarboxylase
inhibitor. It is suggested that dopamine plays a role in the serotonin
depletion produced by MDMA.

Nash, J.F., Meltzer, H.Y. and Lowy, M.T. The Effect of Adrenalectomy on
MDMA-Induced Dopamine Release in the Striatum as Measured by in vivo
Microdialysis and Depletion of Serotonin. Res. Commun. Subst. Abuse 13
177-190 (1992).

The interaction of MDMA and corticosterone in neurotransmitter depletion
was studied in adrenalectomized rats. There does not seem to be any
significant role for corticosterone in the MDMA-induced depletionof
serotonin and 5-hydroxyindoleacetic acid.

Nichols, D.E., Brewster, W.K., Johnson, M.P., Oberlender, R. and Riggs,
R.M. Nonneurotoxic Tetralin and Indan Analogues of
3,4-Methylenedioxyamphetamine (MDA). J. Med. Chem. 33 703-710 (1990).

Four cyclic analogues of MDA were synthesized and evaluated
pharmacologically. Two indanes and two tetralins were explored through
discrimination studies relative to MDMA or LSD. They appear not to have
serotonin neurotoxicity.

O'Hearn, E., Battaglia, G., De Souza, E.B., Kuhar, K.J. and Molliver, M.E.
Systemic MDA and MDMA, Psychotropic Substituted Amphetamines, Produce
Serotonin Neurotoxicity. Soc. Neurosciences Abstrts. 12 336.2 (1986).

Rats exposed chronically to either MDA or MDMA were found, on sacrifice, to
have a reduced number of serotonin axon terminals. This was most evident in
cerebral cortex, thalamus, olfactory bulb and striatum, but also occurred
in other areas. This may be due to the binding of these drugs to the uptake
sites. The serotonin cell bodies and the preterminal axons are spared.

O'Hearn, E., Battaglia, G., De Souza, E.B., Kuhar, M.J. and Molliver, M.E.
Methylenedioxyamphetamine (MDA) and Methylenedioxymethamphetamine (MDMA)
Cause Selective Ablation of the Serotoninergic Axon Terminals in Forebrain:
Immunocytochemical Evidence for Neurotoxicity. J. Neuroscience 8 2788
(1988).

Following chronic administration of MDMA (or separately, MDA) to rats,
there is observed a profound loss of serotoninergic neuron axons throughout
the forebrain. Various regions of the brain are compared as to extent of
damage. The catacholamine counterparts are not affected.

Pan, H.S. and Wang, R.Y. MDMA: Further Evidence that its Action in the
Medial Prefrontal Cortex is Mediated by the Serotoninergic System. Brain
Res. 539 332-336 (1991).

The administration of MDMA was found to suppress the firing rates of
certain brain neurons in anaesthetized rats. The (+) isomer, but not the
(-) isomer, mimics the racemate. These effects are blocked by the
pretreatment with a serotonin uptake inhibitor.

Pan, H.S. and Wang, R.Y. The Action of (+/-)-MDMA on Medial Prefrontal
Cortical Neurons is Mediated Through the Serotoninergic System. Brain
Research 543 56-60 (1991).

Rats anaesthetized with chloral hydrate were given varying amounts of MDMA
intravenously. Electrodes located in the brain showed decreased neuron
excitement. Studies were extended to include pretreatment with
para-chlorophenylalanine and alpha-methyl-paratyrosine. The action of MDMA
apparently involves some endogenous serotonin release.

Paris, J.M. and Cunningham, K.A. Lack of Serotonin Neurotoxicity after
Intraraphe Microinjection of (+) 3,4-Methylenedioxymethamphetamine (MDMA).
Brain Res. Bull. 28 115-119 (1991).

Direct injection of MDMA into the dorsal and the median Raphe nuclei was
followed, in two weeks, by assay for serotonin and catecholamine changes.
No apparent neurotoxicity was found.

Peroutka, S.J. Relative Insensitivity of Mice to
3,4-Methylenedioxymethamphetamine (MDMA) Neurotoxocity. Res. Commun. Subst.
Abuse 9 193-206 (1988).

The effects of MDMA were determined in mouse brain serotonin uptake sites
using paroxetine binding as a measure. In distinction with rats, there were
no effects that could be observed at dosages of up to 30 mg/Kg,
administered chronically. These findings confirm that in the mouse, MDMA is
not a neurotoxic agent.

Pierce, P.A. and Peroutka, S.J. Ring-substituted Amphetamine Interactions
with Neurotransmitter Receptor Binding Sites in Human Cortex. Neuroscience
Lett. 95 208-212 (1988).

Three psychotropic drugs, MDA, MDMA and MDE, were evaluated as to their
affinities for the DOB binding site, as determined by the displacement of
77Br DOB as the labelled radioligand.

Piercey, M.F., Lum, J.T. and Palmer, J.R. Effects of MDMA ("ecstasy") on
Firing Rates of Seroronergic, Dopaminergic, and Noradrenergic Neurons in
the Rat. Brain Research 526 203-206 (1990).

MDMA is effective in the depression of serotonin neurons in the dorsal and
median raphe. Noradrenalin neurons in the locus coeruleus were also
depressed at moderate dosages, but dopamine neurons were unaffected.

Ricaurte G.A. and McCann, U.D. Neurotoxic Amphetamine Analogues: Effects in
Monkeys and Implications for Humans. Ann. N. Y. Acad. Sci. 648 371-82
(1992)

A review is presented of the relationships between several
amphetamine-related compounds (such as amphetamine, methamphetamine and
MDMA) and changes in the neurotransmitter area. The changes seen in rodents
are compared to those observed in non-human primates, and speculation is
made concerning further extrapolation to humans. Research with these
compounds should enhance our understanding of central monoaminergic systems
in normal brain function, and their role in the pathophysiology of
neuropsychiatric disorders

Ricaurte, G.A., Bryan, G., Strauss, L., Seiden, L. and Schuster, C.
Hallucinogenic Amphetamine Selectively Destroys Brain Serotonin Nerve
Terminals. Science 229 986-988 (1985).

MDA was studied and found to produce long lasting reductions in the level
of serotonin, the number of serotonin uptake sites, and the concentration
of 5-HIAA in the rat brain. It was suggested that these deficits were due
to serotonin nerve terminal degeneration. This was the research report that
had been submitted for publication at the time of the MDMA hearings, and
that played a focal role in the emergency scheduling of MDMA.

Ricaurte, G.A., DeLanney, L.E., Irwin, I. and Langston, J.W. Toxic Effects
of MDMA on Central Serotonergic Neurons in the Primate: Importance of Route
and Frequency of Drug Application. Brain Research 446 165-169 (1988).

The toxicity of MDMA was studied in primates both by the oral and the
subcutaneous routes, and in single and multiple doses. Multiple doses are
more effective that single doses in depleting serotonin, and the s.c route
is more effective than the oral route. However, a single, oral
administration of MDMA still produces a long-lived depletion

Ricaurte, G.A., DeLanney, L.E., Wiener, S.G., Irwin, I. and Langston, J.W.
5-Hydroxyindoleacetic acid in Cerebrospinal Fluid Reflects Serotonergic
Damage Induced by 3,4-Methylenedioxymethamphetamine in CNS of Non-human
Primates. Brain Research 474 359-363 (1988).

The usefulness of 5-hydroxyindoleacetic acid in CSF as a marker for
serotonergic damage induced by MDMA was evaluated in the monkey. Following
toxic doses of MDMA, there was removal of CSF for the assay of this
serotonin metabolite, followed by sacrifice of the animal for direct brain
measurement. The resulting positive correlation supports this technique for
the eventual search for MDMA-induced damage in humans.

Ricaurte, G.A., Finnegan, K.F., Nichols, D.E., DeLanney, L.E., Irwin, I.
and Langston, J.W. 3,4-Methylenedioxymeth-amphetamine (MDE), a Novel
Analogue of MDMA, Produces Long-lasting Depletion of Serotonin in the Rat
Brain. Eur. J. Pharmacol. 137 265-268 (1987).

MDE was qualitatively similar to MDMA in the depletion of serotonin in rat
brain, but was only one fourth as potent.

Ricaurte, G.A., Forno, L.S., Wilson, M.A., DeLanney, L.E., Irwin, I.,
Molliver, M.E. and Langston, J.W. (+/-) Methylenedioxymethamphetamine
(MDMA) Exerts Toxic Effects on Central Serotonergic Neurons in Primates.
Soc. Neurosci. Abstr. 13 No. 251.8 p. 905 (1987).

MDMA was given s.q. twice daily for four days to monkeys, at 2.5, 3.75 and
5 mg/Kg. Post-mortem brain analyses showed serotonin reduction (90%) and
axon damage. Some was described as "striking" and involved morphological
changes.

Ricaurte, G.A., Forno, L.S., Wilson, M.A., DeLanney, L.E., Irwin, I.,
Moliver, M.E. and Langston, J.W. (+/-) 3,4-Methylenedioxymethamphetamine
Selectively Damages Central Serotonergic Neurons in Nonhuman Primates. J.
Am. Med. Assn. 260 51-55 (1988).

The parenteral administration (subcutaneous, twice daily for four days) of
MDMA to monkeys of three species produced both brain serotonin depletion
and accompanying neuron damage upon autopsy following a two-week waiting
period. Considerable microscopic detail is given. The evidence presented
could imply, but does not established, that there may be actual neuron cell
death. The humanpattern of use is oral rather than parenteral, but a
warning for prudence is advanced for the human use of either MDMA or (the
neurotoxicologically similar drug) Fenfluramine.

Ricaurte, G.A., Marletto, A.L., Katz, J.L. and Marletto, M.B. Lasting
Effects of (+/-)-3,4-Methylenedioxymethamphetamine (MDMA) on Ventral
Serotonergic Neurons in Nonhuman Primates: Neurochemical Observations. J.
Pharm. Exptl. Therap. 261 616-622 (1992).

A study was made of the duration of the neurotoxic effects of MDMA on
squirrel monkeys (5 mg/day, twice daily, for 4 days) as a function of time,
from 2 weeks to a year and a half. A control blank was used. Serotonin
deficits persisted, suggesting that MDMA produces lasting effects.

Scallet, A.C., Ali, S.F., Holson, R.R., Lipe, G.W. and Slikker Jr., W.
Neurohistological Effects 120 Days after Oral Ecstasy (MDMA): Multiple
Antigen Immunohistochemistry and Silver Degeneration Staining. Soc.
Neurosci. Abstr. 13, Part 3 No. 251.6, p. 904 (1987).

Both silver degeneration procedures (Fink-Heimer) and immunohistochemical
techniques have been applied to MDMA-treated rats long after dosing. There
are indications of regional differences in recovery, and that some changes
may be irreversible.

Scheffel, U. and Ricaurte, G.A., Paroxetine as an in vivo Indicator of
3,4-Methylenedioxymethamphetamine Neurotoxicity: A Presynaptic Serotonergic
Positron Emission Tomography Ligand? Brain Research 527 89-95 (1990).

The value of Paroxetine as an indicator of serotonergic nerve axon damage
was demonstrated by the effectiveness of 5,7-dihydroxytryptamine in
decreasing specific binding. MDMA treatment of rats gave similar reduction
in labelled Paroxetine binding.

Scheffel, U., Lever, J.R., Stathis, M., Ricaurte, G.A. Repeated
Administration of MDMA Causes Transient Down-regulation of Serotonin 5-HT2
Receptors. Neuropharm. 31 881-893 (1992).

The repeated administration of MDMA to rats causes a down regulation of
serotonin receptors ion the brain of the rat. N-methyl-2-iodolysergic acid
diethylamide is a suitable ligand for the labelling of these receptors in
vitro and in vivo..

Schlechter, M.D. Serotonergic-Dopaminergic Mediation of
3,4-Methylenedioxymethamphetamine (MDMA, "Ecstasy"). Pharmacol. Biochem.
and Behav. 31 817-824 (1989).

The discriminative stimuli properties of MDMA in rats, were studied to
explore the serotinergic, as contrasted to the dopaminergic, nature of the
drug's action. In the early part of the behavioural responses, the effects
appear to be exclusively serotinergic, but in the latter period, there are
some believable dominergic actions.

Schmidt, C.J. Acute Administration of Methylenedioxymethamphetamine:
Comparison with the Neurochemical Effects of its N-Desmethyl and N-Ethyl
Analogs. Eur. J. Pharmacol. 136 81-88 (1987).

MDMA (and its two immediate homologues, MDMA and MDE) were studied in the
serotoninergic systems in the rat brain. There was depletion of cortical
serotonin which in the case of MDMA appeared to persist after at least a
week.

Schmidt, C.J. Neurotoxicity of the Psychedelic Amphetamine,
Methylenedioxymethamphetamine. J. Pharm. Exptl. Therap. 240 1-7 (1987).

Evidence is presented that MDMA has a complex effect on rat serotonergic
neurons, that results in a neurotoxic change at the nerve terminals. A
parallel is drawn to the neurotoxin para-chloroamphetamine.

Schmidt, C.J., Acute and Long-term Neurochemical Effects of
Methylenedioxmethamphetamine in the Rat. NIDA Research Monograph Series #94
179-195 (1989).

An analysis of short and long-term brain serotonin-related changes was
made, and interpreted. Comparisons were made to PCA, methamphetamine and
Fenfluramine.

Schmidt, C.J. and Kehne, J.H. Neurotoxicity of MDMA: Neurochemical Effects.
Ann. N. Y. Acad. Sci. 600 665-681 (1990).

A review of the experimental findings involving both serotonin and dopamine
in the neurotoxic action of MDMA. The actual mechanism of action remains
unknown.

Schmidt, C.J. and Lovenberg, W. (+/-)Methylenedioxymethamphetamine (MDMA):
A Potentially Neurotoxic Amphetamine Analogue. Fed. Proc. 45 1059 (#5264)
April 13-18, (1986). Note paper below, Schmidt et al., with this same
title.

Rats were administered MDMA s.c. at various doses and sacrificed at three
hours. Brain concentrations of dopamine and serotonin, and their major
metabolites were determined. The serotonin concentrations were reduced in a
dose-dependent manner. Co-administration of a serotonin uptake inhibitor,
Citalopram, blocked the MDMA-induced decline in striatal serotonin
concentrations suggesting a mechanism similar to that of the known
serotonergic neurotoxin p-chloroamphetamine.

Schmidt, C.J. and Lovenberg, W. Further Studies on the Neurochemical
Effects of 4,5-Methylenedioxymethamphetamine and Related Analogues. Soc.
Neurosciences Abstrts. 12 169.5 (1986).

The racemate and optical isomers of MDMA produced depletion of cortical and
striatal serotonin. The (+) isomer was the more effective material. MDA was
similar to MDMA, but effects produced by the N-ethyl homologue (MDE) were
reversed in a week. Whereas all three drugs caused an acute decrease in
serotonin concentration, only MDA and MDMA reduced the uptake of tritiated
serotonin at the dosages studied (20 mg/Kg).

Schmidt, C.J. and Taylor, V.L. Direct Central Effects of Acute
Methylenedioxymethamphetamine on Serotonergic Neurons. Eur. J. Pharmacol.
156 121-131 (1988).

The optical isomers of MDMA were studied separately in the rat as to their
effects on loss of brain tryptophan hydroxylase. This appeared to precede
the drop of serotonin concentration in the same areas. Injections of MDMA
directly into the brain had no effect on either measure.

Schmidt, C.J. and Taylor, V.L. Neurochemical Effects of
Methylenedioxymethamphetamine in the Rat: Acute versus Long-term Changes.
The Clinical, Pharmacological and Neurotoxicological Effects of the Drug
MDMA. Kluwer, New York. (1990) Ed: S.J. Peroutka

A study is presented describing the changes in the brains of rats which had
been administered MDMA. It is felt that the release of dopamine is a
prerequisite for the neurotoxic effects seen.

Schmidt, C.J., Abbate, G.M., Black, C.K. and Taylor, V.L. Selective
5-Hydroxytryptamine-2 Receptor Antagonists Protect against the
Neurotoxicity of Methylendioxymethamphetamine in Rats. J. Pharm. Exptl.
Therap. 255 478-483 (1990).

The characteristic serotonin deficits produced in rats by MDMA were
prevented by the simultaneous administration of serotonin antagonists such
as Ritanserin. The action of such drugs may involve dopamine.

Schmidt, C.J., Black, C.K., Abbate, G.M. and Taylor, V.L.
Methylenedioxymethamphetamine-induced Hyperthermia and Neurotoxicity are
Independently Mediated by 5-HT2 Receptors. Brain Research 529 85-90 (1990).

In rats, MDMA produces a hyperthermia which can be partially antagonised,
as can the induced neurotoxicity, by the administration of a serotonin
antagonist.

Schmidt, C.J., Black, C.K., Abbate, G.M. and Taylor, V.L Chloral Hydrate
Anesthesia Antagonizes the Neurotoxicity of
3,4-Methylenedioxymethamphetamine. Eur. J. Pharmacol. 191 213-216 (1990).

When chloral anesthesia is administered to rats that have been administered
MDMA, there is an interference with the induced neurotoxicity. This may be
due to some role played by dopamine release.

Schmidt, C.J., Black, C.K. and Taylor, V.L. Antagonism of the Neurotoxicity
due to a Single Administration of Methylenedioxyamphetamine. Eur. J.
Pharmacol. 181 59-70 (1990).

A complex series of experiments in the rat investigating MDMA has suggested
that the release of both dopamine and serotonin are implicated in the
observed neurotoxicity of MDMA.

Schmidt, C.J., Black, C.K. and Taylor, V.L. L-DOPA Potentiation of the
Serotoninergic Deficits Due to a Single Administration of
3,4-Methylenedioxymethamphetamine, p-Chloroamphetamine or Methamphetamine
to Rats. Eur. J. Pharmacol. 203 41-49 (1991).

The role of dopamine in the serotoninergic neurotoxicity of MDMA, PCA,
methamphetamine, MDE, and Fenfluramine was assessed by their
co-administration with L-DOPA. The findings reported support a role for
dopamine release in the toxicity of the first three of these drugs.

Schmidt,C.J., Levin, J.A. and Loverberg, W. In Vitro and In Vivo
Neurochemical Effects of Methylenedioxymethamphetamine on Striatal
Monoaminergic Systems in the Rat Brain, Biochem. Pharmacol. 36 747-755
(1987).

This study compares the effects of MDMA and MDA on neurotransmitter release
in vitro and the (+) isomer is the more effective. The (+) isomer is also
the more effective in vivo.

Schmidt, C.J., Vicki, L., Taylor, G.M. and Nieduzak, T.R. 5-HT-2 Antagonist
Stereoselectivly Prevents the Neurotoxicity of
3,4-Methylenedioxymethamphetamine by Blocking the Acute Stimulation of
Dopamine Synthesis: Reversal by L-DOPA. J. Pharm. Exptl. Therap. 256
230-235 (1991).

The effects of the optical isomers of a serotonin antagonist (one active,
the other inactive) on the interaction of MDMA with both the dopaminergic
and the serotoninergic systems of the male rat were studied. The protective
effects against forebrain serotonin deficit that was observed, was reversed
by the administration of L-DOPA.

Schmidt, C.J., Wu, L. and Lovenberg, W. Methylenedioxymethamphetet-amine: A
Potentially Neurotoxic Amphetamine Analogue. Eur. J. Pharmacol. 124 175-178
(1986).

Acute administration of MDMA to rats provide selective and long lasting
serotonin and 5-HIAA depletion, similar to that produced by
p-chlorophenylalanine. There was an elevation of neostriatal dopamine as
well as it primary metabolite homovanillic acid. A typewritten draft of
this paper was presented to the DEA in conjunction with the legal hearings
held concerning the scheduling of MDMA.

Seiden, L.S. Report of Preliminary Results on MDMA. Document entered into
evidence Re: MDMA Scheduling Docket No. 84-48, U.S. Department of Justice,
Drug Enforcement Administration, October 16, 1985.

Rats were treated both acutely and chronically with MDMA, and the study of
the decrease of serotonin receptors and the interpretation of neurological
staining indicated a neurotoxicity similar to, but less dramatic than, that
seen with MDA.

Slikker, Jr., W. and Gaylor, D.W. Biologically-Based Dose-Response Model
for Neurotoxicity Risk Assessment. Korean J. Toxicol. 6 205-213 (1990).

A discussion of a model of risk assessment of neurotoxicity is presented,
illustrated by published experimental details from MDMA in experimental
rats.

Slikker Jr., W., Ali, S.F., Scallet, A.C. and Frith, C.H.
Methylenedioxymethamphetamine (MDMA) Produces Long Lasting Alterations in
the Serotonergic System of Rat Brain. Soc. Neurosciences Abstrts. 12 101.7
(1986).

The chronic treatment of rats with MDMA (orally) produced decreased levels
of serotonin and 5-HIAA. At high dose levels there was a temporary decrease
in homovanillic acid (HVA) but no change in dopamine levels.

Slikker Jr., W., Ali, S.F., Scallet, A.C., Firth, C.H., Newport, G.D. and
Bailey, J.R. Neurochemical and Neurohistological Alterations in the Rat and
Monkey Produced by Orally Administered Methylenedioxmethamphetamine (MDMA).
Toxicol Appl. Pharmacol. 94 448-457 (1988).

A complete neurohistochemical study of chronically administered MDMA,
orally, to either rats of monkeys, showed extensive indications of
serotonin neuron involvement, but no changes in with either dopamine or its
primary metabolites.

Slikker Jr., W., Holson, R.R., Ali, S.F., Kolta, M.G., Paule, M.G.,
Scallet, A.C., McMillan, D.E., Bailey, J.R., Hong, J.S. and Scalzo, F.M.
Behavioural and Neurochemical Effects of Orally Administered MDMA in the
Rodent and Nonhuman Primate. Neurotox. 10 529-542 (1989).

MDMA was compared to p-chloroamphetamine (PCA) in rats following short-term
chronic oral administration. Observations were made on behavioural effects
and on neurochemical changes. Both compounds showed the "serotonin motor
syndrome" but these markers were not persistent, although the brain
serotonin level decreases were maintained with time. Similar decreases were
seen in monkeys, but there was no behavioural modification evident.

Spanos, L.J. and Yamamoto, B.K. Methylenedioxymethamphetamine
(MDMA)-induced Efflux of Dopamine and Serotonin in Rat Nucleus Accumbens.
Soc. of Neurosciences Abstr. 12 p. 609 (#169.6) (1986).

Following MDMA administration to rats, the efflux of dopamine was decreased
but then it quickly recovered. Serotonin depletion does not recover even
after 2 hours, thus MDMA may be neurotoxic.

Steele, T.D., Brewster, W.K., Johnson, M.P., Nichols, D.E. and Yim, G.K.W.
Assessment of the Role of alpha-Methylepinine in the Neurotoxicity of MDMA.
Pharm. Biochem. Behav. 38 345-351 (1991).

The catachol metabolite of MDMA, alpha-methylepinine, was evaluated as a
potential contributor to the neurotoxicity of MDMA. It was formed
metabolicially, and also assayed directly. No relationship to biogenic
amines was observed, and it appears not to be responsible for the observed
MDMA effects.

Stone, D.M., Hanson, G.R. and Gibb, J.W. Does Dopamine Play a Role in the
Serotonergic "Neurotoxicity" Induced by 3,4-Methylenedioxymethamphetamine
(MDMA)? Soc. Neurosciences Abstrt. 12 169.4 (1986).

The possibility that the negative serotonin effects of MDMA might be
mediated by dopamine was investigated. Studies involving dopamine synthesis
inhibitors and antagonists suggest less involvement of dopamine than is
seen with methamphetamine.

Stone, D.M., Hanson, G.R. and Gibb, J.W. Differences in the Central
Serotonergic Effects of Methylenedioxymethamphetamine (MDMA) in Mice and
Rats. Neuropharm. 26 1657-1661 (1987).

A number of studies as to the brain serotonin responses to MDMA (in rats)
suggest that the duration of exposure might be an important factor in the
estimation of toxic effects. Mice are shown to be less susceptible to MDMA,
neurotoxicologically, than rats.

Stone, D.M., Merchant, K.M., Hanson, G.R. and Gibb, J.W. Immediate and Long
Term Effects of 3,4-Methylenedioxymethamphetamine on Serotonin Pathways in
Brain of Rat. Neuropharmacology 26 1677-1683 (1987).

The time course for the decrease of markers of central serotonin function
in the rat is reported. Changes were observed at 15 minutes following a 10
mg/Kg s.c. injection, and much recovery was observed at the 2 week point.
Following multiple dose administration of MDMA, significant serotonin
changes were still evident after 110 days.

Stone, D.M., Stahl, D.C., Hanson, G.R. and Gibb, J.W. The Effects of
3,4-Methylenedioxymethamphetamine (MDMA) and 3,4-Methylenedioxyamphetamine
(MDA) on Monoaminergic Systems in the Rat Brain. Eur. J. Pharmacol. 128
41-48 (1986).

Single or multiple doses of either MDMA or MDA caused marked reduction in
both serotonin and 5-HIAA, as well as in the associated enzyme tryptophane
hydroxylase (TPH). Single injections elevated striatal dopamine
concentrations, although after repeated injections, these values became
normal. Striatal tyrosine hydroxylase (TH) was not changed.

St. Omer, V.E.V., Ali, S.F., Holson, R.R., Duhart, H.M., Scalzo, F.M. and
Slikker, W. Behavioural and Neurochemical Effects of Prenatal
Methylenedioxymethamphetamine (MDMA) Exposure in Rats. Neurotox. Teratol.
13 13-20 (1991).

Pregnant rats were treated repeatedly with MDMA. The progeny were
completely normal as to litter size, birth weight, physical appearance,
maturation parameters, and other measures of behaviour. No neurological
deficit could be observed, although the mother showed some decrease in
weight gain, and decreases in brain levels of serotonin at selected
locations.

Takeda, H., Gazzara, R.A., Howard, S.G. and Cho, A.K. Effects of
Methylenedioxymethamphetamine (MDMA) on Dopamine (DA) and Serotonin (5-HT)
Efflux in the Rat Neostriatum. Fed. Proc. 45 1059 (#5266) April 13-18,
1986.

Employing electrodes implanted in the neostriatum of anaesthetized rats,
the MDMA-induced efflux of dopamine and serotonin was measured. The
serotonin efflux was significantly increased by MDMA, and had returned to
normal by three hours. The dopamine efflux increased slightly, and then
dropped below normal. MDA decreased the dopamine efflux.

Trulson, T.J. and Trulson, M.E. 3,4-Methylenedioxymethamphetamine (MDMA)
Suppresses Serotonergic Dorsal Raphe Neuronal Activity in Freely Moving
Cats and in Midbrain Slices in vitro. Soc. Neurosci. Abstr. Vol. 13, Part
3, p. 905 (1987) No. 251.7.

A study of the decrease of brain serotonin levels in cats given 0.25-5.0
mg/Kg MDMA is reported. Pretreatment with p-chloroamphetamine greatly
attenuated the suppressant action of MDMA, and it is suggested that the
action of the two drugs is similar.

Wagner, J. and Peroutka, S.J., Neurochemistry and Neurotoxicity of
Substituted Amphetamines, Neuropsychopharm. 3 219-220 (1990).

MDMA was compared with Fenfluramine as a depletor of serotonergic nerve
terminals, as determined by the reduction of the density of paroxetine
binding sites in rat's brains. Single dosages of 30 mg/Kg and 10 mg/Kg were
required of the two drugs, respectively, to achieve significant changes.

Whitaker-Azmitia, P.M. and Azmitia, E.C. A Tissue Culture Model of MDMA
Toxicity. The Clinical, Pharmacological and Neurotoxicological Effects of
the Drug MDMA. Kluwer, New York. (1990) Ed: S.J. Peroutka

A procedure is described for studying MDMA toxicity employing tissue
cultures prepared from fetal rat brains. The similarities and the
differences observed between this technique and the more common in vivo
techniques, are discussed.

Wilson, M.A., Ricaurte, G.A. and Molliver, M.E. The Psychotropic Drug
3,4-Methylenedioxymethamphetamine (MDMA) Destroys Serotonergic Axons in
Primate Forebrain: Regional and Laminar Differences in Vulnerability. Soc.
Neurosci. Abstr., Vol. 13, Part 3, No. 251.8 p. 905 (1987).

The monkey shows a striking brain loss of serotonin terminals following
exposure to MDMA twice daily for 4 days at 5 mg/Kg. The distribution and
extent of this damage is reported.

Wilson, M.A., Ricaurte, G.A. and Molliver, M.E. Distinct Morphologic
Classes of Serotoninergic Axons in Primates Exhibit Differential
Vulnerability to the Psychotropic Drug 3,4-Methylenedioxymethamphetamine.
Neuroscience 28 121 (1989).

An exacting study is presented describing the morphological changes seen in
the serotoninergic axons in the monkey's brain following MDMA exposure.

Woolverton, W.L., Virus, R.M., Kamien, J.B., Nencini, P., Johanson, C.E.,
Seiden, L.S. and Schuster, C.R. Behavioural and Neurotoxic Effects of MDMA
and MDA. Amer. Coll. Neuropsychopharm. Abstrts. p. 173 (1985).

In behavioural studies in rats and monkeys trained to distinguish
amphetamine from saline, MDMA mimicked amphetamine. With chronic
administration, MDMA caused a degeneration of serotonin uptake sites, but
no change in affinity of the undamaged sites. These results were similar
to, but greater than, those seen with MDA.

Yamamoto, B.K. and Spanos, L.J. The Acute Effects of
Methylenedioxymethamphetamine on Dopamine Release in the Awake-behaving
Rat. Eur. J. Pharmacol. 148 195-204 (1988).

The effects of MDMA on the caudate and nucleus accumbens dopamine release
and metabolism were studied by in vivo voltammetry and HPLC with
electrochemical detection. There was a dose-dependent dopamine release
observed in both regions by both measures.

Yeh, S.Y. Lack of Protective Effect of Chlorpromazine on 3,4-
Methylenedioxymethamphetamine Induced Neurotoxicity on Brain Serotonin
Neurons in Rats. Res. Commun. Subst. Abuse 11 167-174 (1990).

Studies involving the administration of MDMA with or without chlorpromazine
suggests have suggested that chlorpromazine does not protect MDMA-induced
depletion of serotonin in rats.

Yeh, S.Y. and Hsu, F-L Neurotoxicity of Metabolites of MDA and MDMA
(Ecstasy) in the Rat. Soc. Neurosci. Abstr., Vol. 13, Part 3, p. 906 (1987)
No. 251.11.

MDA, MDMA, and a number of potential metabolites (4-OH-3-OMe- amphetamine,
alpha-methyldopamine, alpha-methylnorepinephrine) were studied in the rat,
and the serotonin decreases measured. These metabolites have a lower
neurotoxicity than the parent compound.

Zaczek, R., Culp, S. and De Souza, E.B. Intrasynaptosomal Sequestration of
[3H]Amphetamine and [3H]Methylenedioxyamphetamine: Characterization
Suggests the Presence of a Factor Responsible for Maintaining
Sequestration. J. Neurochem. 54 195-204 (1990).

The incorporation of tritiated amphetamine, MDA and MDMA into rat brain
synaptosomes was studied. The observed dynamics is discussed in relationship
to the mechanism of action of amphetamine-induced monoamine release.

Zaczek, R., Hurt, S., Culp, S. and DeSouza, E.B. Characterization of Brain
Interactions with Methylenedioxyamphetamine and
Methylenedioxymethamphetamine. NIDA Research Monograph Series #94 223-239
(1989).

Brain recognition sites have been described for labelled MDA and MDMA, and
similarities between these and the corresponding amphetamine sites are
noted.

Zhao, Z., Castagnoli Jr., N, Ricaurte, G.A., Steele, T. and Martello, M.
Synthesis and Neurotoxicological Evaluation of Putative Metabolites of the
Serotoninergic Neurotoxin 2-
(Methylamino)-1-[3,4-(methylenedioxy)phenyl]propane
[(Methylenedioxy)methamphetamine]. Chem. Res. Toxicol. 5 89-94 (1992).

A number of potential toxic metabolites of MDMA were synthesized and
assayed as neurotoxins. One of these, 2,4,5-trihydroxymethamphetamine, was
found to deplete both dopamine and serotonin.

Clinical studies

Beck, J. The Public Health Implications of MDMA Use. The Clinical,
Pharmacological and Neurotoxicological Effects of the Drug MDMA. Kluwer,
New York. (1990) Ed: S.J. Peroutka.

This sociological paper brings together the street acceptance of, and the
public health rejection of, MDMA as a tool for therapy and a vehicle of
simple intoxication. The part that this drug has played in each of these
roles is carefully defined.

Beck, J., Harlow, D., McDonnell, D., Morgan, P.A., Rosenbaum, M. and
Watson, L. Exploring Ecstasy: A Description of MDMA Users. Report to NIDA,
September 15, 1989. Grantee: Institute for Scientific Analysis, San
Francisco, CA.

This is a 253 page report of a research project that conducted a broad and
thorough analysis, through interview, of over 100 MDMA users. A fascinating
picture emerges of the pros and cons of MDMA usage. This is the only
analysis of this depth and candidness that has ever been done, and it is an
essential reference volume for all social researchers in this area.

Buffum, J. and Moser, C. MDMA and Human Sexual Function. J. Psychoactive
Drugs 18 355-359 (1986).

A survey of some 300 MDMA users produced a response of 25%. An analysis of
the presented data is offered, organized as to types of activity and
performance. There was a significant increase in intimacy, and a decrease
(especially for males) in performance.

Downing, J. The Psychological and Physiological Effects of MDMA on Normal
Volunteers. J. Psychoactive Drugs 18 335-340.

This is certainly the most complete clinical study on the effects of MDMA
on the normal human subject. A total of 21 normal volunteers were
administered known amounts of MDMA, orally. The entire group had analyses
of blood chemistry, timed and frequent physiological measures, including
pulse and blood pressure (for all) and as well as neurological and
electrocardiographic tests (for some). The neurological and
electrocardiogram evaluations were continued for 24 hours.

Physiologically, all subjects experienced an elevation in blood pressure
and pulse rate, with a peaking on the average at about one hour. At the
sixth hour, most subjects were at or below their pre-dose levels, and at 24
hours all were within their normal ranges. Eye dilation was seen in all
subjects, more than half had jaw clench and an increased jaw reflex, which
persisted in one subject to the 24 hour point. Some neurological reflexes
were enhanced (deep tendon) or equivocal (planter reflex), and there were
signs of incoordination (finger-nose testing, gait) in some subjects,
giving a strong warning against motor vehicle operation. One subject was
nauseous, with vomiting, but there were no difficulties with either
urination or defecation, and there were neither headaches nor insomnia.
Appetite was suppressed in all subjects to varying degrees.

At the psychological level, all subjects reported a heightened sensual
awareness, and three reported sexual arousal. It is concluded that MDMA
produces remarkably consistent psychological effects that are transient,
and is free of clinically apparent major toxicity.

Greer, G. MDMA: A New Psychotropic Compound and its Effects in Humans.
Privately Published, 333 Rosario Hill, Sante Fe, NM 87501. Copyright 1983.
15 pages. 

The most complete study of the effects of MDMA published as of this date,
describing the results of administration of MDMA to 29 human subjects (none
with serious psychiatric problems) in a therapeutic setting. It is
concluded that the best uses of MDMA are: facilitation of communication and
intimacy between people involved in emotional relationships; as an adjunct
to insight-oriented psychotherapy; and in the treatment of alcohol and drug
abuse. It is explained why MDMA does not lend itself to over-use, since its
most desirable effects diminish with frequency of use.

Greer, G. Recommended Protocol for MDMA Sessions. Privately Published. 333
Rosario Hill, Sante Fe, NM 87501. Copyright 1985. 6 pages.

This is a generalized protocol designed to cover the clinical use of MDMA.
It reviews the issues of law, of safety, and of efficacy.

Greer, G. Using MDMA in Psychotherapy. Advances, 2 57-57 (1985).

A conference was held at Esalen March 10-15 1985, to discuss the potential
of MDMA for therapy, and to evaluate its differences from earlier
therapeutic tools such as LSD. A total of 13 subjects, with the supervision
of several experienced psychiatrists, participated in a experiment designed
to familiarize the potential clinician with the actions of MDMA. Most of
the attendees had already known of the drug in a therapeutic context, and
their collected comments are presented and discussed.

Greer, G. Ecstasy and the Dance of Death. British Med. J. 305 775 (1992).

A defence of MDMA is presented, in answer to published conclusions that no
clinical benefits have been observed. There is a tallying of the benefits
seen amongst the author's patients, in earlier clinical studies.

Greer, G. and Tolbert, R. Subjective Reports of the Effects of MDMA in a
Clinical Setting. J. Psychoactive Drugs 18 319-327 (1986).

This article summarizes and gives additional detail on the collection of 29
therapeutic trials discussed earlier. The protocol of drug administration,
a review of both the benefits and the undesirable effects, and an outlining
of the changes seen in the patients, are presented. There is a considerable
body of retrospective evaluation.

Greer, G. and Tolbert, R. The Therapeutic Use of MDMA. The Clinical,
Pharmacological and Neurotoxicological Effects of the Drug MDMA. Kluwer,
New York. (1990) Ed: S.J. Peroutka.

A structure is provided in detail for the clinical use of MDMA in a
therapeutic setting. A number of the preferred procedured are illustrated
with specific case examples.

Grob, C., Bravo, G., McQuade, J. and Doblin, R. Analgesic Efficacy of
3,4-Methylenedioxymethamphetamine (MDMA) in Modification of Pain and
Distress of End-stage Cancer. Proposal submitted to the FDA for clinical
approval, August 4, 1991.

A proposal has been submitted to the FDA for the evaluation of MDMA as an
analgesic against clinical pain in advanced cancer patients.

Grob, C., Bravo, G., and Walsh, R., Second Thoughts on
3,4-Methylenedioxymethamphetamine (MDMA) Neurotoxicity. Arch. Gen.
Psychiatry 47 288 (1990).

A letter to the editor presents a critique of studies done on alleged MDMA
users in search for evidence of serotonin nerve damage (Price et al., Arch.
Gen. Psychiatry 46 20-22 (1989). The fact that all nerve toxicity is based
on animal studies, and that the long-used drug Fenfluramine is considerably
more potent a neurotoxin than MDMA, might argue that studies into the
potential therapy use should be encouraged.

Grob, C.S., Bravo, G.L., Walsh, R.N. and Liester, M.B. Commentary: The
MDMA-Neurotoxicity Controversy: Implications for Clinical Research with
Novel Psychoactive Drugs. J. Nerv. Ment. Dis. 180 355-356 (1992).

The points raised by Kosten and Price, in criticism to the retrospective
interview paper, are answered.

Hastings, A.  Some Observations on MDMA Experiences Induced Through
Posthypnotic Suggestion.  J. Psycho. Drugs 26 77-83 (1994).

A study is reported with subjects who were familiar with MDMA action.  The
techniques of hypnosis were employed toreinstitute MDMA-like effects, and
the potential for post-hypnotic suggestion in therapy is explored.

Kosten, T.R. and Price, L.H. Commentary: Phenomenology and Sequelae of
3,4-Methylenedioxymethamphetamine Use. J. Nerv. Ment. Dis. 180 353-354
(1992).

The retrospective interview by Liester et al. is critically analysed, and
found to be faulted both methodologically and as to the conclusions
reached.

Liester, M.B., Grob, C.S., Bravo, G.L. and Walsh, R.N. A Study of MDMA Use
Among Psychiatrists. Poster #NR-62, New Research Poster Session, American
Psychiatric Association, San Francisco, CA May 8, 1989.

A survey was conducted among 20 psychiatrists who had previously taken
MDMA, and a tally of the various responses made. There was a discussion of
both the methodological problems and the ethical considerations of this
type of study.

Liester, M.B., Grob, C.S., Bravo, G.L. and Walsh, R.N. Phenomenology and
Sequelae of 3,4-Methylenedioxymethamphetamine Use. J. Nerv. Ment. Dis. 180
345-352 (1992).

Twenty psychiatrists experienced with MDMA were retrospectively interviewed
as to side effects, insight gained, pleasure experienced, and intensity of
effects.

McCann, U.D. and Ricaurte, G.A.  MDMA ("Ecstasy") and Panic Disorder:
Induction by a Single Dose.  Biol. Psychiatry 32 950-953 (1992).

A patient is described with a lasting panic disorder syndrome that started
during the course of an alledged MDMA experience.  Alprazolam improved his
condition, but it was reprecipitated by OTC cold remedies, suggesting that
some catecholamine function had been disturbed.in the patient.

McCann, U.D. and Ricaurte, G.A.  Reinforcing Subjective Effects of (+/-)
3,4-Methylenedioxymethamphetamine ("Ecstasy") May Be Separable from its
Neurotoxic Actions:  Clinical Evidence.  J. Clin. Psychopharmacol.  13
214-217 (1993).

Four subjects who had voluntarily, and anecdotaly, exposed themselves to
MDMA, report that pretreatment with Fluoxetine found some increased somatic
distress, but no attenuation of the expected responses to the drug,
including enhanced awareness and ease of  communication.  It is implied
that a pretreatment with a serotonin uptake inhibitor attenuates the
neurotoxic effects of the drug MDMA, but the thrust of the report might
well be to suggest that there is a neurotoxic effect in man that can indeed
be attenuated. 

McCann, U.D., Ridenour, A., Shaham, Y. and Ricaurte, G.A.  Serotonin
Neurotoxicity After (+/-)3,4-Methylenedioxymethamphetamine (MDMA;
"Ecstasy"):  A Controlled Study in Humans.  Neuropsychopharmacology 10
129-138 (1994).

A group of 30 MDMA users and 28 matched controls with no history of MDMA
use were studied.  The MDMA subjects had lower levels of
5-hydroxyindoleacetic acid in their cerebrospinal fluid, indicating some
serotonin depletion.  At the psychological level, the MDMA users showed a
decreased impulsivity and hostility, and increased harm avoidance and
constraint.

Moody, C.P.  Facsimile letter to C.S. Grob concerning FDA approval of human
Phase I study application.  November 4, 1992. 

This is an official statement from the Pilot Drug Evaluation Section of the
Food and Drug Administration, that the Phase I study submitted by Dr. Grob,
has been approved.

Peroutka, S.J. Recreational Use of MDMA, Ecstasy: The Clinical,
Pharmacological and Neurotoxicological Effects of the Drug MDMA. Kluwer,
New York. (1990) Ed: S.J. Peroutka.

There is a distillation from some 300 users of MDMA as to their experiences
on the drug, both as to subjective mental effects, and as to physical
difficulties. Although the reports are largely favourable, there is a
mention of both panic attacks and of a lethal event, and several popular
myths are itemized. It is concluded that recreational use should be
avoided.

Peroutka, S.J., Newman, H. and Harris, H. Subjective Effects of
3,4-Methylenedioxymethamphetamine in Recreational Users.
Neuropsychopharmacol. 1 273-277 (1988).

A survey has been made of about a hundred admitted MDMA users and has been
organized into reports of subjective feelings such as "closeness" (the most
often reported) to "blurred vision" (the least often reported). A brief
review of the toxicological history is presented, and no unequivocal
evidence of human toxicity could be concluded from this study.

Price, L.H., Krystal, J.H., Heninger, G.R. and Ricaurte, G.A., In Reply.
Arch. Gen. Psychiatry 47 289 (1990).

The critique of Grob et al. is responded to. The self-claimed MDMA users
had been assayed by urine EMIT screening for recent drug use prior to the
experiments reported (Price et al., Arch. Gen. Psychiatry 46 20-22 (1989).
The justification for continued Fenfluramine use was that it had no record
of abuse (as contrasted to MDMA use), and that the claims for drugs serving
as psychotherapeutic adjuncts have been made for many compound for many
years, and have not bourn fruit. The recommendation is strongly made that
clinical studies are inappropriate at this time.

Shulgin, A.T. and Nichols, D.E. Characterization of Three New
Psychotomimetics, The Psychopharmacology of Hallucinogens, Eds. R.C.
Stillman and R.E. Willette, Pergamon Press, New York. (1978).

The psychopharmacological properties of MDMA are presented, in company with
two new compounds, para-DOT (2,5-dimethoxy-4-methylthioamphetamine) and
alpha,O-DMS (5-methoxy-alpha-methyltryptamine). It is described as evoking
an easily controlled altered state of consciousness with emotional and
sensual overtones. It appears to be with little hallucinatory component.
This is the first clinical report of the effects of MDMA in man.

Siegel, R.K. MDMA: Nonmedical Use and Intoxication. J. Psychoactive Drugs
18 349-354 (1986).

From a group of 415 acknowledged MDMA users, a sub-group of 44 were chosen
for examinations and tests. They were interviewed, physically examined, and
tested by several of a large battery of psychological evaluation
procedures. From this, patterns of use and the nature of the intoxicating
effects were deduced.

The author has concluded that the visual effects of MDMA intoxication were
typical of the intoxications from the classical hallucinogens such as
mescaline with imagery characteristic of drug-induced hallucinations, as
well as those induced by isolation and stress. These are mollified when
attention is directed towards external events. There were, nonetheless, no
abnormal profiles on the psychological tests. It is felt that the MDMA
intoxication is neither uniformly controllable nor uniformly predictable.

Tatar, A. and Naranjo, C. MDMA in der Gruppenpsychotherapie. Symposion
"Uber den derzeitigen Stand der Forschung auf dem Gebiet der psychoaktiven
Substanzen." Nov. 29 - Dec. 12, 1985, in Hirschhorn/Neckar, Germany.

Two independent reports of clinical utility are presented. Both
investigators report MDMA use in group settings. The groups consisted
mainly of psychosomatic patients involving problems such as allergies,
eczema, sexual dysfunction, troublesome urination, cardiac irregularities,
and cancer. There were some positive changes reported, and in some cases
there were no improvements. No details are presented.

Watson, L. and Beck, J. New Age Seekers: MDMA Use as an Adjunct to
Spiritual Pursuit. J. Psychoactive Drugs 23 261-270 (1991).

In an analysis of a sociological investigation into the lay use of MDMA,
the quality of MDMA experiences with a sub-set of "New Age" oriented users.
As there appears to be a wide variety of motivations for MDMA use, care
must be paid to the social context in evaluating drug-using behaviour.

Widmer, S. Ins Herz der Dinge Lauschen, vom Erwachen der Liebe.
Nachtschatten Verlag, Solothurn, Switzerland, 1989.

This reference book of just over 300 pages, is a thorough collection of
ideas, comments, and illustrations, of the use of MDMA and/or LSD in
psychotherapy. It is in German.

Wolfson, P.E. Meetings at the Edge with Adam: A Man for All Seasons. J.
Psychoactive Drugs 18 329-333 (1986).

An extensive discussion is presented listing the potential virtues and
hazards of MDMA use in the psychotherapeutic setting. The roles of drugs
currently used, and those of MDMA-like action that might some day be
available, are reviewed. A case report of the use of MDMA in a family
problem situation is presented in considerable detail.

Animal toxicology

Allen, R.P., McCann, U.D. and Ricaurte, G.A.   Persistant Effects of
(+/-)3,4-Methylenedioxymethamphetamine (MDMA, "Ecstasy") on Human Sleep.
Sleep, 16 560-564 (1993).

A number of MDMA users were studied as to sleep performance.  They showed a
significant decrease in sleep time (19 minutes) and non-REM sleep (23.2
minutes).  The authors conclude that the recreational use of MDMA may
induce lasting CNS serotonergic damage.

Ames, D. and Wirshing, W.C.  Ecstasy, the Serotonin Syndrome, and
Neuroleptic Malignant Syndrome - A Possible Link.  J. Am. Med. Assoc.  269
869 (1993).

A short review of both the "serotonin syndrome" and the "neuroleptic
malignant syndrome" are presented, and compared to the portrait presented
with MDMA overdose.  A path of medical intervention is suggested based on
the neurotransmitter disturbances associated with these syndromes.

Barrett, P.J.  'Ecstasy' misuse - Overdose or Normal Dose?  Anaesthesia 48
83 (1993).

The personal experiences of this physician is that there is no
straightforward relationship the dose of 'ecstasy' used, and the
complications that might follow this exposure.  Dehydration is common, but
this follows the energy expenditure in the drug use scene.   Supportive
therapy should be continued, but its efficacy must be continuously
evaluated.

Campkin, N.T.A. and Davies, U.M.  Treatment of 'Ecstasy' Overdose with
Dandrolene.   Anaesthesia, 48 82-83 (1993).

An exploration is presented for the first reported use of Dandrolene in the
treatment of MDMA overdose.   Its value in treatment is discussed, and
remains uncertain.  Nonetheless the recreational use of MDMA appears to
remain a potentially lethal pastime.

Cregg, M.T. and Tracey, J.A.   Ecstasy Abuse in Ireland,  Irish Med. J.  86
118-20 (1993).

An epidemiological study of MDMA use in Ireland is presented, based upon
reports to the National Poisons Information Centre in Dublin.  Most of
those described were male (80%) and largely in the 16-20 year old group.
The symptoms presented are described as being relatively mild.

Davis, W.M. and Borne, R.F. Pharmacologic Investigation of Compounds
Related to 3,4-Methylenedioxyamphetamine (MDA). Substance and Alcohol
Actions/Misuse, 5 105-110 (1984).

Acute toxicity studies on MDMA and several homologues, in mice, showed
LD-50's of about 100 mg/Kg (i.p.) (for MDMA). In aggregate, the lethality
was increased several-fold.

de Man, R.A., Wilson, J.H. and Tjen, H.S.  Acute Liver Failure Caused by
Methylenedioxymethamphetamine ("Ecstasy").  Nederlands Tijdschrift voor
Geneeskunde.  137 727-9 (1993).

An eighteen year old female who had regularly taken 1-2 tablets of MDMA
every weekend, developed acute liver failure.  She recovered following two
months of hospitalization.  It is claimed that this is the 10th published
case of hepatotoxicity following MDMA use.

Friedman, R.  Ecstasy, the Serotonin Syndrome, and Neuroleptic Malignant
Syndrome - A Possible Link.  Reply.   J. Am. Med. Assoc.  269 869-870
(1993).

A plan for the treatment of MDMA toxicity is presented, based on the
similarity of its symptoms with the "serotonin syndrome."

Frith, C.H. 28-Day Oral Toxicity of Methylenedioxymethamphetamine
Hydrochloride (MDMA) in Rats. Project Report, Toxicology Pathology
Associates, Little Rock, Arkansas (1986)

A controlled toxicological study on some 100 rats with chronically
administered MDMA (dosages up to 100 mg/Kg) showed several behavioural
signs (hyperactivity, excitability, piloerection. exophthalmus, and
salivation). Neither gross nor microscopic pathology was evident at
necropsy.

Frith, C.H., 28-Day Oral Toxicity of Methylenedioxymethamphetamine
Hydrochloride (MDMA) in Dogs. Project Report, Toxicology Pathology
Associates, Little Rock, Arkansas (1986)

A controlled toxicological study of some 24 dogs with chronically
administered MDMA (dosages up to 15 mg/Kg) showed several behavioural signs
including circling, depression, dilated pupils, hyperactivity, rapid
breathing, and salivation. On necropsy, there were examples of reduced
testicular size, including microscopically noted atrophy. Prostatic
hyperplasia was present in two high dose males.

Frith, C.H., Chang, L.W., Lattin, D.L., Walls, R.C., Hamm, J. and Doblin,
R. Toxicity of Methylenedioxy-methamphetamine (MDMA) in the Dog and the
Rat. Fundamental and Applied Tox. 9 110-119 (1987).

Toxicity studies were performed on dogs and rats and signs are described.
No histopathological lesions within the CNS were observed in either
species, although unusual clinical observations were recorded.

Goad, P.T. Acute and Subacute Oral Toxicity Study of
Methylenedioxymeth-amphetamine in Rats. Project Report, Intox Laboratories,
Redfield, Arkansas, (1985).

Subacute toxicity studies on rats in graded doses (25 mg/Kg/day in 25 mg
increments to 300 mg) were conducted. In acute studies, the LD-50 is given
as 325 mg/Kg, some six times the reported i.p. LD-50. No histological
evidence of brain damage was observed.

Gledhill, J.A., Moore, D.F., Bell, D. and Henry, J.A.   Subarachnoid
Haemorrage Associated with MDMA Abuse.  J. Neurol. Neurosur. Psychiat. 56
1036-1037 (1993).

Shortly following the consumption of MDMA, a 25 year old woman presented
with severe headache and vomiting.  A CT scan showed subarachnoid
haemorrhaging which was successfully controlled.  There had apparently been
a preexisting "berry" aneurysm which may have ruptured with the surge of
blood pressure from the drug.  She had been a regular MDMA user for two or
three years before this incident.

Hardman, H.F., Haavik, C.O. and Seevers, M.H. Relationship of the Structure
of Mescaline and Seven Analogs to Toxicity and Behaviour in Five Species of
Laboratory Animals. Tox. and Appl. Pharmacology 25 299-309 (1973).

This report describes several studies supported by the Army Chemical Centre
during the period 1953-1954, and declassified in 1969. MDMA was one of
eight compounds (including also mescaline, DMPEA, MDPEA, MDA, DMA, TMA and
alpha-ethyl-MDPEA) studied in five animals (mouse, rat, guinea pig, dog,
and monkey).

The toxicology study showed MDMA to be one of the more toxic of the drugs
studied, in most animals second only to MDA. The average LD-50's given were
97, 49 and 98 mg/Kg (for the mouse, rat and guinea pig, resp. - following
i.p. administration), and 16 and 26 mg/Kg (for the dog and monkey, i.v.
administration).

Behavioural studies in dog and monkey were made over the dosage ranges of
5-50 and 10-75 mg/Kg respectively. These levels evoked a broad range of
motor activity, autonomic activity and CNS activity in both animals (the
dog more than the monkey) but the ranges studied included the lethal dose
levels. Interestingly the monkey showed behaviour interpreted as
hallucinations for MDMA, whereas mescaline (an acknowledged hallucinogenic
compound) produced no such behaviour at doses more than two times higher
(200 mg/Kg i.v.). Structure-activity relationships are discussed.

Human toxicology

Anon: Analog, Australian Forensic Drug Analysis Bulletin 12 14 (1990).

Two deaths associated with a plane crash, were analysed. There was MDMA
present (blood, 1.4 and 1.7 mg/L; liver, 1.5 and 6.9 mg/kg; stomach, 0.24
and 0.55 mg; urine, 48 amd 44 mg/L). And also present was ethanol (blood,
0.165 and 0.145 g/100 mL) as well as the qualitative presence of
cannabinoids (in both).

Barrett, P.J. Ecstasy and Dandrolene. British Med. J. 305 1225 (1992).

An argument is made against the administration of Dandrolene in instances
of hyperthermia following ecstasy intoxication. This is a muscle relaxant
which may reduce thermogenesis associated with muscular activity.
Rehydration seems the wiser course and supportive measures may be
sufficient treatment.

Benazzi, F., and Mazzoli, M. Psychiatric Illness Associated with "Ecstasy".
Lancet 338 1520 (1991).

A case of severe depression following MDMA exposure is reported. The
syndrome included loss of energy, weight, and interest in all activities,
decreased appetite, psychomotor retardation, hypersomnia, diminished
ability to concentrate, and suicidal ideation.

Brown, C.R., McKinney, H., Osterloh, J.D., Shulgin, A.T., Jacob III P. and
Olson, K.R. Severe Adverse Reaction to 3,4-Methylenedioxymethamphetamine
(MDMA). Vet. Hum. Toxicol. 28 490 (1986).

A 32 year old female presumably ingested a "standard" dose, and became
comatose, but survived. Serum level was reported to be 7 micrograms/mL.

Brown, C. and Osterloh, J. Multiple Severe Complications from Recreational
Ingestion of MDMA (Ecstasy). J. Am. Med. Soc. 258 780-781 (1987).

A considerable body of clinical detail and selected laboratory finding is
present in an apparent MDMA toxicity situation involving a 32 year old
female. Serum levels of 7 mg/mL and urine levels of 410 and 816 mg/mL were
reported (the latter upon admission and on the second day). An immunoenzyme
assay for MDMA (using a system designed for amphetamine) reacted with MDMA
at 25 mg/mL at the amphetamine cut-off point of 300 nanograms/mL. The
observed complications were similar to those observed in amphetamine
overdoses, and might possibly be due to an idiosyncratic reaction, an
allergic reaction, or to malignant hyperthermia.

Campkin, N.T.A. and Davies, U.M. Another Death from Ecstasy. J. Royal Soc.
of Med. 85 61 (1992).

A young male was admitted both unconscious and convulsing following the
consumption of three ecstasy tablets. Despite heroic treatment, he died
some five hours later. Serum MDMA levels were measured (1.26 mg/L) although
no MDA was detected. The diagnosis included disseminated intravascular
coagulation with prolonged clotting times, hypofibrinogenaemia, elevated
fibrin degradation products and thrombocytopaenia.

Chadwick, I.S., Linsley, A., Freemont, A.J. and Doran, B. Ecstasy,
3,4-Methylenedioxymethamphetamine (MDMA), a Fatality Associated With
Agulopathy and Hyperthermia. J. Royal Soc. Med. 84 371 (1991).

A fatality associated with MDMA is reported. Blood and gut levels are
given. Extensive morbid post mortem details are also outlined.

Davis, W.M., Hatoum, H.T. and Waters, I.W. Toxicity of MDA
(3,4-Methylenedioxyamphetamine) Considered for Relevancy to Hazards of MDMA
(Ecstasy) Abuse. Alcohol and Drug Abuse, 7 123-134 (1987).

The toxicological literature is reviewed, and it is suggested that the
toxicological data obtained from MDA be extrapolated to MDMA. A comparison
of these two drug is presented.

de Silva, R.N. and Harries, D.P. Misuse of Ecstasy. British Med. J. 305 309
(1992).

This is the reinstatement of four observed cases of intracerebral
haemorrhage following exposure to ecstasy or amphetamine. The original
article appeared in the Scottish Med. Journal, authored by Harries and de
Silva..

Dowling, G.P. Human Deaths and Toxic Reactions Attributed to MDMA and MDEA.
The Clinical, Pharmacological and Neurotoxicological Effects of the Drug
MDMA. Kluwer, New York. (1990) Ed: S.J. Peroutka.

A thorough review is presented of the case records of the reported deaths
associated with MDMA use. It was concluded that such deaths are exceedingly
rare, especially when considering the widespread use of this drug.

Dowling, G.P., McDonough III, E.T. and Bost, R.O. 'Eve' and 'Ecstasy' A
Report of Five Deaths Associated with the Use of MDEA and MDMA. J. Am. Med.
Assoc. 257 1615-1617 (1987)

Five deaths occurred in the Dallas area which have involved either MDMA or
MDE. One death was stated to be due to MDMA. Two of the others had had
preexisting heart conditions, one had asthma, and one was electrocuted,
apparently from having climbed and fallen from a power pole. In these
latter cases, MDMA was not felt to have been the primary cause of death. It
is suggested that a preexisting cardiac disease may predispose an
individual to sudden death with MDMA. It was only with the asthma death
that there was given a body level (blood) of MDMA, and it was 1.1 mg/mL.

Ellis, P. and Schimmel, P. Ecstasy Abuse. New Zealand Medical Journal 102
358 (1989).

A severely disturbed young woman was seen as a patient. She made frequent
references to "Ecstasy." A urine analysis showed no evidence for the
presence of MDMA, although there was observed a high level of
phenothiazines. She was admitted to the psychiatric word and started on
antipsychotic medication. After three days there, she committed suicide.
The authors conclude, "We are concerned that clinicians should be aware of
the potentially serious medical and psychiatric consequences of the use of
[MDMA] in sensitive individuals or in overdose."

Ellis, S.J. Complications of "Ecstasy" Misuse. Lancet 340 726 (1992).

A criticism is levelled at the medical letters published, and especially
the media coverage, concerning the association of ecstasy use and human
trauma. The terms used, are judgmental and scaremongering. The danger
associated with MDMA use is clouded by the reports being out of context. In
the absence of correlary information such as alcohol consumption, or even
an estimate of MDMA use.

Fahal, I.H., Sallomi, D.F., Yaqoob, M. and Bell, G.M. Acute Renal Failure
after Ecstasy. British Med. J. 305 29 (1992).

A nearly lethal case of acute renal failure is reported six hours following
the alleged ingestion of three "ecstasy" tablets at a rave. It is felt that
the use of the drug may have contributed to the trauma.

Gorard, D.A., Davies, S.E. and Clark, M.L. Misuse of Ecstasy. British Med.
J. 305 309 (1992).

A case of jaundice is reported in a young student who had been using
ecstasy recreationally over a period of several months. The symptoms
cleared and there were no complications.

Harries, D.P. and de Silva, R.N. 'Ecstasy' and Intracerebral Haemorrhage.
Scottish Med J. 37; 150-152 (1992).

Four cases of intracerebral haemorrhage are reported, following exposure to
amphetamine ecstasy, or mixtures thereof.

Hayner, G.N. and McKinney, H. MDMA The Dark Side of Ecstasy. J.
Psychoactive Drugs 18 341-347 (1986).

The emergency treatment of two toxic episodes involving MDMA are described.
One case, a 34 year old male, had a complex drug history involving mainly
opiates, but the timing of the crisis suggested that MDMA injection was
responsible. The other case, involving a 33 year old female, has been
discussed in detail (see Brown et al., above). A listing of the
side-effects that may be experienced in cases of MDMA toxicity is also
presented.

Henry, J. A. Ecstasy and the Dance of Death. British. Med. J. 305 5-6 (1992).

The positives and negatives of the drug Ecstasy (MDMA) are weighed. On the
positive side, the psychotherapeutic potentials in fields as divergent and
marriage guidance, alcoholism, and enhancement of perception in elderly
people, have been explored, although they have been found to be without
benefit. On the negative side, the adverse effects can include convulsions,
collapse, hyperpyrexia, disseminated intravascular coagulation,
rhabdomyolysis, acute renal failure, weight loss, exhaustion jaundice,
"flashbacks,", irritability, paranoia, depression, or psychosis. The long
term effects will take time to document in detail.

Henry, J.A., Jeffreys, K.J. and Dawling, S. Toxicity and Deaths from
3,4-Methylenedioxymethamphetamine ("Ecstasy"). Lancet 340 384-387 (1992).

A report of the seven or so deaths within the United Kingdom, associated
with the use of MDMA, is presented. The clinical data in these deaths, as
well as in other, non-fatal, legal situations, are brought together, and
discussed. Most of the lethal events involved hyperthermia, whether from
the effects of the drug itself, or from circumstances associated with its
use.

Hughes, J.C., McCabe, M. and Evans, R.J.  Intracranial Haemorrhage
Associated with Ingestion of 'Ecstasy.'  Arch. Emerg. Med. 10 372-374
(1993).

The summary of this report emphasizes the importance of a drug analysis in
emergency medicine.  The drug in this case was found to be amphetamine, not
MDMA.  Some mention should have been made also about the importance of not
constructing a totally misleading title.  Ecstasy was not involved.

Keenan, E., Gervin, M., Dorman, A. and O'Connor, J.J.  Psychosis and
Recreational Use of MDMA ("Ecstasy").  Irish J. Psychological Med. 10
162-163 (1993).

A patient presented with bizarre behavior, paranoid delusions and
intermittant auditory hallucinations.  He gave a history of taking MDMA
weekly for a period of some five months.  During his recovery period (with
chlorpromazine) over the following few months, he has stopped the use of
MDMA, and finds that the occasional use of cannabis does not worsen his
symptoms.

Krystal, J.H., Price, L.H., Opsahl, C., Ricaurte, G.A. and Heninger, G.R.
Chronic 3,4-Methylenedioxymethamphetamine (MDMA) Use: Effects on Mood and
Neuropsychological Function? Am. J. Drug Alcohol Abuse 18 331-341 (1992).

A group of self-acknowledged past MDMA users, participants in a tryptophan
challenge test, were evaluated for a number of possible neuropsychological
deficits in a battery of tests. There were no indications of deficit,
although some mild memory impairment was suggested. This was felt to be
inconsequential (the volunteers that just recently flown some distances to
participate in the tests, and the only documented drug common to all
subjects was the intentionally administered tryptophan. The conclusions,
nonetheless, are framed to raise concerns about the possible detrimental
effects of MDMA use.

Larner, A.J. Complications of "Ecstasy" Misuse. Lancet 340 726 (1992).

An extensive discussion is presented on the mechanism of thermogenesis
caused by the use of MDMA. There may indeed be a genetic predisposition to
such forms of hyperthermia. Intervention with Dandrolene, although it
itself is not centrally active, may be justified.

Lee, J.W.Y.  Catatonic Stupor After Ecstasy.  Brit. Med. J. 308 717-18 (1994).

The author has re-evaluated the diagnosis of two patients reported to have
suffered catatonia as a consequence of having taken MDMA (Maxwell et al.,
Brit. Med. J. 307 1399 (1993).  He feels from the symptoms presented, that
one was stuporous and suffered mutism, and the other, who also did not
speak, had simply presented with a "wild-eyed" look.  The text-book
criteria for a catonia diagnosis are reviewed.

McCann, U.D. and Ricaurte, G.A. Lasting Neuropsychiatric Sequelae of (+/-)
Methylenedioxymethamphetamine ("Ecstasy") in Recreational Users. J. Clin.
Psychopharm. 11 302-305 (1991).

The prolonged responses of two patients, who had allegedly ingested large
quantities of MDMA, are described. It is suggested that there may be
lasting adverse functional consequences in vulnerable persons following
large dose exposure.

McGuire, P. and Fahy, T. Chronic Paranoid Psychosis after Misuse of MDMA
("Ecstasy"). British Med. J. 302 697 (1991).

Two cases are reported of chronic paranoid psychosis that followed alleged
long-term self-administration of large quantities of MDMA. Other drugs had
also been involved, and no toxicological evidence could confirm the drug
history. Intervention treatment (Haloperidol, Sulpiride) resulted in some
improvement.

O'Neill, D. and Dart, J.K.  Methylenedioxyamphetamine (Ecstasy) Associated
Keratopathy.  Eye 7 805-806 (1993).

Three instances of othrwise unexplained corneal epitheliopath are described
following the alledged taking of "Ecstasy."  Although no documetation of
drug exposure is mentioned, the drug has been assumed to be
methylenedioxymethamphetamine (MDMA), rather than the
methylenedioxyamphetamine (MDA) mentioned in the title and the text.

Pallanti, S., and Mazzi, D. MDMA (Ecstasy) Precipitation of Panic Disorder.
Biol. Psychiatry 32 91-95 (1992).

The authors describe three patients whose panic disorder began during
recreational use of MDMA (Ecstasy) and was subsequently complicated by
agoraphobic avoidance that continued autonomously after cessation of the
drug. Their panic disorder responded well to serotoninergic antidepressant
drugs, although there was no psychotherapy done to work through the cause
of the panic.

Peroutka, S.J., Pascoe, N. and Faull, K.F. Monoamine Metabolites in the
Cerebrospinal Fluid of Recreational Users of
3,4-Methylenedioxymethamphetamine (MDMA, "Ecstasy"). Res. Commun. Subst.
Abuse 8 125-138 (1987).

Lumbar punctures from five MDMA users with various histories were assayed
(some weeks following the last exposure) for the levels of metabolites from
the three major neurotransmitters serotonin, dopamine, and norepinephrine.
All assays fell within normal limits.

Price, L.H., Ricaurte, G.A., Krystal, J.H. and Heninger, G.R.
Neuroendocrine and Mood Responses to Intravenous L-Tryptophan in
3,4-Methylenedioxymethamphetamine (MDMA) Users. Arch. Gen. Psychiat. 46,
20-22 (1989).

Nine self-acknowledged MDMA users were used as test subjects for the
determination of the ability of tryptophan to increase the serum prolactin
level. This response can be used as a measure of serotonin integrity There
was a statistically insignificant lessening of PRL concentrations in the
MDMA users.

Reynolds, P.C., Personal Communication, 1986.

A 35-years old male, who claimed to have taken MDMA, Valium, and LSD (and
who died shortly after admission) had the following body levels (in mg/mL):

	Blood	Urine	Bile	Gastric (total)
MDMA 	1.46	13.7	1.98 	414 mg.
MDA .03 	(present)

Neither diazepam nor nordiazepam were found.

Ricaurte, G.A. Studies of MDMA-Induced Neurotoxicity in Nonhuman Primates:
A Basis for Evaluating Long-Term Effects in Humans. NIDA Research Monograph
Series #94 306-322 (1989).

Dose-related serotonin depletion in experimental animals is tabulated. A
comparison of primate results to those reported from rats, has allowed an
extrapolation to the human MDMA-user. The conclusion drawn that, as there
have been no clear indicators of problems with MDMA users, if there is
damage in man it may be very subtle in nature, possibly lying outside of
our present techniques for detecting it, and possibly being very slow in
onset, as compared to the rapid consequences seen from the MPTP trauma in
the dopaminergic system.

Rittoo, D.B. and Rittoo, D. Complications of "Ecstasy" Misuse. Lancet 340
725 (1992).

A cautionary note is sounded about the misinterpretation of the origins of
hyperthermia as a complication in the course of anesthesia, when in fact it
might be the result of prior MDMA ingestion. A serum level for MDMA is
suggested as a protective manoeuvre.

Rittoo, D., Rittoo, D.B. and Rittoo, D. Misuse of Ecstasy. British Med. J.
305 309-310 (1992).

Three teenagers were observed with chest pains following the use of ecstasy
and alcohol, and several hours of dancing. All electrocardiograms and
radiographs were normal, and there were no complications.

Rohrig, T.P. and Prouty, R.W. Tissue Distribution of
Methylenedioxymethamphetamine. J. Anal. Tox. 16 52-53 (1992).

Two cases of death involving methylenedioxymethamphetamine (MDMA) are
reported; one case is a fatal acute overdose and the other is a
drug-related death. The tissue distribution of MDMA is reported in both
cases.

Russell, B., Schwartz, R.H. and Dawling, S. Accidental Ingestion of
'Ecstasy' (3,4-Methylenedioxymethylamphetamine). Archiv. Dis. Childhood 67
1114-1115 (1992).

A case is reported of a 13 month old boy who ingested one capsule of
Ecstasy. Neurological and cardiovascular side effects predominated, which
responded well to treatment with a Chlormethiazole infusion.

Sawyer, J. and Stephens, W.P. Misuse of Ecstasy. British Med. J. 305 310
(1992). 

Two cases of "fits" are reported in young patients who had consumed
Ecstasy. There were no complications or sequelae.

Schifano, F. Chronic Atypical Psychosis Associated with MDMA ("Ecstasy")
Abuse. Lancet 338 1335 (1991).

A psychotic state is described in a patient who had been using MDMA on
occasion over the course of four years. Other drugs (cannabis, alcohol,
benzodiazepines, cocaine) were also used, sporadically. Neuroleptic therapy
did not appear to improve his mental state.

Screaton, G.R., Cairns, H.S., Sarner, M., Singer, M., Thrasher, A. and
Cohen, S.L.  Hyperpyrexia and Rhabdomyolysis after MDMA ("Ecstasy") Abuse.
Lancet 339 677-678 (1992).

Three cases are described that alledgedly involved the use of MDMA and came
to medical attention because of extreme hyperthermia.  Disseminated
intravascular coagulation (DIC) apparently followed as a consequence of the
hyperpyrexia.  Rapid cooling of the patient is recommended in such cases.

Shearman, J.D., Chapman, R.W.G., Satsangi, J., Ryley, N.G. and Weatherhead,
S. Misuse of Ecstasy. British Med. J. 305 309 (1992).

A woman experienced acute jaundice on two occasions, in from one to two
weeks following the use of ecstasy, suggesting an idiosyncratic response to
the drug.

Shulgin, A.T. and Jacob III, P. 1-(3,4-Methylenedioxyphenyl)-3-aminobutane:
A Potential Toxicological Problem. J. Toxicol. - Clin. Tox. 19 109-110
(1982).

An alert is written for the toxicological community that through the
ambiguity of the term "piperonylacetone," two different chemical precursors
for both MDA and MDMA have been publicly advertised and made available.
Efforts to synthesize MDMA might, through misrepresentation, yield a
largely unexplored homologue.

Smilkstein, M.J., Smolinske, S.C., Kulig, K.W. and Rumack, B.H. MAO
Inhibitor/MDMA Interaction: Agony after Ecstasy. Vet. Hum. Toxicol. 28 490
(1986).

An abstract of a report of a 50 year old male who injected alleged MDMA
while on a fixed regimen of the monoamine oxidase inhibitor phenelzine. He
developed severe hypertension, diaphoresis, an altered mental status, and
marked hypertonicity. With supportive care he recovered fully in some 6
hours. Caution is expressed in possible interrelations between MDMA and MAO
inhibitors.

Smilkstein, M.J., Smolinske, S.C. and Rumack, B.H. A Case of MAO
Inhibitor/MDMA Interaction: Agony after Ecstasy. Clin. Toxicol. 25 149-159
(1987).

This is the actual published paper that appeared as an abstract under
similar authorship and similar title above. There are considerable clinical
details concerning the emergency room intervention.

Stone, R.J.  Response to the paper of Singarah and Laviec.  Anaesthesia 48
83 (1993).

Tests are suggested that might assay the hyperthermia aspects of MDMA
intoxication.  Perhaps those who succumb to acute toxicity may be
expressing responses that are genetic mediated.

Suarez, R.V. and Riemersma, R. "Esctasy" and Sudden Cardiac Death. Amer. J.
Forensic Med. Pathol. 9 339-341 (1988).

An apparently natural death involving cardiac problems has been found to be
related to MDMA use. The drug levels are given for blood and urine, but
none of the metabolite MDA was identified as being present.

Tehan, B.  Ecstasy and Dantrolene.  Brit. Med. J. 306 146 (1993).

An argument is advanced supporting the clinical intervention with
Dantrolene in MDMA toxicity cases.  This is supported by the successful
outcome of a problem associated with MDE where body temperature responded
quickly to the use of this agent.

Verebey, K., Alrazi, J. and Jaffe, J.H. The Complications of "Ecstasy"
(MDMA). J. Am. Med. Assoc. 259 1649-1650 (1988). Osterloh, J. and Brown,
C., In Reply. ibid. 259 1650 (1988).

The body levels of MDMA and MDA following a single human trial of 50 mg are
given. The peak plasma level seen (105.6 ng/Ml at 2 hrs.) decreased to 5.1
ng/Ml at 24 hrs. MDA occurred in plasma at lower levels, and both compounds
appeared in urine. This suggests that the toxic incident reported by Brown
and Osterloh may have followed a considerable overdose.

Whitaker-Azmitia, P.M. and Aronson, T.A. "Ecstasy" (MDMA)-Induced Panic.
Am. J. Psychiat. 146 119 (1989).

Three cases are reported of transient panic attacks in individuals
following the ingestion of alleged MDMA.

Williams, H., Meagher, D. and Galligan, P.  M.D.M.A. ("Ecstasy"); a Case of
Possible Drug-induced Psychosis.  Irish J. Med. Sci.  162 43-44 (1993).

A disturbed and aggressive patient was seen at the time of a police arrest,
some 48 hours following the consumption of a half-tab of alledged MDMA  His
medical history included a skull fracture two months earlier, and his
mother had a history of psychotic depression and paranoid delusions.  His
urine analysis showed only cannabis and benzodiazepines, the latter
medically administered.  His bizarre behavior and mental disorientation was
treated with Haloperidol, Diazepam, Carbamazepine, and finally with a total
of 600 mg Clopenthixol which allowed an eventual resolution of his
psychosis and disorientation.

Winstock, A.R. Chronic Paranoid Psychosis after Misuse of MDMA. British
Med. J. 302 1150-1151 (1991).

A brief survey of the frequency and nature of use of MDMA is presented. A
check list of reported symptoms is given, and the suggestion is offered
that as it might induce psychosis more research is needed.

Wodarz, N. and B=F6ning, J.  "Ecstasy" - Induziertes Psychotisches
Depersonalisationssyndrom.  Nervenarzt 64 478-80 (1993).

Following the consumption of two tablets of MDMA, a 21-year old patient
exhibited a psychotic depersonalisation disorder with suicidal tendencies.
With medication, the symtoms disappered over the course of six months.
"Flash-backs" occurred repeatedly.

Woods, J.D. and Henry, J.A. Hyperpyrexia Induced by
3,4-Methylenedioxyamphetamine ("Eve") Lancet 340 305 (1992).

A 30 year old man was admitted in convulsions, two hours after having taken
six tablets of ecstasy. He recovered and was dismissed 72 hours later.
Serum analysis showed the presence of 1.51 mg/L MDA and 0.2 g/L ethanol.
The urine level of MDA was 48.6 mg/l but an analysis for MDMA showed only
0.5 mg/l as being present. Errors in synthesis were suspected. The original
ingestion of MDMA is unlikely as MDA is only a minor metabolite of it.

Chemistry

Anon: Verfahren zur Darstellung von Alkyloxyaryl-, Dialkyloxyaryl- und
Alkylendioxyarylaminopropanen bzw. deren am Stickstoff monoalkylierten
Derivaten. German Patent, 274,350; Filed December 24, 1912, issued May 16,
1914. Assigned to E. Merck in Darmstadt.

A chemical process is described for the conversion of several allyl- and
propenyl-aromatic compounds to the corresponding beta-or
alpha-bromopropanes. These, in turn, react with ammonia or primary amines
to produce the corresponding primary or secondary propylamines.
Specifically, safrole was reacted with aqueous HBr, and the impure reaction
product reacted with alcoholic methylamine to produce MDMA in an unstated
yield. Also described and characterized are MDA and DMA, as well as the
corresponding 1-phenyl-1-aminopropanes. No pharmacology is mentioned.

Anon: Formyl Derivatives of Secondary Bases. German Patent 334,555,
assigned to E. Merck. 1920. CA 17:1804a (1923).

A chemical conversion of MDMA to its formyl derivative, and the properties
of the latter, are described. No pharmacology is mentioned.

Biniecki, S. and Krajewski, E. Preparation of
DL-1-(3,4-Methylenedioxy)-2-(methylamino)propane and
DL-1-(3,4-dimethoxyphenyl)- 2-(methylamino)propane. Acta Polon. Pharm. 17
421-425 (1960). CA 55:14350e (1961).

A chemical procedure is given for the conversion of safrole to the
beta-bromopropane with HBr, and its subsequent conversion with alcoholic
methylamine to MDMA. 4-Allylveratrole was similarly converted to
3,4-dimethoxy-N-methyl- amphetamine.

Bohn, M., Bohn, G. and Blaschke, G.   Synthesis Markers in Illegally
Manufactured 3,4-Methylenedioxyamphetamine and
3,4-Methylenedioxymethamphetamine.  Int. J. Legal Med. 106 19-23 (1993).

Some twelve impurities have been described and identified in samples of
illicitly prepared MDMA and MDA.  Their role as markers for the synthetic
routes used, or for connercting different lots of the drugs, is discussed.

Braun, U., Shulgin, A.T. and Braun, G. Centrally Active N- Substituted
Analogs of 3,4-Methylenedioxyphenylisopropylamine
(3,4-Methylenedioxyamphetamine), J. Pharm. Sci. 69 192-195 (1980).

Twenty two homologues and analogs of MDA were synthesized and their
physical properties presented. Twelve of them were assayed in man as
psychotomimetic agents. Three of them were found to be active: MDMA with a
human potency of between 100 and 160 mg orally; MDE somewhat less potent
with a dosage requirement of 140-200 mg orally; and MDOH, which was similar
to MDMA in potency. Some animal pharmacology is reviewed, and a comparison
between MDMA and MDA (toxicology, CNS pharmacology, and human
effectiveness) is tabulated.

Cerveny, L., Kozel, J. and Marhoul, A.  Synthesis of Heliotropin.  Perfumer
and Flavorist 14 13-18 (1989).

Piperonal is a most desirable precursor to piperony methyl ketone (PMK)
which can, in turn, be converted directly to either MDA or MDMA.  This is a
synthetic procedure for the preparation of piperonal (heliotropin) from the
precursor catechol (pyrocatechol).

Fujisawa, T. and Deguchi, Y. Concerning the Commercial Utilization of
Safrole. J. Pharm. Soc. Japan 74 975 (1954). CA 49:10958i (1955).

The conversion of safrole to piperonylacetone is described, using formic
acid and hydrogen peroxide, in acetone. The yield is satisfactory, and this
is probably the most direct and efficient conversion of a natural product
to an immediate precursor to MDMA.

Hashimoto, K., Hirai, K. and Goromaru, T. Synthesis of Racemic, S(+)- and
R(-)-N-[methyl-3H] 3,4-Methylenedioxymethamphetamine. J. Labelled Cpds. and
Radiopharmaceut. 28 465-469 (1990).

Tritium-labelled MDMA was synthesized from MDA by reaction with radioactive
methyl iodide in a 60% yield. The optical isomers were separated on a
chiral HPLC column.

Janesko, J.L. and Dal Cason, T.A. Seizure of a Clandestine Laboratory: The
N-Alkyl MDA Analogs. Paper presented at the 39th Annual Meeting of the
American Academy of Forensic Sciences, San Diego, CA Feb. 16-21 (1987). See
Microgram 20 52 (1987).

Several clandestine laboratories have been seized, revealing the illicit
preparation of not only MDMA, but the N-ethyl (MDE), the N-propyl (MDPR),
the N-isopropyl (MDIP) and the N,N-dimethyl (MDDM) homologues. These were
all synthesized by the NaCNBH3 reduction method from the appropriate amine
salt and piperonylacetone. Also, the N-ethyl-N-methyl, and the N,N-diethyl
homologues were found, prepared by catalytic hydrogenation.

Nakai, M. and Enomiya, T.  Process for Producing Phenylacetones.  U.S.
Patent #4,638,094, dated January 20, 1987.

A high yield procedure is described, for the conversion of an allylbenzene
to the corresponding phenylacetone.  Specifically, the MDMA precursor
3,4-methylenedioxyphenylacetone is prepared in a 95% yield from safrole and
butyl nitrite, in the presence of palladium bromide.

Nichols, D.E. Synthesis of 3,4-Methylenedioxymethamphetamine Hydrochloride.
FDA Master File on MDMA. 1986.

A detailed synthesis of MDMA from piperonylacetone is presented, including
all the spectroscopic and physical detail, bibliographies and CVs as
required to define a drug product for medical needs.

Shulgin, A.T. and Jacob III, P. Potential Misrepresentation of
3,4-Methylenedioxyamphetamine (MDA). A Toxicological Warning. J. Anal. Tox.
6 71-75 (1982).

The commercial availability and overt misrepresentation of
3,4-methylenedioxybenzylacetone as 3,4-methylenedioxyphenylacetone might
well suggest that an unsuspecting attempt to synthesize MDMA may yield a
new and unexplored base,
1-(3,4-methylenedioxyphenyl)-3-(methylamino)butane. This compound was
synthesized, and characterized in comparison to MDMA. The analogous
relationship between MDA and its comparable homologue,
1-(3,4-methylenedioxyphenyl)-3-aminobutane, was also explored.

Yourspigs, U.P.  The Complete Book of Ecstasy.  Synthesis Books,
Birmingham, Alabama.  1992.

This is an underground press book describing, quite adequately, the
equipment and the synthetic prosesses needed for the synthesis of MDMA,
starting with safrole or Oil of Sassafras.  The preparation of MDEA (EVE)
is also offered.

Analytical methods

Anon: Analytical Profiles of Substituted 3,4-Methylenedioxyamphetamines:
Designer Drugs Related to MDA. Published by CND Analytical, Auburn,
Alabama. 109 p. (1988).

An atlas of spectra, chromatographic behaviour, outlines of chemical
preparations, and a brief history of MDA, and over a score of its
homologues, is presented. Spectra of the usual synthetic precursors are
also given. MDMA is represented with its UV, IR (both salt and base), MS,
and HPLC characteristics.

Andrey, R.E. and Moffat, A.C. Gas-Liquid Chromatographic Retention Indices
of 1318 Substances of Toxicological Interest on SE-30 or OV-1 Stationary
Phase. J. Chromatog. 220 195-252 (1981).

The GC characteristics of many abuse drugs are presented in a review
format. MDMA is included without experimental detail.

Bailey, K., By, A.W., Legault, D. and Verner, D. Identification of the
N-Methylated Analogs of the Hallucinogenic Amphetamines and Some Isomers.
J.A.O.A.C. 58 62-69 (1975).

MDMA and four analogous methamphetamine derivatives (corresponding to 2-,
3-, and 4-methoxyamphetamine (MA) and
3-methoxy-4,5-methylenedioxyamphetamine (MMDA)) were synthesized and
spectroscopically characterized. The synthesis was from the corresponding
phenylacetone through the Leuckart reaction with N-methylformamide. The
reported m.p. (of the hydrochloride salt) is 147-8  degrees C. The U.V., NMR, IR
and mass spectral data are presented. Rf values (five systems) and GC
retention times (four systems) are also given.

Churchill, K.T. Identification of 3,4-Methylenedioxymethamphetamine.
Microgram 18 123-132 (1985).

An analytical profile, through spectrographic tools such as UV, TLC, GC,
NMR, MS, is presented for a sample of MDMA seized in Georgia. Comparisons
with MDA are presented.

Clark, C.R., Noggle, F.T. and De Ruiter, J. Liquid Chromatographic and Mass
Spectal Analysis of N,N-disubstituted 3,4-Methylenedioxyamphetamines. J.
Liq. Chrom. 13 263- 274 (1990).

The preparation of the N-methyl-N-ethyl, the N-methyl-N-propyl, and the
N-methyl-N-isopropyl homologues of MDMA is described, but no physical
properties are given. The route involves the reductive methylation of the
appropriate preformed N-alkyl MDA homologues. Chromatographic properties,
and some mass spectroscopic data, are presented.

Clark, C.R., DeRuiter, J. and Noggle, F.T.  GC-MS Identification of
Amine-Solvent Condensation Products Formed During Analysis of Drugs of
Abuse.  J. Chrom. Sci. 30 399-404 (1992).

It is reported that during the GC-MS analysis of methanol solutions of
primary amines such as MDA, amphetamine and phenethylamine, there is the
formation of a small amount of the Schiff base product between the amine
and formaldehyde.  This product co-elutes, and is not the
tetrahydroisoquinoline.  Methanol solutions of MDMA result in detectable
methylation, with the formation of N,N-dimethyl-MDA.

Clark, C.R., Valaer, A.K., DeRuiter, J. and Noggle, F.T.   Synthesis,
Stability and Analytical Profiles of 3,4-Methylenedioxyamphetamines:
Derivatives of "Ecstasy"(MDMA).  J. Alabama Acad. Sci. 64 34-48 (1993).

A number of the known homologues of MDMA were prepared to study their
properties for eventual analytical purposes.  The tools used were GCMS and
HPLC using a reversed phase system.

Cody, J.T and Schwartzhoff, R.  Fluorescence Polarizatrion Immunoassay
Detection of Amphetamine, Methamphetamine, and Illicit Amphetamine
Analogues.  J. Anal. Toxicol. 17 26-30 (1993).

The Abbott Diagnostic Amphetamine/Methamphetamine II and Amphetamine Class
Reagents were evaluated on the Abbott TDx for cross-reactivity to
amphetamine and methamphetamine sterioisomers, several of their
metabolites, and various illicit drugs.   MDA, MDMA, MDE, as well as
4-hydroxymethamphetamine showed a cross-reactivity that would allow this
procedure to be used as a screening  tool.

Cody, J.T. Cross-Reactivity of Amphetamine Analogues with Roche Abuscreen
Radioimmunoassay Reagents, J. Anal. Tox. 14 50-53 (1990).

Some 15 variously substituted amphetamine and phenethylamine derivatives,
with and without N-substituents, were screened at various concentrations
using the Roche Abuscreen Radioimmunoassay for amphetamines. Using
amphetamine as a standard, only MDA was found to cross-react. All other
compounds were negative, even at the highest concentrations. These included
MDMA, MDE, MDOH, N,N-dimethyl-MDA, 2-MA, 4-hydroxyamphetamine, 2,5-DMA,
TMA, methamphetamine, DOM, DOET, DOB, 2C-B and mescaline.

Cody, J.T. Detection of D,L-Amphetamine, D,L-Methamphetamine, and Illicit
Amphetamine Analogs Using Diagnostic Products Corporation's Amphetamine and
Methamphetamine Radioimmunoassay. J. Anal. Tox. 14 321-324 (1990).

The commercial radioimmune assay procedures for amphetamine and
methamphetamine were evaluated for a number of illicit drugs with the
amphetamine backbone. MDA and MDMA gave substantial cross reactivity with
both kits, but most of the others (DOM, mescaline, DOET. 2C-B, DOB, TMA)
did not.

Dal Cason, T. The Characterization of Some
3,4-Methylenedioxyphenylisopropylamine (MDA) Analogs. J. Forensic Sci. 34
28-961 (1989).

The synthesis and complete spectroscopic identification of several
N-alkylated homologues of MDA are presented. The compounds include MDA (and
its acetyl derivative), MDMA, MDE, MDPR, MDIP, MDOH (and its acetyl
derivative), MDDM, and the acetyl derivative of the oxime of MDP-2-P.
Included are melting points, as well as GCMS, NMR, IR and HPLC details.

DeRuiter, J., Clark, C.R. and Noggle Jr., F.T. Liquid Chromatographic and
Mass Spectral Analysis of 1-(3,4-Methylenedioxyphenyl)-1-propanamines:
Regioisomers of the 3,4- Methylenedioxyamphetamines. J. Chrom. Sci., 28
129-132 (1990).

The chromatographic and spectroscopic properties, but not the synthetic
details, are given for a series of alpha-ethyl benzylamines isomeric with
MDA. The N-H, methyl, dimethyl, ethyl, propyl and isopropyl homologues are
discussed.

Eichmeier, L.S. and Caplis, M.E. The Forensic Chemist; An "Analytic
Detective." Anal. Chem. 47 841A-844A (1975).

An analytical anecdote is presented showing the logical procedure used to
distinguish MDMA from closely related drugs such as MDA in a seized sample.
MDMA was acknowledged to be similar to MDA but, whereas MDA is a controlled
substance, MDMA is exempt (sic) from Federal control.

Fitzgerald, R.L., Blamke, R.V., Glennon, R.A., Yousif, M.Y., Rosecrans,
J.A. and Poklis, A. Determination of 3,4-Methylenedioxyamphetamine and
3,4-Methylenedioxymethamphetamine Enantiomers in Whole Blood. J. Chrom. 490
59-69 (1989).

Extracts of whole blood containing added MDA or MDMA were derivatized with
N-trifluoroacetyl-L-prolyl chloride. The resulting diastereoisomers were
separated by GC, allowing a sensitivity of analysis in the nanogram range.

Gan, B.K., Baugh, D., Liu, R.H. and Walia, A.S.  Simultaneous Analysis of
Amphetamine, Methamphetamine, and 3,4-Methylenedioxymethamphetamine (MDMA)
in Urine Samples by Solid-phase Extraction, Derivatization, and Gas
Chromatography/Mass Spectrometry.  J. For. Sci. 36 1331 (1991).

A method is described in which the extracts of urine are derivatized with
trifluoroacetic anhydride.  Deuterated amphetamine and methamphetamine were
used as internal standards.

Gough, T.A. and Baker, P.B. Identifiction of Major Drugs of Abuse Using
Chromatography. J. Chromatog. Sci. 20 289-329 (1982).

An extensive review of the analytical identification of many abuse drugs is
abstracted. MDMA is mentioned as one of these. There is no new experimental
information presented.

Gupta, R.C. and Lundberg, G.D. Application of Gas Chromatography to Street
Drug Analysis. Clin. Tox. 11 437-442 (1977).

A gas chromatography screening procedure is described, in which the
retention times of over 100 drugs are compared to those of methapyriline or
codeine. MDMA is amongst them.

Hansson, R.C. Clandestine Laboratories. Production of MDMA
3,4-Methylenedioxymethamphetamine. Analog. 9 1-10 (1987).

A compilation of forensic information pertaining to MDMA is presented,
including spectra (UV, MS, IR), synthetic approaches, and observations from
clandestine laboratory operations (seen in Australia).

Hearn, W.L., Hime, G. and Andollo, W. Recognizing Ecstasy: Adam and Eve,
the MDA Derivatives - Analytical Profiles. Abstracts of the CAT/SOFT
Meetings, Oct. 29 - Nov. 1, 1986, Reno/Lake Tahoe, Nevada, USA.

A study is reported comparing MDA, MDMA and MDE in the EMIT
immunoanalytical assay system that is designed for amphetamine. Even though
they are all of decreased reactivity, there is cross-reactivity and they
may be picked up as positives. Using the bottom limit cut-off of 300
nanograms/mL for amphetamine there would be a response from as little as
10-15 mg/mL of MDMA. This is a value that might be encountered in the early
stages of MDMA use.

Helmlin, H., and Brenneisen, R. Determination of Psychotropic
Phenylalkylamine Derivatives in Biological Matrices by High-Performance
Liquid Chromatography with Photodiode-Array Detection. J. Chromatog. 593
87-94 (1992)

An HPCL analysis procedure was described for the analysis of MDMA and MDA
in human urine. Six hours following the administration of a 1.7 mg/kg
dosage to several patients, urine concentrations ranged from 1.48 to 5.05
ug/ml. The major metabolite, MDA, showed concentrations ranging from 0.07
to 0.90 ug/ml. A separate study of the cactus Trichocereus patchanol showed
a mescaline content of from 1.09 to 23.75 ug/ml

Helmlin, H-J. and Brenneisen, R.  Determination of Psychotropic
Phenylalkylamine Derivatives in Biological Matrices by High-performance
Liquid Chromatography with Photodiode-array Detection.  J. Chrom. 593 87-94
(1992).

An HPLC analytical scheme has been developed for the characterization and
potential quantitative measurement of some fifteen phenethylamine drugs of
forensic interest.  Of specific clinical interest was the urine analyses of
several patients following the administration of 1.7 mg/Kg of MDMA.  These
values, from samples collected about six hours following drug
administration, showed a range of 1.48 - 5.05 ug/mL for MDMA, and 0.07 -
0.90 ug/mL for the metabolite, MDA.

Helmlin, H. -J., Bracher, K., Salamone, S.J. and Brenneisen, R., Analysis
of 3,4-Methylenedioxymethamphetamine (MDMA) and its Metabolites in Human
Plasma and Urine by HPLC-DAD, GC-MS and Abuscreen-Online.  Abstracts from
CAT/SOFT Joint Meeting, October 10-16, 1993, Phoenix, Arizona.
Urine and plasma samples were taken from a number of patients being
administered 1.5 mg/Kg MDMA for psychotherapy research purposes.  Maximum
plasma levels (300 ng/mL) were seen at 140 minutes.  The main urinary
metabolites were 4-hydroxy-3-methoxymethamphetamine and
3,4-dihydroxymethamphetamine, both excreted in conjugated form.  The two
N-demethylated homologues of these compounds were present as minor
metabolites.  The cross-reactivity of the Abuscreen immunoassay for both
the metabolites (including MDA, another metabolite) and the parent drug
were determined.

Holsten, D.W. and Schieser, D.W. Controls over the Manufacture of MDMA. J.
Psychoactive Drugs 18 371-2 (1986).

A strong argument is made for attending to the quality of manufacture, and
the basic concepts of ethical principles in the exploring of drugs that
have not been evaluated against the usual pharmaceutical standards.
Government interference in such studies becomes necessary, to safeguard the
public.

Julian, E.A. Microcrystalline Identification of Drugs of Abuse: The
Psychedelic Amphetamine. J. Forensic Sciences 35 821-830 (1990).

The diliturate salts (5-nitrobarbituric acid salts) of several psychedelic
amphetamines have been made and observed. The amines were PA, MDA MMDA (1,
not 2 as implied), DOM, DOB, TMA, Mescaline, MDMA and MDEA. Photographs of
the crystals are shown.

Kunsman, G.W., Manno, J.E., Cockerham, K.R. and Manno, B.R. Application of
the Syva EMIT and Abbott TDx Amphetamine Immuniassays to the Detection of
3,4-Methylenedioxmethamphetamine (MDMA) and
3,4-Methylenedioxyethamphetamine (MDEA) in Urine. J. Anal. Tox. 14 149-153
(1990).

Two popular immunological drug assays, designed for the determination of
amphetamine, have been applied to urines that had been spiked with varying
amounts of MDMA and MDE. The EMIT assay was insensitive except at the
highest level, but there was considerable cross-reactivity with the
fluorescent polarization assay.

Lim, H.K., Su, Z. and Foltz, R.L.   Stereoselective Disposition:
Enantioselective Quantitation of 3,4-(Methylenedioxy)Methamphetamine and
Three of its Metabolites by Gas Chromatography/Electron Capture Negative
Ion Chemical Ionization Mass Spectrometry.  Biol. Mass Spect. 22 403-11
(1993).

A sensitive assay for MDMA and three of its metabolites has been developed.
It recognizes the optical activity of the chiral centers, and has been
used to determine the degree of asymmetric metabolism of racemic MDMA in
both rats and mice.

Lim, H.K., Zeng, S., Chei, D.M. and Flotz, R.L.   Comparitive Investigation
of Disposition of 3,4-(Methylenedioxy)methamphetamine (MDMA) in the Rat and
the Mouse by a Capillary Gas Chromatography-Mass Spectrometry Assay Based
on Perfluorotributylamine-enhanced Ammonia Positive Ion Chemical Ionization
.  J. Pharmaceut. Biomed. Anal. 10 657-665 (1992).
An assay is described that allows a quantitative measure of MDMA and three

of its primary metabolites, methylenedioxamphetamine,
4-hydroxy-3-methoxymethamphetamine and 4-hydroxy-3-methoxyamphetamine.  The
latter two metabolites were excreted mainly as the glucuronide and sulfate
conjugates.  The metabolic patterns of the rat and the mouse are compared.

Michel, R.E., Rege, A.B. and George, W.J.  High-Pressure Liquid
Chromatography / Electrochemical Detection Method for Monitoring MDA and
MDMA in Whole Blood and Other Biological Tissues.  J. Neurosci. Methods  50
61-66 (1993).

An method is described for the analysis of MDMA and MDA in biological
samples.  It claims a high sensitivity and a short turn-around time.  MDE
is used as an internal standard.  Spiked blood samples, rather than actual
clinical specimens, were used.  

Noggle, F.T., Clark, C.R. and DeRuiter, J. Liquid Chromatographic and
Spectral Methods for the Differentiation of
3,4-Methylenedioxymethamphetamine (MDMA) from Regioisomeric
Phenethylamines. J. Liq. Chromatog. 14 913-1928 (1991).

Three isomers of MDMA, with the changes restricted to the alpha-carbon and
the nitrogen substituents, have been synthesized. These are the two
phenethylamines N-ethyl and N,N-dimethyl-3,4-methylenedioxyphenethylamine,
and 1-(3,4-methylenedioxyphenyl-2-aminobutane (BDB). Although their mass
spectra are quite similar, they can be distinguished from one-another by
HPLC.

Noggle, F.T., Clark, C.R. and DeRuiter, J. Liquid Chromatorgraphic and Mass
Spectral Analysis of 1-(3,4-Methylenedioxyphenyl)-3-Butanamines, Homologues
of 3,4-Methylenedioxyamphetamines. J. Chrom. Sci. 27 240-243 (1989).

The HPLC and GC properties of several homologues of MDA and MDMA are
reported employing the homologous ketone
3,4-methylenedioxyphenyl-3-butanone are studied. These include the primary
amine, and the N-methyl, ethyl, dimethyl, (n)-propyl and (i)-propyl
homologues. The N-hydroxy was made, but its possible thermal instability
was not discussed.

Noggle Jr., F.T., Clark, C.R. and DeRuiter, J. Identification of Safrole
and Bromosafrole in Samples from the Clandestine Synthesis of MDMA from
Sassafras Oil. Microgram 24 7-13 (1991).

An analysis of seized samples from an illicit MDMA laboratory showed one to
be sassafras oil that contained safrole by GCMS. The other appeared to be
the result of the addition of hydrobromic acid to safrole to produce two
"bromosafroles." Addition of methylamine to this material produced some
MDMA.

Noggle Jr., F.T., Clark, C.R. and DeRuiter, J. Gas Chromatographic and Mass
Spectrometric Analysis of Samples from a Clandestine Laboratory Involved in
the Synthesis of Ecstasy from Sassafras Oil. J. Chrom. Sci. 29 168-173
(1991).

Samples from a clandestine laboratory gave, on GC-MS analysis, evidence for
the intended synthesis of MDMA from the oil of sassafras. The natural
component safrole gave, with the addition of HBr, the 2-bromopropane
intermediate which, on treatment with methylamine, gave MDMA.

Noggle Jr., F.T., DeRuiter, J. and Long, M.J. Spectrophotometric and Liquid
Chromatographic Identification of 3,4-Methylenedioxyphenylisopropylamine
and its N-Methyl and N-Ethyl Homologues are presented. J. A. O. A. C. 69
681-686 (1986).

A synthesis of MDEA (the N-ethyl homolog of MDA) is reported, and the
infra-red spectra of the free bases, the hydrochloride salts, and the
phenylisothiocyanate adducts are recorded, as is the HPLC retention
behaviour for both the bases and these derivatives.

Noggle Jr., F.T., Clark, C.R., Andurkar, S. and DeRuiter, J. Methods for
the Analysis of 1-(3,4-Methylenedioxyphenyl)-2-Butanamine and
N-Methyl-1-(3,4-Methylenedioxyphenyl)-2- Propanamine (MDMA). J. Chrom. Sci.
29 103-106 (1991).

The infra-red and mass spectra, and the GC and HPLC retention times, of
these two known compounds, are given.

Noggle Jr., F.T., Clark, C.R., Bouhadir, K.H. and DeRuiter, J. Liquid
Chromatographic and Mass Spectral Analysis of
1-(3,4-Methylenedioxyphenyl)-3-propanamines: Regioisomers of MDMA. J.
Chrom. Sci. 29 78-82 (1991).

A series of N-substituted homologues of
methylenedioxyphenyl-(n)-propylamine was prepared, and described by
chromatographic and spectroscopic means. No melting points or other
synthetic analytical detail was given.

Noggle, F.T., Clark, C.R., Pitts-Monk, P. and De Ruiter, J. Liquid
Chromatographic and Mass Spectral Analysis of
1-(3,4-Dimethoxyphenyl)-2-propanamines: Analogs of MDMA. J. Chrom. Sci. 29
253-257 (1991).

A number of 3,4-dimethoxy counterparts of MDMA and its homologues have been
prepared and analysed by HPLC. Described are 3,4-dimethoxyamphetamine, the
N-methyl, the N- ethyl, and the N,N-dimethyl homologues.

Noggle Jr., R.T., Clark, C.R., Valaer, A.K. and DeRuiter, J. Liquid
Chromatographic and Mass Spectral Analysis of N-Substituted Analogues of
3,4-Methylenedioxyamphetamine. J. Chromatog. Sci. 26 410 (1988).

Several spectral properties, and the HPLC separation characteristics of
MDMA and several of its homologues and analogues (MDE, MDPR, DMMA and MDOH)
are described.

Noggle Jr., F.T., DeRuiter, J., McMillian, C.L. and Clark, C.R. Liquid
Chromatographic Analysis of some N-Alkyl-3,4-Methylenedioxyamphetamines. J.
Liq. Chromatog. 10 2497-2504 (1987).

The HPLC separation characteristics of MDA, MDMA, MDE and MDDM
(N,N-dimethyl-MDA) are reported on a reversed phase column.

Noggle Jr., F.T., Clark, C. R. and DeRuiter, J.  Gas Chromatographic and
Mass Spectrometric Analysis of N-Methyl-1-aryl-2-propanamines Synthesized
from the Substituted Allylbenzenes Present in Sassafras Oil.  J. Chrom.
Sci. 20 267-271 (1991).

The several allylaromatic essential oils in Sassafras have been studied in
the regeospecific addition of HBr to form the beta-bromopropane.  The
bromine atom was subsequently displace with methylamine to form the
corresponding methamphetamine.  Safrole gives rise to MDMA.

O'Brian, B.A., Bonicamp, J.M. and Jones, D.W., Differentiation of
Amphetamine and its Major Hallucinogen Derivatives using Thinlayer
Chromatography. J. Anal. Tox. 6 143-147 (1982).

Two thin-layer chromatographic systems, and several procedures for
detection, are described for MDMA and 18 analogues. The retention times and
the visualization colour changes are compared and described. Detection
limits in urine were determined from artificially spiked samples. The
reference sample of MDMA was synthesized from MDA by methylation with
methyl iodide, and separation from the co-generated dimethyl and
trimethylammonium homologues by liquid- liquid extraction and preparative
TLC.

Poklis, A., Fitzgerald, R.L., Hall, K.V. and Saady, J.J.  Emit-d.a.u.
Monoclonal Amphetamine / Methamphetamine Assay. II. Detection of
Methylenedioxyamphetamine (MDA) and Methylenedioxymethamphetamine (MDMA).
For. Sci. Intern. 59 63-70 (1993)

MDA and MDMA have been found to be cross-reactive in both the monoclonal
and the polyclonal immunological EMIT assay.  The former was much more
sensitive, presumably sufficiently so for the detection of these drugs in
urine following clinical intoxication.

Ramos, J.M., Johnson, S. and Poklis, A. MDMA and MDA Cross Reactivity
Observed with Abbott TDx Amphetamine/Methamphetamine Reagents. Clin. Chem.
34 991 (1988).

A study of the cross-reactivity of MDMA and MDA with the Abbott TDx
fluorescent polarization immuno assay showed that these two drugs gave
positive tests for amphetamine and methamphetamine at levels that were
clinically relevant. This expands the utility of this screening procedure,
but also demands additional care in the interpretation of positive results
that are obtained clinically.

Renton, R.J., Cowie, J.S. and Oon, M.C.  A Study of the Precursors,
Intermediates and Reaction By-Products on the Synthesis of
3,4-Methylenedioxymethylamphetamine and its Application to Forensic Drug
Analysis.  Foren. Sci. Intern.  60 189-202 (1993).

MDMA was prepared by three separate synthetic routes, and the trace
byproducts and impurities were identified and presented in a way that
probable synthetic method could be deduced for legal purposes.

Ruangyuttikarn, W. and Moody, D.E. Comparison of Three Commercial
Amphetamine Immunoassays for Detection of Methamphetamine,
Methylenedioxyamphetamine, Methylenedioxymethamphetmaine, and
Methylenedioxyethylamphetamine. J. Anal. Toxicol. 12 229-233 (1988).

Three commercial immunoassays for the detection of amphetamine in urine
(Abuscreen, a radioimmune assay, RIA; EMIT, a homogeneous enzyme immuno
assay procedure; and TDx, a fluorescent polarization immuno assay, FPIA)
have been assayed for their responses to methamphetamine, MDA, MDMA, and
MDE. Some cross-reactivity to amphetamine is seen with all compounds, but
the response is extremely variable depending upon the assay employed.

Ruybal, R. Microcrystalline Test for MDMA. Microgram 19 79-80 (1986).

MDMA gives a sensitive microcrystalline test with gold chloride. The
crystal form is similar to that of methamphetamine.

Shaw, M.A. and Peel, H.W. Thin-layer Chromatography of
3,4-methylenedioxyamphetamine, 3,4-Methylenedioxymethamphetamine and other
Phenethylamine Derivatives. J. Chromatog. 104 201-204 (1975).

A broad study is presented on the TLC analyses of many phenethylamines. The
compound specifically named in the title, 3,4-methylenedioxymethamphetamine
(MDMA), was a misprint that was subsequently corrected to the intended
compound, MMDA. MDMA was not a part of this study.

Simpson, B.J., Simpson, T.P. and Lui, R.H. Microcrystalline Differentiation
of 3,4-Methylenedioxyamphetamine and Related Compounds. J. Forensic
Sciences 36 908 (1991).

Crystal gold salts can distinguish between MDA, mescaline, and DOET,
whereas MDMA and MDE form crystals similar to one another and are not
easily distinguished. DOM and N-hydroxy-MDA compounds were soluble in the
gold chloride reagents and formed no crystals.

Sutherland, G.J. 3,4-Methylenedioxymethamphetamine (MDMA) A Basis for
Quantitation by UV Spectrophotometry. Analog 10 1-3 (1988).

Due to the absence of reference samples of MDMA (in Australia) a seized
sample has been evaluated and provides a basis for quantitation employing
UV.

Tedeschi, L., Frison, G., Castagna, F., Giorgetti, R. and Ferrara, S.D.
Simultaneous Identification of Amphetamine and its Derivatives in Urine
Using HPLC-UV.  Intern. J. Legal Med. 105 265-9 (1993).

Four compounds are rapidly extracted from urine, derivatized with sodium
1,2-naphthaquinone-4-sulfonate, and separated from one-another by HPLC on
an ion-pair reversed phase system, using a detector at 480 nm.  The
compounds were amphetamine, methamphetamine, 3,4-methylenedioxyamphetamine
(MDA) and 3,4-methylenedioxymethamphetamine (MDMA).

Verweij, A. Clandestine Manufacture of 3,4-Methylenedioxymethylamphetamine
(MDMA) by low pressure Reductive Amination. A Mass Sectrometric Study of
some Reaction Mixtures. Forensic Science International, 45 91-96 (1990)

An analysis by GCMD has been made of the contaminants present in illicitly
synthesized MDMA. Most of them are ascribed to impurities in the starting
piperonyl acetone (piperonal, safrole, isosafrole) or in the starting
methylamine (ammonia, dimethylamine, methylethylamine).

Verweij, A.M. Contamination of Illegal Amphetamine. Hydrastatinine as a
Contaminant in 3,4-(Methylenedioxy)methylamphetamine. Arch. Krim. 188 54-7
(1991).
The presence of hydrastatinine has been reported in the analysis of

illicitly prepared MDMA. This extraordinary chemistry might involve the
generation of a phenylacetaldehyde as an intermediate in the oxidation
processes involving the conversion of the starting material, safrole.
Structural identification depended on the comparisons of mass spectra.

Verweij, A.M.A. and Sprong, A.G.A.  A Note About some Impurities in
Commercially Available Piperonylmethylketone.  Microgram 26 209-213 (1993).

An extensive collection of compounds, structures and IR spectra of
impurities in commercial piperonylmethylketone (a precursor to MDMA) is
carefully reproduced, to allow a determination to be made of the method of
synthesis.  The actual source of the precursor ketone that was studied
here, however, was apparently not known, so no immediate application of
this origin fingerprinting is obvious.

Yamauchi, T. The Analysis of Stimulant-analogue Compounds
(3,4-Methylenedioxymethamphetamine Hydrochloride). Kagaku Keisatsu
Kenkyusho Hokoku, Hokagaku Hen. 39 23 (1986).

People from abroad have provided samples of drugs that had been heretofore
unidentified in Japan. An analytical profile of one such drug, MDMA, is
provided employing most modern spectroscopic tools.

Reviews and social commentary
including a sampling of magazine, newspaper and radio commentary

Abbott, A. and Concar, D. A Trip into the Unknown. New Scientist, August
29, 1992, pp. 30-34.

An overview is presented on the history of MDMA and the difficulty in
determining if there is human risk paralleling the known neurotoxic effects
in experimental primates. A picture is given of its extensive use in the
popular party structure known popularly as "raves," and it has become the
third most widest used drug in England, surpassed only by marijuana and
amphetamine.

Abramson, D.M. Ecstasy: The New Drug Underground. New Age, October, 1985,
pp 35-40.

This article addresses the questions that are raised by the conflict of
governmental banning of drugs that are of potential value in psychotherapy,
and the therapist's determination to continue exploring their use.

Adamson, S. "Through the Gateway of the Heart: Accounts of Experiences with
MDMA and other Empathogenic Substances." Four Trees Publications, San
Francisco. Foreword by R. Metzner. 1985.

This book is a collection of some fifty personal accounts, largely
involving MDMA. Some are from the notes of therapists, involving clinical
usage, and others are personal accounts from self-exploration.

Adelaars, A. Ecstasy: De opkomst van een Bewustzijnsveranderend Middel.
Published by In De Knipscheer, Amsterdam, 1991. ISBN 90 6265 342 1. 136 pp
(Dutch).

This small paperback volume presents a brief history of psychedelic drugs,
then the history of MDMA both in Holland and in the broader scene. The
topics range from therapy to popular use.

Adler, J. Getting High on 'Ecstasy.' Newsweek, April 15, 1985, p. 96.

This is a short, apparently factual, overview of both the chemical and the
"street" use of MDMA. It is generally sympathetic to its medical potential.

Anon: Several reports from the Brain/Mind Bulletin:

(1) MDMA: Compound raises medical and legal issues. Brain/Mind Bulletin,
10, #8, April 15, 1985.

The title article is presented, and nearly the entire issue is given over
to a thorough coverage of the medical and scientific aspects of MDMA.

(2) Psychiatrists, drug-abuse specialists testify in L.A. at first MDMA
hearing. Brain/Mind Bulletin, 10, #12 July 8, 1985.

A news report on the first round of hearings in Los Angeles, concerning the
scheduling of MDMA. An overview of the testimony is presented.

(3) Judge proposes more lenient schedule for MDMA. Brain/Mind Bulletin, 11,
#11 June 16, 1986.

Administrative Law Judge Francis Young recommended, at the conclusions of
the MDMA hearings, that the DEA put the drug into Schedule III, partly to
ease research with the compound, and partly due to the absence of
demonstrated abuse of the drug.

(4) MDMA: Federal court decides that DEA used improper criteria. Brain/Mind
Bulletin, 13, #2 November, 1987.

A report is given as to the First Court of Appeals in Boston, ruling that
the DEA had not sufficiently considered the arguments concerning the
current medical use of MDMA.

Anon: DEA Proposal to Ban New Psychedelic Protested. Substance Abuse
Report, December, 1984. pp 4-5.

The several letters that were addressed to the DEA in response to its
announcement in the Federal Register to consider the scheduling of MDMA,
are here abstracted and commented upon.

Anon: Ecstasy: 21st Century Entheogen. Private Tract, 28 pages.

This is an elaborate thesis that is directed totally to the promotion of
the use of MDMA. There is a presumed question and answer section, that is
designed for the cautiously curious.

Anon: MDMA. NIDA Capsules. Issued by the Press Office of the National
Institute on Drug Abuse, Rockville, Maryland. July 1985.

A two-page precis describing the health problems encountered with MDMA use,
its relationship to the neurotransmitters, and the moves being made at the
Justice Department to combat "designer drugs" such as MDMA in the future.

Anon: Designer Drugs: A New Concern for the Drug Abuse Community. NIDA
Notes, December, 1985, pp. 2-3.

A discussion of "designer drugs" is arranged in four groups: variations on
fentanyl, on meperidine, on PCP, and on amphetamine and methamphetamine.
MDMA fits this last group. The research directions of NIDA are discussed.

Anon. Esctasy of the Eighties. Frontline, August 24-September 6, 1985 (page
83-85).

A review article on the emergence of MDMA, published in one of India's
major national magazines. No new information, and no suggestion that there
is any use in India.

Anon. The Hyping of Ecstasy. The Illustrated London News, October, 1988 pp.
29-32.

A developing fad is described in London, called "Acid House" which involves
loud rock music, violent dancing, and the use of MDMA. It is being largely
ignored by the authorities.

Anon: Mind-bending Drug Could Leave Brains Permanently Warped. New
Scientist, 21 January (1989) p. 30.

A short summary of the AAAS meeting in San Francisco. Peroutka is quoted as
saying the consumers of MDMA should abandon its use altogether. If they
continue, he said, they risk damage to their nervous systems that may take
decades to manifest itself. It could emerge initially as depression or
disturbance to sleep. This is the first hint as to the specific form of the
down-the-road damage that is being promoted as a cost of using MDMA.

Anon: "Ice" and "Ecstasy" Two Dangerous Psychotropic Drugs. International
Criminal Police Review. 45 1-24 (1990).

A brief review of the dangers and health hazards of two designer drugs is
presented; vis., methamphetamine and MDMA. International controls of the
easily available chemical precursors should be instituted. The author is
the ICPO-Interpol General Secretariat.

Anon: Deal mit Cadillac (September 4, 1989); Ecstasy und Cadillac (November
12, 1989). Der Spiegel.

Two of several news articles appearing in Germany, presenting the scandal
surrounding the chemical firm Imhausen-Chemie. It had been producing, and
selling, large quantities of a precursor to MDMA (piperonylacetone, which
they called PMK) as well of literally millions of tablets of the final
product itself (which they called "Ecstasy," "XTC," "Adam" or "Cadillac.").
The magnitude of operation was tons of drug, and millions of tablets. And,
of course, the money volume was many millions of Deutsche Marks.

Bakalar, J.B. and Grinspoon, L. Testing Psychotherapies and Drug Therapies:
The Case of Psychedelic Drugs. The Clinical, Pharmacological and
Neurotoxicological Effects of the Drug MDMA. Kluwer, New York. (1990) Ed:
S.J. Peroutka.

The problems associated with the social and medical acceptance of drugs as
a valid component of the psychotherapeutic process are outlined and
discussed. MDMA is used as a specific point of illustration.

Barbour, J. Cracking Down: What You Must Know About Dangerous Drugs. The
Associated Press. 1986.

This is a 63 page illustrated essay, aimed at stopping drug use and abuse
by scaring the reader. Unfortunately, the information is not completely
accurate. MDMA is spun together with other designer drugs as things that
destroy the brain.

Barendregt, C. Dutch Conference on MDMA. The International Journal on Drug
Policy 1 Issue #6 (1990?).

This is a summation of the January 23, 1990 conference in Amsterdam,
sponsored by the Dutch Institute on Alcohol and Drugs. With the passing of
legislation against MDMA in November 1988, the criminal aspect of the use
of this drug has quite logically increased. Dutch drug law (of 1976)
distinguishes two categories of drug; those with an unacceptable risk
(Group 1, containing such drugs as cocaine and heroin) and those with less
risk (Group 2, containing only marijuana and hash). Newly marketed, and
illegalized, drugs such as MDMA can only be defined as Group 1 as Group 2
is closed to any new substances. It was concluded that the risks of MDMA
use are to be found in its legal status, rather than in its pharmacological
properties.

Barnes, D.M. New Data Intensifies the Agony over Ecstasy. Science 239
864-866 (1988).

A review and commentary is presented of the Winter Conference on Brain
Research, 23-30 January, 1988, in which there was a section on MDMA. A
distillation of the comments made yields the feeling that more clinical
work is needed to define the value, and that there would not likely be any
further clinical work done. There are extensive quotations from some of the
authors of recent animal studies on serotonin toxicity.

Barnett, R. DEA: RSVP re MDMA. Editorial from KCBS, July 29, 1985.

With the possibility of therapeutic value seen in some psychiatric cases,
KCBS felt that the action of the DEA (making MDMA illegal) short-circuited
the hearings process, and was premature. A request is made to allow
research on the effects and potentials of this drug to continue.

Baum, R.M. New Variety of Street Drugs Poses Growing Problem. Chemical and
Engineering News, September 9, 1985. pp. 7-16.

A completely professional article discussing the challenges presented to
law enforcement officials, legislators and scientists, by the invention of
analogues of illegal drugs by underground chemists. MDMA is held out as
being quite apart from the fentanyl and meperidine examples, and is
analysed at some length.

Beck, J. MDMA: The Popularization and Resulting Implications of a Recently
Controlled Psychoactive Substance. Contemporary Drug Problems Spring, 1986.
pp 23-63.

A historical analysis is made of the relationship between drug
illegalization and social issues. MDMA is used as a specific example, and a
considerable body of first hand observations of its use is also presented.

Beck, J. and Morgan, P.A. Designer Drug Confusion: A Focus on MDMA. J. Drug
Education 16 267-282 (1986).

This article discusses the competing definitions and issues surrounding the
various designer drugs, but is primarily devoted to an examination of MDMA.
A rationale is offered as to why interest in MDMA will continue to grow.

Beck, J. and Rosenbaum, M.  "Pursuit of Ecstasy: The MDMA Experience."
State University of New York Press, New York.  239 pp. (1994).

This book is the first complete analysis of the clinical value of MDMA, and
it brings together into one place the previously scattered reports of the
drug's use in therapy.  The information that is compiled here, was
originally the raw material for a report to the National Institute of Drug
Abuse (NIDA), as the presentation of a summary of a contract awarded the
authors to study MDMA.  The final report was never published by NIDA, and
so this book serves as a supurb vehicle for making these findings available
as public information.

Beebe D.K. and Walley, E. Update on Street Drugs in Mississippi. Journal of
the Mississippi State Medical Association, 1989 Dec,

Drug abuse is on the rise in Mississippi. Treatment centers across the
state report significant increases in substance abuse cases. Consequently,
family physicians must have the most current, accurate information
available and the skills with which to treat either an acute crisis or the
chronic problems related to drug abuse. The authors present an overview of
the clinical presentations and management of some of the most widely used
designer drugs: crack, ecstasy and PCP.

Beebe, D.K. and Walley, E. Update on Street Drugs in Mississippi. Journ.
Miss. State Med Ass. 30 387-390 (1989).

A discussion of the drug abuse problem in Mississppi is presented. MDMA is
listed with a check list of the medical compilation that can follow use.

Beebe, D.K. and Walley, E. Substance Abuse: The Designer Drugs. AFP May
1991, p. 1689.

A brief overview of the "Designer Drug" is presented, using mescaline, the
synthetic opiods, the aryehexylamines, and methaquelone as prototypes.

Bost, R.O. 3,4-Methylenedioxymethamphetamine (MDMA) and Other Amphetamine
Derivatives. J. Forensic Sci. 33 576-587 (1988).

A series of amphetamine derivatives are discussed as "Designer Drugs" with
structures slightly modified from explicitly named illegal drugs. A number
of emergency cases are presented, which are documented with MDA, MDMA and
MDE involvement. A number of analytical procedures are demonstrated.

Buchanan, J. Ecstasy in the Emergency Department. Clinical Toxicology
Update, 7 1-4 (1985). 

A review of the history and the pharmacology of the psychoactive
amphetamines is given. The overall recommendation for the emergency room is
to expect an overdosed patient to present with signs similar to those with
an amphetamine overdose, and to expect to treat primarily signs of anxiety
and hypertension. The attending physician can expect the patient to be
unaware of the actual toxin he has taken, and careful laboratory work will
be needed to identify the chemical in body fluids and drug samples.

Callaway, E. The Biology of Information Processing. J. Psychoactive Drugs
18 315-318 (1986).

A review is presented of the difficulties that are classically part of the
communication of information, and the roles of the many psychologists and
physicians who have addressed the problem. The study of neurotransmitters,
and thus drugs that involve these brain chemicals, is part of the eventual
understanding. The role of non-classic "unsleepy drugs" (stimulants) such
as MDMA are speculated upon as potential tools in this study.

Chaudhuri, A. Cause and E-ffect. Time Out, August 5-12 (1992).

A review of the background of MDMA and the increasing medical concern in
England regarding its popularity in the rave scene. Arguments are advanced
for its removal from Category A of English law, allowing its potential in
therapy to be explored.

Chesher, G., Some Views on Ecstasy. Modern Medicine of Australia April 1990
pp. 76-85.

A brief and quite accurate review is given as to the background,
therapeutic interest, legal history, and neurotoxicity of MDMA.

Climko, R.P., Roehrich, H., Sweeney, D.R. and Al-Razi, J. Ecstasy: A Review
of MDMA and MDA. Int'l Journal of Psychiatry in Medicine. 16 359-372
(1986-87).

A review of the pharmacology and toxicity of MDA is presented, with some
additional data for MDMA. A balanced presentation with 75 references.

Cohen, S. They Call It Ecstasy. Drug Abuse & Alcoholism Newsletter, Vista
Hill Foundation. 14 # 6. September, 1985.

A basically negative overview of the prospects of MDMA in therapy. There is
wistful note with the "we've been through all this before" feeling. LSD had
hope, LSD failed, and this too shall fail.

Conner, M. and Sherlock, K.  Attitudes and Ecstasy Use.  Paper presented at
the European Association of Experimental Social Psychology, 15-20
September, 1993, Lisbon.

An anonymous questionaire was distributed amongst young people (in England)
who had varying degrees of experience with MDMA.  Over half the sample had
tried the drug, and a substantial minority used it regularly.  The results
are discussed in terms of the design of literature that could be directed
at changing this use pattern.

Corliss, J. Agonizing over Ecstasy. Santa Cruz Sentinel, Friday March 24, 1989.

An update on the controversy surrounding the use of MDMA, geared for
popular consumption. Emphasis is on serotonin and damage, if not now, maybe
somewhere down the road.

Deluca, N. Closed Doors/Closed Minds. KCBS Editorial. July 10, 1986.

An opinion is expressed, that the easy answer to MDMA given by the federal
government, illegalization by placement into Schedule I, was the wrong
answer. It appears that MDMA warrants a closer look by therapists, and the
DEA should not simply lock the drug away where it cannot be investigated.

Doblin, R. Murmurs in the Heart of the Beast: MDMA and the DEA, HHS, NIDA,
NIMH, ADAMHA, FBI and the WHO. Privately printed. August 8, 1984.

This is a collection of many of the letters exchanged between the DEA and
the FDA, that led to the decision to place MDMA in the listings of
scheduled drugs. Also included are the DAWN (medical emergency) reports,
and letters written in response to the proposed scheduling.

Doblin, R. The Media Does MDMA. Privately printed, August 5, 1985 -July 2,
1987. 

This is a collection of articles, newspaper accounts, writings from many
sources, that touch upon MDMA. It is arranged as a collage.

Doblin, R. A Proposal for Orphan Pharmaceuticals, Inc. A Division of
Neurobiological Technologies, Inc. August 4, 1987.

A review of the history of MDMA and the arguments for its legitimate
commercial consideration are presented. The NTI Board of Directors did not
accept this proposal.

Doblin, R. Risk Assessment: The FDA and MDMA Research. PM&E (Psychedelic
Monographs and Essays) 4 98 (1989).

A brief review of the current status of the neurological toxicity studies,
and an analysis of their extrapolation to human subjects.

Doblin, R. (1) MDMA: Risk Assessment and the FDA. April 14, 1989. (2)
Regulation or Prohibition? MDMA Research in Switzerland and the United
States. May 26, 1989. (3) Multidisciplinary Association for Psychedelic
Studies, Summer, 1989.

These are three privately published tracts. The first reviews the present
research status of MDMA, and presents an overview of the clinical
experiments under way in Switzerland. The second essay lists the names and
addresses of the Swiss researchers. The third entry is a continuing
newsletter publication with articles and announcements concerning
developments in the area of psychedelic research. News on MDMA is of the
highest priority.

Dowling, C.G. The Trouble with Ecstasy. Life Magazine, August, 1985, pp.
88-94. 

A pictorial article timed to coincide with the first of the hearings
concerning the eventual fate of MDMA, and with the effective placement of
it under emergency legal control.

Edwards, G. Blasted with Ennui. British Med. J. 298 136 (1989).

A highly critical opinion is shared with the readers concerning yet another
drugs being promoted as an adjunct to psychotherapy, given a appealing
name, and as has happened before, eventually discovered to be highly
damaging.

Ehrlich, B. Understanding Ecstasy: The MDM Story. Privately Printed Book
Manuscript. About 70 pages. 1986.

This is a partial draft of a book, privately printed and circulated,
covering the history and paramedical use of MDMA.

Ehrnstein, L.B., Reflections on Drug Enforcement and Drug Use. Psychedelic
Monographs and Essays, 2 17-24 (1987).

An instructive and favorable review of the history and the possible
usefulness of MDMA is presented. There are suggestions offered as to how
the inexperienced subject might approach MDMA for personal development.

Eisner, B. ECSTASY, The MDMA Story. Ronin Press, Berkeley 1989. 228 pages.

This book is a complete review of much of the background and history of the
origin and entry of MDMA into the culture. It was in this book that an
earlier edition of this bibliographic summary appeared

Farrell, M. Ecstasy and the Oxygen of Publicity. Brit. J. Addiction 84 943
(1989).

A short and appropriate review of how the furious and righteous publicity
given the use of MDMA in Britain, fuelled its popularity.

Fitzgerald, J. MDMA and Harm. Intern. J. Drug Policy 2 #4 Jan-Feb. (1991).

An overview of the history of MDMA use is presented, to allow the formation
of opinion as to the properness of its legalization. It is concluded that
no change in the legal status is warranted.

Fitzgerald, J.  MDMA and Harm.  Intern. J. Drug Policy 2 22-24 (1993)

An analysis of the MDMA problem, vis-a-vis Australian law, is presented.
There balance of the literature presentation of harm regarding the drug
leans towards its being relatively safe.  However, there is no evidence
that the community is harmed or suffering in any way by its being
maintained in an illegal status.  Thus it should remain illegal.

Gallagher, W. The Looming Menace of Designer Drugs. Discover 7 24 (1986).

A long and gloomy article on the growing problems of uncontrolled analogues
of heroin. There is a heavy emphasis on the medical professional's use and
involvement in drug abuse. A one page side-box gives a view of MDMA, with
balance between therapeutic potential and the risks of using unevaluated
and unapproved new drugs.

Garfinkel, S.L. The Price of Ecstasy. New Age Journal, May 1989, p. 22.

This is a brief review of the current legal/clinical status of MDMA, with a
note-worthy quote from the FDA spokeswoman Susan Cruzan. "It is irrelevant
to talk about clinical trials of a drug that has no legitimate medical
use."

Gertz, K.R. "HugDrug" Alert: The Agony of Ecstasy. Harper's Bazaar, November
1985, p. 48. 

A popular article is offered, with a balanced discussion of the case for,
and the case against, the use of MDMA.

Gibb, J.W., Johnson, M. and Hanson, G.R. Neurochemical Basis of
Neurotoxicity, NeuroToxicity 11 317-322 (1990).

The properties of 6-hydroxydopamine and 5,7-dihydroxytryptamine are
reviewed, in a presentation of the dopaminergic and serotonergic systems.
The principle drugs of discussion are methamphetamine and MDMA.

Gibb, J.W., Johnson, M., Stone, D. and Hanson. G.R. MDMA: Historical
Perspectives. Ann. N.Y. Acad. Sci. 600 601-612 (1990).

A review of a number of neurotoxicological aspects of MDMA is presented.

Gibb, J.W., Stone, D., Johnson, M. and Hanson, G.R. Neurochemical Effects
of MDMA. The Clinical, Pharmacological and Neurotoxicological Effects of
the Drug MDMA. Kluwer, New York. (1990) Ed: S.J. Peroutka.

An extensive review of the neurotoxicological properties of MDMA is
presented. The data suggest that although MDMA perturbs both the
dopaminergic and serotoninergic systems of experimental animals, it is only
the serotoninergic system that is persistently altered.

Glennon, R. A. Discriminative Stimulus Properties of Phenylisopropylamine
Derivatives. Drug and Alcohol Dependence 17 119-134 (1986).

A broad review of many substituted phenylisopropylamines and their
responses in discriminative studies in animals trained to discriminate
amphetamine (or, separately, DOM) from saline. MDMA produced no
DOM-appropriate response (DOM is an hallucinogen) but did cross react with
amphetamine (a stimulant).

Gold, M.S. Ecstasy, Etc. Alcoholism and Addiction Sept-Oct. 1985. p. 11.

Criticism of the popular use of untested drugs such as MDMA is presented.
It is argued that all new "wonder euphorogenics" should be considered
extremely dangerous until proven safe and effective for a specific
condition by the FDA and the medical research community.

Goldstein, R. The Facts about 'Ecstasy' A Talk with Andrew Weil. The
Village Voice, February 7, 1989, p. 31.

This is an overview of the present status of MDMA, followed by a careful
and balanced interview with Andrew Weil on its clinical use and hazards.

Grant, A. and Wagner, J. Case Book: The Batman. Ecstasy. Detective Comics
No. 594, published by DC Comics, Inc. 1988.

A magnificently lurid illustrated story of how the use of Ecstasy drove a
sound business man and currency trader to total madness, voices in the
head, urge to blow up the principals in the New York drug trade. He was the
final victim. Drugs kill.

Grinspoon, L. and Bakalar, J.B. What is MDMA? Harvard Medical School Mental
Health Letter 2 8 (1985).

A brief presentation of the cogent facts that define MDMA.

Grinspoon, L. and Bakalar, J.B. A Potential Psychotherapeutic Drug? The
Psychiatric Times, January, 1986. pp 4-5, 18.

A review of the development of the use of drugs in psychotherapy, and a
discussion of the role that a drug like MDMA might play in this medical
area.

Grinspoon, L. and Bakalar, J.B. Can Drugs be Used to Enhance the
Psychotherapeutic Process? Amer. J. Psychotherap. 40 393-404 (1986).

There is evidence that the psychotherapeutic process can be enhanced by the
use of drugs that invite self-disclosure and self-exploration. Such drugs
might help to fortify the therapeutic alliance and in other ways. One drug
that may prove promising for this purpose is the psychedelic amphetamine
MDMA.

Hagerty, C. "Designer Drug" Enforcement Act Seeks to Attack Problem at
Source. American Pharmacy NS25 10-11(1985).

An extensive argument is presented for the passage of the "Designer Drug"
Enforcement Act, to effectively attack the sources of new drugs.

Harris, L. S. The Stimulants and Hallucinogens under Consideration: A Brief
Overview of their Chemistry and Pharmacology. Drug and Alcohol Dependence,
17 107-118 (1986).

A literature review is made of a number of drugs that are under
consideration for international control. MDMA is briefly mentioned, and
described as being in man more of a stimulant than a hallucinogen.

Hershkovits, D. Esctasy: The Truth About MDMA. High Times November, 1985. p.
33. 

An interview was held with Richard Seymour, author of the book MDMA. Many
good and reasonable questions, answered directly and accurately.

Hollister, L.E. Clinical Aspects of Use of Phenylalkylamine and
Indolealkylamine Hallucinogens. Psychopharmacology Bulletin 22 977-979
(1986).

A generally negative evaluation of the use of hallucinogens (such as MDA,
MDMA, LSD) based largely on the potential of neurotoxicity and the absence
of clinical verification of value. Most of the value must be gleaned from
studies of twenty years ago, and the absence of recent research is ascribed
to unusually high toxicity or to the lack of interest. The legal
difficulties are not addressed.

Johnson, T. Trafic d'Extase. Actuel #137. November (1990) p. 107 et seq.

This is an in-depth but reasonably current overview of the drug ecstasy and
its role in the drug scene in Amsterdam, where it is apparently being
synthesized for the entire continent. Comments from the as well detractors
as the promoters are gathered together, with a final word on its potential
legalization.

Jones, R. Why the Thought Police Banned Ecstasy. Simply Living, 2 #10. p.
91-95.

A review of the United States controversy concerning MDMA as seen through
Australian eyes. There are implications of considerable use in Australia.

Kirsch, M.M. "Designer Drugs" CompCare Publications, Minneapolis. 1986.

This book is organized into chapters that treat each of some half-dozen
drugs that have been created or modified so as to circumvent explicit legal
restrictions, or have recently emerged into popularity. One chapter,
entitled "Ecstasy", spins together the popular lore concerning MDMA with
quotations from various writers and lecturers and several anonymous users.

Klein, J. The New Drug They Call 'Ecstasy', New York (magazine), May 20,
1985, pp 38-43.

This is a popular article that brings together quotations that express the
broad range of attitudes held by both the proponents and the opponents of
the current clinical employment of MDMA. Some historical background is
presented, as well as an articulate description of the effect the drug
produces.

Korf, D., Blanken, P. and Nabben, T. Een Nieuwe Wonderpil? Verspreiding,
effecten en risico's van ecstasygebruik in Amsterdam. A book in Dutch of
over 150 pages. (1991)

The origins, distribution, availability, and use of Ecstasy in The
Netherlands is discussed. Since 1988, MDMA has been covered under the Opium
Act, but there is little active police intervention. There appears to be
extensive misrepresentation of this drug with frequent substitution of some
amphetamine-like substitute. The street price remains very high.

Laverty, R. and Logan, B.J. Ecstasy Abuse. New Zealand Med. J. 102 451 (1989).

A request is extended to practitioners for information concerning possible
MDMA exposure with their patients. If possible, a sample of the drug
involved in any referral could be given for analysis, which would allow an
accurate estimate to be made of the magnitude of this particular drug
problem in New Zealand.

Leavy, J. Ecstasy: The Lure and the Peril. The Washington Post June 1,
1985. Zagoria, S. More "Peril" than "Lure." ibid. July 3, 1985,

A well researched and careful article reviewing all aspects of the MDMA
palavar. The reply by Mr. Zagoria expressed the thought that Ms. Leavy's
presentation was too enticing, with lure outweighing peril.

Leverant, R. MDMA Reconsidered. J. Psychoactive Drugs 18 373-379 (1986).

A summation of thoughts and impressions gathered at the Oakland, California
Conference on MDMA (May, 1986). The theme presented is the need of
open-mindedness in the area of personal and well as clinical freedom of
research, and MDMA was used as a focal point.

Lyttle, T. and Montagne, M.  Drugs, Music, and Ideology:  A Social
Pharmacological Interpretation of the Acid House Movement.  Intern. J.
Addict. 27 1159-1177 (1992).

The development of the "Acid House" phenomenon from it's origin in 1988 in
England, is reviewed with particular emphasis placed on the role played by
music and drugs in the changing of statesof consciousness.

Mandi, J. Ecstasy. The Face #38, November, 1991. Three page article.

A rather balanced and reasonable article about some reasons for, and some
difficulties associated with, the excessive use of MDMA.

McConnell,H. MDMA. The Journal. July 1, 1986 pp. 11-12.

A thorough review of the Oakland, California MDMA conference is presented,
in considerable detail and with excellent balance.

McDonnell, E. One World, One Party. S.F. Weekly, January 29, 1992 pp 12-13.

A view of the rave scene in San Francisco, with the emphasis on MDMA (but
with LSD and mushrooms also contributing) and smart drinks (vitamins,
minerals, and little alcohol). and lights and music and colour. All is very
expensive, and very much in style. Psychedelic drug use is taken for
granted.

McGuire, P. and Fahy, T. Flashbacks following MDMA. Brit. J. Psychiatry.
160 276 (1992).

A retrospective analysis of an earlier report concerning MDMA use has
uncovered the fact that flashbacks had occurred. An apology is extended for
the polypharmacy that was implied in that report; cannabis was present but
there was no evidence for the presence of MDMA. Apparently an analysis for
MDMA use was not asked for and so it was not reported as being present.
More frequent urine screenings should help to implicate MDMA with medical
problems, in light of the current widespread use of the drug.

McKenna, D.J. and Peroutka, S.J. The Neurochemistry and Neurotoxicity of
3,4-Methylenedioxymethamphetamine (MDMA, "Ecstasy"), J. Neurochem. 54 14-22
(1990).

A thoroughly documented review of the present state of knowledge of the
effects of MDMA on animal systems.

McKenna, D.J. and Peroutka, S.J. Serotonin Neurotoxins: Focus on MDMA
(3,4-Methylenedioxymethamphetamine, "Ecstasy"). In: Serotonin Receptor
Subtypes: Basic and Clinical Aspects, Editor, Peroutka, Wiley-Liss, New
York. pp.125-146 (1991).

In a volume on serotonin receptors (part of a receptor biochemistry and
methodology series) the "halogenated amphetamine" receptor subtype is
characterized in an extensive review essay of MDMA and the neurotoxicity
that is ascribed to it.

McNeil, L. A Woodstock of Their Own. Details, Decemeber 1991 pp. 26-38.

This is a candid expose of one explicit rave weekend in Los Angeles. The
picture shows that the entire structure is build about the drug MDMA which
is an essential component of the event.

Molliver, M.E., Berger, U.V., Mamounas, L.A., Molliver, D.C., O'Hearn, E.
and Wilson, M.A. Neurotoxocity of MDMA and Related Compounds: Anatomical
Studies. Ann. N. Y. Acad. Sci 600 640-664 (1990).

A review and discussion is presented from a recent symposium of serotonin
neuropharmacology. Comparisons of MDMA, MDA, p-chloroamphetamine and
fenfluramine are made.

Nasmyth, P. The Agony and the Ecstasy. The Face, October, 1986 p. 52.

A popularized article from England on the properties and the uses of MDMA.
It strongly suggests that the drug is already deeply instilled in British
culture.

Nasmyth, P. Laing on Ecstasy. International J.Drug Policy. 1 14-15 (1989).

A brief profile of the late controversial psychiatrist R.D.Laing, and his
views of the potential of the drug MDMA in a therapy role.

Newmeyer, J.A. Some Considerations on the Prevalence of MDMA Use. J.
Psychoactive Drugs 18 361-362 (1986).

An epidemiology survey of MDMA use (as of 1986) from the usual information
sources (Drug Abuse Warning Network, DAWN; the Community Epidemiology Work
Group, CEWG; police department reports, medical examiner or coroner's
office reports) gives little indications that there is a medical problem
associated with its use. Epidemiologically, it can not be considered at the
present time a problem. It may well be that the material currently enjoys
controlled, careful use by a number of cognoscenti (as did LSD in the early
1960's) and perhaps in future years a larger number of less sophisticated
individuals will be drawn into its usage, and will find ways to evince
adverse reactions, police involvement, and other unpleasant consequences.

Newmeyer, J.A.  X at the Crossroads.  J. Psycho. Drugs 25 341-342 (1993).

A short essay addresses the question of the eventual responses of the
public to MDMA.  Arguments are presented that support its gaining de facto
tolerance (achieving a status akin to that of marijuana) but other
observations that could lead to a hostile LSD-like rejection.  He believes
that the next two years will be decisive.

Nichols, D.E. MDMA Represents a New Type of Pharmacologic Agent and Cannot
be Considered to be either a Hallucinogenic Agent or an Amphetamine-type
Stimulant.

This is an unpublished essay submitted both to the DEA and to the WHO
group, through the offices of Richard Cotton. It presents a point by point
analysis from both in vitro and in vivo studies of the pharmacological
properties of MDMA and its isomers, with MDA (a structurally related
hallucinogenic compound) and other amphetamines. He concludes that its
actions represent a new classification of pharmacology, and clinical
research with it in psychotherapy would argue against placing it in
Schedule I.

Nichols, D.E. Differences Between the Mechanism of Action of MDMA, MBDB,
and the Classic Hallucinogens. Identification of a New Therapeutic Class:
Entactogens. J. Psychoactive Drugs 18 305-313 (1986).

This article presents a review of the extensive neurological and
pharmacological evidence that supports the stand that MDMA and MBDB should
be classified neither as hallucinogens (psychedelic drugs) nor as simple
stimulants. An argument is made for a novel classification, entactogens.

Nichols, D.E. and Oberlender, R. Structure-Activity Relationships of MDMA
and Related Compounds: A New Class of Psychoactive Drugs. Ann. N. Y. Acad.
Sci. 600 613-625 (1990).

A review of the pharmacological and behavioral properties of MDMA and MBDB
suggests that they represent members of a new class of
psychopharmacological agents. A extensive discussion is also included.

Nichols, D.E. and Oberlender, R. Structure-Activity Relationships of
MDMA-Like Substances, NIDA Research Monograph Series #94 pp. 1-29 (1989).

A critical review of the structures and activities of compounds related to
MDMA is presented, with particular attention directed to a somewhat less
neurotoxic homolog MBDB. A considerable discussion is attached, with
questions, comments, and answers, from the actual conference.

Nichols, D.E. and Oberlender, R. Structure-Activity Relationships of MDMA
and Related Compounds: A New Class of Psychoactive Agents? The Clinical,
Pharmacological and Neurotoxicological Effects of the Drug MDMA. Kluwer,
New York. (1990) Ed: S.J. Peroutka.

An extensive analysis has be made of the structures of drugs that resemble
MDMA, and the nature of their action. An argument is presented for the
acceptance of a pharmacological classification of Entactogens as being
distinct from the Hallucinogens, or psychedelic drugs.

O'Rourke, P.J. Tune In. Turn On. Go To The Office Late on Monday. Rolling
Stone, December 19, 1985 p. 109.

The MDMA popularity craze is presented in a humorous retrospective of the
drug attitudes of the 1960's.

Peroutka, S.J. Incidence of Recreational Use of
3,4-Methylenedioxymethamphetamine (MDMA, "Ecstasy") on an Undergraduate
Campus. New England J. Med. 317 1542-1543 (1987).

A random, and anonymous, poll of undergraduates at Stanford University
(California) showed that some 39% of all students were experienced with
MDMA (mean number of uses was 5.4, and dosage range was 60-250 mg). To
date, he finds no evidence to suggest that MDMA is neurotoxic in humans.

Peroutka, S.J. 'Ecstasy': A Human Neurotoxin? Arch. Gen. Psychiat. 46 191
(1989).

A letter to the editor presents three anecdotal observations in connection
with the recreational use of MDMA. (1) Frequent use decreases the favorable
responses. (2) Chronic use changes the nature of the response, and (3) the
material appears not to be addictive. It has been concluded that there may
well be a long-term and potentially irreversible effect of MDMA on the
human brain. Recreational use should be avoided.

Randall, T. Ecstasy-Fuelled 'Rave" Parties Become Dances of Death for
English Youths. J. Am. Med. Soc. 268 1505-1506 (1992).

A news report and medical perspective on the problems being reported as
associated with the use of ecstasy (MDMA) in the British rave scene. A
brief history of ecstasy is provided.

Randall, T. 'Rave' Scene, Ecstasy Use, Leap Atlantic. J. Am. Med. Soc. 268
1506 (1992).

A brief history of the 'rave' scene in Britain is presented. The recent
appearance of the phenomenon in the United States, and elsewhere around the
world, is discussed.

Rattray, M.  Ecstasy:  Towards an Understanding of the Biochemical Basis of
the Action of MDMA.  Essays in Biochemistry 26 77-87 (1991).

A review of  the history, pharmacoloy and neurochemistry of MDMA is
presented.  Much of the presented information is factual, some of it is
speculative, and several points are simply wrong. 

Riedlinger, T.J. and Riedlinger, J.E.  Psychedelic and Entactogenic Drugs
in the Treatment of Depression.  J. Psycho. Drugs  26 41-55 (1994).

Both the virtues of, and the problems associated with, the incorporation of
psychedelic drugs into psychotherapy are discussed.

Renfroe, C.L. MDMA on the Street: Analysis Anonymous. J. Psychoactive Drugs
18 363-369 (1986).

In the twelve years (up to 1983) that PharmChem conducted its Analysis
Anonymous service, they evaluated over 20,000 samples of street drugs. MDMA
and MDA had been classified together (in some 610 examples) and of these 72
had been alleged to be MDMA. In the years 1984-1985, a cooperating
reference laboratory (S.P., Miami, Florida) reported an additional 29
alleged MDMA samples. Of these 101 samples, over half proved to be, indeed,
MDMA, and half of the remaining contained MDMA. This is considered a
remarkably high validity rate. The origins, descriptions, and costs are
discussed.

Riedlinger, J.E. The Scheduling of MDMA: A Pharmacist's Perspective. J.
Psychoactive Drugs 17 167-171 (1985).

A critical viewpoint is taken of the scheduling procedures employed with
MDMA. This paper is adapted from the original letter of protest sent to the
DEA, and from the written testimony presented at the hearings.

Riedlinger, T. and Riedlinger, J. The 'Seven Deadly Sins' of Media Hype in
Light of the MDMA Controversy. PM&E (Psychedelic Monographs and Essays). 4
22 (1989).

This is a carefully written criticism of the uneven ways in which the
popular press weighs and presents controversial issues such as the story
concerning MDMA.

Rippchen, R. MDMA Die Neue Sympathiedroge. Der Grune Zweig 103,
Medieneexperimente D-6941 Luhrbach, West Germany (1986).

A book of some 47 pages, giving an immense body of information on MDMA (in
German) including translations of articles by Greer. Also included is
information on other drugs such as MDE and 2C-B.

Roberts, M. Drug Abuse. MDMA: "Madness, not Ecstasy" Crosstalk section,
Psychology Today. June, 1986.

An update of an earlier article (Psychology Today, May, 1985) which
emphasizes the neurological findings, and the concept of unregulated drug
synthesis. Congressional action prohibiting the manufacture and
distribution of similar drugs is urged.

Roberts, T.B. The MDMA Question. Section on Social Concerns. AHP
Perspective. May, 1986. p. 12.

This is a soul-searching review asking the questions as to where we must
acknowledge the line between the need of drug use in therapy, and
tolerating drug use in society. Provisions must be made, of course, for
both.

Robins, C. The Ecstatic Cybernetic Amino Acid Test. San Francisco Examiner
Image, February 16, 1992 p. 6 et seq.

A trip with the author is made through an evening, of a San Francisco rave.
The noise, the excessive focus on drugs, smart drinks, energy, dance,
music, cyberpunk this and virtual reality that; all make a statement of
rebellion. It may all die out, but the concept is truly international in
scope, and might soon require the older generation to take it seriously.

Rosenbaum, M. and Doblin, R. Why MDMA Should Not Have Been Made Illegal,
Unpublished Essay, 1990.

A brief history and analysis of the illegalization of MDMA is presented.

Saunders, N.  "E for Ecstasy"  Saunders, London (1993) 318 pp.

A thorough review of the medical, social and legal history of MDMA is
presented, in a well documented analysis of this highly controversial drug,
at the height of its popularity.  The rave scene is described, as is the
beginning acceptance of MDMA as a valuble therapeutic tool.  An annotated
bibliography, by Alexander Shulgin, is attached.

Saunders, N.  MDMA - The View from England.  MAPS 4 22-24 (1993).

A review is presented of the present position of MDMA in England.  A
critical discussion of the medical reports, the legal status, and the
problems of misrepresentation which are inevitable when the streets are the
only source for purchase.  Speculations as to future developments are
encouraging.

Schuckit, M.A.  MDMA (Ecstasy):  An Old Drug with New Tricks.  Drug Abuse
and Alcoholism Newsletter 23 #2 April, 1994.

A review is presented of the history, social use and dangers of MDMA use.
The intended audience is the practicing physician.

Sawyer, M. Ecstasy. Select, July 1992 pp 56-61.

A strongly written review covering all sides of the rave scene in England,
and the damage that is being done by the strenuous laws against ecstasy.
Emphasis is placed on the fraud that is rampant in the misrepresentation of
the identities of the drugs that are being sold as MDMA.

Schulman, R. The Losing War Against "Designer Drugs." Business Week, June
24, 1985 pp. 101-104.

An overview of the MDMA controversy. A preview is presented, of the
pharmaceutical industry's response (OK to ban it, but not with the haste
that might have a chilling effect on the development of new
pharmaceuticals) and local law enforcement enthusiasm (Florida has granted
the State Attorney General the power to place a drug on the Controlled Drug
List in as little as 24 hours).

Sedgwick, B., Lo, P. and Yee, M. Screening and Confirmation of
3,4-Methylenedioxymethamphetamine (MDMA) in Urine: Evaluation of 1000
Specimens. Abstracts of the CAT/SOFT Meetings, Oct. 29 -Nov. 1, 1986,
Reno/Lake Tahoe, Nevada.

A sequence of 1000 "at risk" samples were screened for the presence of
methamphetamine (MA) and/or MDMA (not distinguishable in the initial
analysis). Of 133 presumptive positive tests, none proved to be positive
for MDMA.

Seymour, R.B. "MDMA" Haight-Ashbury Publications, San Francisco. 1986

This is a volume devoted entirely to the single drug MDMA. Nine chapters
discuss its origins, facts that apply to it, its bright side and dark side,
in a carefully balanced presentation. It was made available for the
Oakland, California symposium, MDMA: A Multidisciplinary Conference, May
17-18, 1986.

Seymour, R.B. Ecstasy on Trial. High Times, November, 1986. p. 33.

A retrospective review article of the controversies stirred up by the
publicity that followed the government hearings and the illegalization of
MDMA.

Seymour, R.B., Wesson, D.R. and Smith, D.E. Editor's Introduction. J.
Psychoactive Drugs. 18 287 (1986).

An introduction is made to an entire issue of the Journal dedicated to the
several papers presented at a two-day conference on the topic of MDMA. This
was held May 17-18, 1986, at the Health Education Centre of the Merritt

Peralta Medical Centre, in Oakland, California.
Shafer, J. MDMA: Psychedelic Drug Faces Regulation. Psychology Today, May,
1985. pp. 68-69.

This is a short overview presenting the clinical and legal views of a
number of psychiatrists, administrators and researchers.

Shulgin, A.T. Twenty Years on an Ever-changing Quest, Psychedelic
Reflections, Eds. L. Grinspoon and J.B. Bakalar, Human Science Press, New
York (1983). pp. 205-212.

This is an essay on the philosophy of research associated with psychedelic
drugs. MDMA is described briefly, with some of its history, pharmacology,
and therapeutic potential.

Shulgin, A.T. What is MDMA? PharmChem Newsletter 14 3-11 (1985).

A hypothetical interview is presented, distilling the questions fielded
from many reporters, and the substance of the answers given to these
questions.

Shulgin, A.T. The Background and Chemistry of MDMA. J. Psychoactive Drugs
18 291-304 (1986).

This review gathers together the physical properties of MDMA, and the
published information as to toxicity and pharmacology, as of the date of
the Oakland, California conference (May, 1986).

Shulgin, A.T. History of MDMA, The Clinical, Pharmacological and
Neurotoxicological Effects of the Drug MDMA. Kluwer, New York. (1990) Ed:
S.J. Peroutka.

A review, with 158 references, is presented that outlines the current
(mid-1989) literature on then published literature on MDMA.

Siegel, R.K. Chemical Ecstasies. Omni, August 1985. p. 29.

This short essay advises caution in the immediate acceptance of drugs that
are enthusiastically promoted but which have not been thoroughly
researched.

Smith, D.E. and Seymour, R.B. Abuse Folio: MDMA. High Times, May, 1986. p. 30.

There is a continuing series of drug information sheets, one being
published in each issue of High Times. This contribution is a neutral,
factual presentation of the nature and use, and of the hazards and
liabilities associated with the drug MDMA.

Smith, D.E., Wesson, D.R. and Buffum, J. MDMA: "Ecstasy" as an Adjunct to
Psychotherapy and a Street Drug of Abuse. California Society for the
Treatment of Alcoholism and Other Drug Dependencies News 12 (September)
1985 pp 1-3. A letter to the Editors in response: Holsten, D.W. and
Schieser, D.W. Controls over the Manufacture of MDMA. The original authors'
reply: ibid. 12 (December) 1985 pp 14-15.

A brief review of the therapeutic virtues and abuse risks that are
associated with MDMA, and the chilling effect that illegalization of drugs
has had on medical research. The authors were reminded in rebuttal (Holsten
and Schieser) that the exploratory use of new drugs outside of the controls
that apply to the pharmaceutical industry carry real risks as to safety and
quality of product.

Solowij, N. and Lee, N. Survey of Ecstasy [MDMA] Users in Sydney. Drug and
Alcohol Directorate NSW Health Department, 1991 (Sydney). CEIDA, PMB No. 6,
P.O. Rozelle NSW 2039 (Australia).

An extensive survey is presented of many Ecstasy users in Sydney. It has
been found that the principle use of the drug has been directed towards
fun, at social gatherings, and the primary effects have been the expression
of a positive mood state. A secondary effect has been that of stimulation
with an expression of energy and activation. Reports describe the
properties of insight and of perceptual/sensual enhancement.

Solowij, N., Hall, W. and Lee, N. Recreational MDMA Use in Sydney: A
Profile of "Ecstasy" Users and their Experiences with the Drug. Brit. J.
Addictions 87 1161-1172 (1992).

An anonymous survey of MDMA users involved with the social "rave" scene
showed a consensus of the users' having experienced positive mood states,
and feelings of closeness with others. The stimulant effects were
secondary. The usual statements of caution are attached.

Sternbach, G.L. and Varon, J. Designer Drugs. Postgraduate Medicine 91
169-176 (1992).

A review is presented of several synthetic variations of known illegal
drugs. The major emphasis is on the opiates (modification of demerol, i.e.,
MPPP and MPTP) and on the mescaline-methamphetamine analogues (namely, MDA,
MDMA and MDEA).

Straus, H. From Crack to Ecstasy; Basement Chemists can Duplicate almost
any Over-the-border Drug. American Health, June, 1987 pp. 50-54.

A brief review of the concept of special formulations or syntheses of drugs
for the extra-medical market. MDMA is brought in as a minor example.

Szabo, P. MDMA Restrictions too Hasty? The Journal, July/August 1989, p. 4.

A brief news report describes a study reported to the American Psychiatric
Association meeting (San Francisco, 1989) involving some 20 psychiatrists
who were familiar with MDMA. The opinion of Dr. Liester (University of
California at Irvine) sums up the consensus. There is a need for clinical
research with this promising drug, and this is not likely in view of the
Government's current restrictions.

Taylor, J.M.  MDMA Frequently Asked Questions List.  Internet (Usenet)
Newsgroup alt.drugs, January 5, 1994

This is a review of the known facts relating to MDMA.  It is balanced and
fair, but it maintains the chemical errors from the ChemicalAbstracts in
its synthetic portion, that hydrogen peroxide is used in place of water in
the final hydrolysis.  Considering its very wide public distribution, this
distillation of facts is of excellent quality and must be respected as a
fine public service.

Toufexis, A. A Crackdown on Ecstasy. Time Magazine. June 10, 1985. p. 64.

A news report on the placing of MDMA into emergency Schedule I status. The
complement to Newsweek's positive article of about the same time.

Turkington, C. Brain Damage Found with Designer Drugs. Amer. Psychological
Assn. Monitor March, 1986.

A negative review of the neurotransmitter research. This is probably the
source of the oft-quoted "fact" that these drugs are the first
demonstration of a neurotransmitter being modified to a neurotoxin.

von Hoyer, E. The Agony of Ecstasy; A Consumer's Guide. Dated April 20,
1988, and identified with "WRT 404 / S. Hubbard"

The is a short essay covering the use of, the action of, and the history of
MDMA. It is replete with incorrect information, and has little other value.

Weigle, C. and Rippchen, R., MDMA: Die Psychoaktive Substanz fur Therapie,
Ritual und Rekreation. Der Grune Zweig 103, Germany. Printed in Austria
about 1991. 88 pages.

A collection of essays on MDMA, some originally in German, some translated,
covering the entire spectrum of clinical and social aspects of the drug.

Whitaker-Azmitia, P.M. Depression to Ecstasy. The New Biologist, 1 145-148
(1989).

This is a review of a conference on the neuropharmacology of serotonin,
sponsored by the New York Academy of Sciences, on July 10-13, 1989. The
final session was devoted to MDMA and, involving its potential
neurotoxicity, was one of the more controversial ones. It is stated that
dramatic evidence was presented at the conference that a serious level of
damage had occurred to the serotonin neurons of human MDMA users.

Wolfson, P.E. Letter to Richard Cotton, Dewey, Ballantine, Bushby, Palmer &
Wood, Washington, D.C.

A report is made of the effective use of MDMA in conjunction with
psychotherapy, in the treatment of both depressed and schizophrenic
patients. The apparent anti-manic and anti-paranoia action of MDMA allowed
the opening of discourse and allowed intervention with more conventional
therapy. It is suggested that there is a promising potential for its use in
certain psychotic situations, and a telling argument is made against its
legal classification in Schedules I or II.

Woolverton, W.L. A Review of the Effects of Repeated Administration of
Selected Phenethylamines. Drug and Alcohol Dependence 17 143-150 (1986)

A review from the literature of the chronic toxicological findings
regarding a number of compounds that are being proposed for international
control. One reference to MDMA is cited, the Fed. Proc. note (Virus, et al.
45 1066 (1986) which has been published (see Commins, et al., 1987, section
8 above).

Wright, W.R. XTC, Analyte of the Month, 10 3 (1989). Published by the
American Association for Clinical Chemistry.

A brief and factual review of MDMA, with a little history and some comments
on the validity of immunological assays for MDMA using amphetamine assays.

Zizzo, P. MDMA - Aspects of it's Psychopharmacology. Unpublished essay
written for Psych. 119, University of California at Davis, Spring 1989.

This 10 page essay briefly reviews the background and history of the
therapeutic work done with MDMA.

Quotations from reviews

Burger, A. "Drugs and People" University Press of Virginia,
Charlottesville, 1986. p. 65. This quotation, from the chapter on
neurohormones, will be the sole example given of the irresponsible
misinformation that can be published by experts in the field.

[in reference to designer drugs] "Others are synthetic compounds tried out
by addicts in the hope that they might give them a new mental high. The
most dangerous of these materials are 3-methylfentanyl and MDMA, a relative
of methamphetamine. Both produce dangerous damage to the general health of
the users and cause heroin-like addiction at unbelievably low doses."

Glennon, R.A., Rosecrans, J.A. and Young, R. Drug-induced Discrimination: A
Description of the Paradigm and a Review of its Specific Application to the
Study of Hallucinogenic Agents. Medical Research Reviews 3 289-340 (1983).

"Racemic - MDA produces (conditioned response) effects similar to those of
DOM, however, administration of its N-methyl derivative, racemic MDMA, to
the DOM-trained animals, resulted in disruption of behaviour."

Nichols, D.E. and Glennon, R.A. Medicinal Chemistry and Structure-Activity
Relationships of Hallucinogens, in Hallucinogens: Neurochemical,
Behavioral, and Clinical Perspectives Ed. B.L. Jacobs, Raven Press, New
York. (1984)

"N-Alkylation of the phenethylamines abolishes or greatly attenuates
biological activity. Two noteworthy exceptions are the (N-methyl and
N-ethyl) 3,4-methylenedioxy substituted compounds. These retain potency
nearly comparable to the parent MDA, but present a different qualitative
picture. Their duration of action is reduced to about 1-1/2 to 2 hours and
they produce only minor disruption of normal sensory processing. They
apparently amplify empathy and would seem to be ideal candidates as
adjuncts to psychotherapy."

Shulgin, A.T. Psychotomimetic Drugs: Structure-Activity Relationships.
Handbook of Psychopharmacology Volume 11; Stimulants, Eds. L.L.Iversen,
S.D. Iversen and S.H. Snyder, Plenum Press, New York. p. 292. (1978)

"MDMA has a higher threshold level than does MDA but otherwise it is very
similar in potency. Within the effective dose range (100-150 mg orally) the
effects are first noted very quickly, usually within one-half hour
following administration. With most subjects the plateau of effects is
reported to occur within another one-half hour to one hour. The
intoxication symptoms are largely dissipated in an additional two hours,
except for a mild residual sympathomimetic stimulation, which can persist
for several additional hours. There are few physical indicators of
intoxication, and psychological sequelae are virtually nonexistent.
Qualitatively, the drug appears to evoke an easily controlled altered state
of consciousness with emotional and sensual overtones very reminiscent of
low levels of MDA."

Shulgin, A.T. Hallucinogens. Burger's Medicinal Chemistry, 4th Edition,
Part III, Ed. M.E. Wolff, Wiley and Son, New York. p 1120. (1981)

"This affective interaction (a state of sensory amplification and
enhancement without appreciable sympathomimetic stimulation, an easy
communication between subject and observer) is even more clearly evident in
the N-methyl homolog of MDA (i.e., MDMA) which is substantially free of
perceptual distortion at effective dosages (75-150 mg)."

Shulgin, A.T., Chemistry of Psychotomimetics, Psychotropic Agents Part III,
Alcohol and Psychotomimetics; Psychotropic Effects of Central Acting Drugs,
Eds. F. Hoffmeister and G. Stille, Springer-Verlag, Berlin. p 14. (1982)

"Several of these substituted amphetamine analogs have been studied as
their N-methyl homologues (in analogy with the relationship between
amphetamine and methamphetamine). Although most show a striking drop in
potency, MDMA (the N-methyl homologue of MDA) retains full activity."

Stafford, P. Psychedelics Encyclopedia, Revised Edition, J.P. Tarcher,
Inc., Los Angeles, CA p 289. (1983)

"Synthesis of MDMA, active in the doses of the 75-100 mg range and shorter
and milder in its effects than MDA, was not reported in the scientific
literature until 1960. It has since been established that MDMA was one of
the "Experimental Agents" tested at Edgewood Chemical Warfare Service,
where it was labelled EA-1475. (MDA was labelled EA-1299)."

Weil, A. and Rosen, W. Chocolate to Morphine; Understanding Mind-active
Drugs, Houghton Mifflin Company, Boston, 1983. p 108

"A newer drug, MDM (methylenedioxymethylamphetamine, also known as MDMA,
Adam, and "XTC"), gives the same general effect (as MDA) but lasts four to
six hours instead of ten to twelve. Because of the shorter duration of
action, it seems gentler on the body with less day-after fatigue."

Appendix 5	Research

Ongoing research projects into MDMA and/or its effects

An ethnographic study into the impact of Ecstasy on the drug taking habits
of a group of young men in the Greater Manchester area, by Mark Gilman, a
research officer with Lifeline, Manchester. Started October 1991; expected
completion date October 1993. Lifeline, Globe House, Southall Street,
Manchester M3 1LG. Tel: 061 834 7160.

Gilman is studying the behaviour of the young men, who include football
supporters, by means of informal social meetings over the two-year
period.40 See also chapter 5.

Beyond the Spectacle - The Matrix of Drugs and Computers, to be published
by Routledge, 1993/4 by Dr. Sadie Plant, lecturer in cultural studies at
Birmingham University. Department of Cultural Studies, School of Social
Sciences, Birmingham University, Edgbaston, Birmingham B15 2TT. Tel: 021
515 3531

Plant says: "The argument developed in my book concerns the convergence of
drugs and information technology, and it is in this context that I am
looking at Ecstasy as the site of a migration beyond the spectacular,
visual domain and into a new tactility 'behind the screens' of the reality
studio (to pinch a line from Burroughs). I don't see drugs as the
improvement of the human (or its values); what I am looking at is the
extent to which the human being is being reprogrammed by the drugs and
technologies it uses."

The use and misuse of Ecstasy (MDMA) in Scotland: a pilot study, by Kellie
Anderson, research associate, at the University of Edinburgh. Kellie
Anderson or Professor Martin Plant, Alcohol Research Group, Department of
Psychiatry, University of Edinburgh, Morningside Park, Edinburgh EH0 5HF123

This paper is awaiting approval from the Scottish Office, which funded the
pilot study, for release of its results. The aims of the study were:
1. To examine available evidence on use. 2. Review its implications. 3. To
establish priorities for the future.

It looked at Ecstasy use among mature students in five Scottish cities.

Survey of alcohol use and deviance among 776 school children aged 14 to 15
years in the north west of England by Professor Howard Parker et al,
Department of Social Policy and Social Work, Manchester University. Started
October 1991, expected completion date October 1993. Manchester University,
Dover Street, Manchester M13 9PL. Tel: 061 275 4762.

Funded by the Alcohol Education and Research Council. For preliminary
findings see reference 49.

What are the relationships between alcohol use, drug taking, deviant
behaviour and social background among young people in the 90s? To answer
this question three studies are being conducted:

1. A three year longitudinal survey of a cohort of 776 14-15/16-17 year-olds.

2. Interviews with up to 100 18-25 year-olds on probation orders and their
probation officers comparing problem drinkers with other clients.

3. Fieldwork in pubs and nightclubs involving interviews with up to 100
young drinkers and staff of clubs and pubs.

70% of the sample were 14; 30% 15 years. 54% boys; 88% white; 70%
Christian; 84% had fathers in paid work and 68% had mothers in paid work.

Assessing psychiatric morbidity associated with taking Ecstasy, by Adam
Winstock, at the Hammersmith Hospital, London. Tel: 081 743 2030 bleep 094

Winstock is starting a National Ecstasy Research Project involving
thousands of respondents examining what effect Ecstasy has had on them.

The E'sy Sex Survey: risk factors and social contexts, by Andrew Thomson,
research officer with Southend Community Care Services NHS Trust. Started
June 1991; expected completion date June 1996.

Thomson is undertaking a five-year research analysing the risk factors of
Ecstasy use. The study is being funded by the Southend Community Care
Services NHS Trust.

The project, which Thomson claims is the largest piece of Ecstasy-related
research in Europe, involves an assessment of the health needs of
Ecstasy-users, and results are intended to provide information for harm
reduction policies. 250 Ecstasy-users and 250 non-users between the ages of
16 and 21 are being studied by in-depth interview. Their sexual behaviour
is being compared (with allowances made for other differences between the
two groups) with a view to finding out whether Ecstasy-users are more
likely to have unprotected sex and with more partners. For preliminary
results, see reference 125.

A socio-psychiatric investigation of health and other consequences of
MDMA-use in a chain-referred sample of Glasgow users, by Dr. Jason Ditton,
Director, Criminology Research Unit, Glasgow University. Started Spring
1993; expected completion date Spring 1995. Sociology department,
University of Glasgow, University Avenue, Glasgow G12 8QQ. Tel: 041 339
5413

Dr. Ditton has a grant of #150,000 from the Scottish Office. He aims to
recruit about 225 people, including 25 light, 25 medium and 25 heavy users,
who are "initiates", "mid-career-users" and "ex-users". (9 categories in
all) for psychiatric trials. Subjects will be interviewed to determine the
level of depression, anxiety, paranoia and craving they experience. Urine
and hair samples will be taken to establish which drug(s) the subjects have
taken. Urine samples have to be taken within 8 hours of ingestion of a
drug, whereas samples of 6" long hair can reveal drug usage over the
preceding 12 months. The tests cost about #45 each. A similar test on Lord
Byron's hair confirmed that he took opium.

Dr. Ditton is dubious about the results of attitude surveys. He says that,
when asked, people tend to report about half the usage revealed by urine
tests and that hair analysis (which includes a complete history of drug
use) doubles the figure again: people tend to underestimate their drug use
fourfold. In a previous study of Ecstasy-buying habits among University
students, he found that 15% of his sample had taken Ecstasy, making it
second only to cannabis in popularity. By clubbing together to buy for
friends, students risked the enormous penalties attached to supplying an
illegal drug.

A study of the effects of MDMA on gene expression in brain cells, by Dr.
Marcus Rattray, lecturer in biochemistry and Dr. JV Priestley, senior
lecturer in biochemistry, both at the United Medical and Dental School at
Guy's Hospital, London. Started September 1990, expected completion date
December 1993. UMDS, Guy's Hospital, St Thomas's Street, London SE1 9RT.
Tel: 071 955 4529

Drs. Rattray and Priestley's study takes findings in animal studies that
MDMA is neurotoxic as a base line. But where previous studies have
concentrated on examining whether MDMA causes damage to the nerve endings
in the brain, theirs is looking at whether the drug harms the neuronal body
of rats' brain cells and in particular the mechanism by which the
manufacture of serotonin is triggered when a cell runs out of serotonin.
Changes to the cell body affect the level of expression of some of its
genes, and this is being measured in populations of neurons by a
semi-quantified method called in situ hybridisation to determine whether
Ecstasy is causing damage. The rats are given 4 or 8 very high doses of
MDMA: 10 mg per kg of body weight, and their brain cells are examined 24
hours and 2 weeks afterwards. This procedure reveals temporary damage but
is not a reliable indicator of permanent damage.

They are looking in particular at genes in the serotonin transporter, a
protein present in the nerve endings of serotonin-manufacturing cells and
in tryptophan hydroxylase, an enzyme mostly produced in
serotonin-manufacturing cells.

"We're finding that if you have a population of cells that all make
serotonin, some seem to be more affected than others - about five per cent
of cells don't seem to recover. We're trying to find out what it is about
the affected cells that makes them more sensitive," Dr. Rattray said.
They have found that changes to the serotonin transporter after rats were
dosed with MDMA coincide with the level of messenger RNA going well down,
but that a sharp fall in the level of tryptophane hydroxylase, appears to
be accompanied by the level of messenger RNA going up.

They are going on to examine the effects of single doses at a much lower
levels, comparable to the doses taken by human users.

A descriptivestudy of psychological disorders among Ecstasy-users
presenting at the Maudsley Hospital, London and A study of the effect of
regular use of Ecstasy on human users' brain cells, by Dr. Philip McGuire,
honorary senior registrar in psychiatry at the Maudsley Hospital. The
descriptive study started in February 1990 and was completed in February
1993 and the second study began in February 1991 and the completion date is
not known. Genetics Section, Institute of Psychiatry, Decrespigny Park,
Denmark Hill, London SE5 8AF.

The descriptive study is based upon in-patients and out-patients at the
Maudsley with a history of Ecstasy use. From 1990 to 1993, all
psychiatrists at the Maudsley who discovered that a patient with a distinct
psychological problem had taken a lot of Ecstasy, referred the patient to
Dr. McGuire's research team to be interviewed.

"The patients were typically young people who took Ecstasy at the weekend,
and usually were multiple drug users", Dr. McGuire said. 13 patients are
described in detail. Of these, eight had psychotic syndromes; two had
visual disorders such as hallucinations, distortions and palinopsia (in
which after-images behind moving objects are prolonged); one had severe
depression; one suffered from panic attacks and one experienced
'depersonalisation'.

The second study is examining the effect of Ecstasy on the bodies of brain
cells in human subjects. Dr. McGuire advertised in Drug Link, a magazine
for social workers, to find regular Ecstasy users who were mentally and
physically fit to act as subjects in the research.

Prior research into the effects of Ecstasy on the brain has used animals
[and involved dissection]. This study, in common with research on animals,
uses long-term reductions in the level of the chemical serotonin in the
brain cells as an indicator of brain damage. Serotonin is released by the
brain cells when they are stimulated by a number of drugs, including
Ecstasy. The release of serotonin in turns stimulates release of the
hormone prolactin into the blood.

In this study, Ecstasy users are given the drug Fenfluramine, a
widely-available slimming drug, which also stimulates the release of
serotonin. Blood samples taken from the subjects are then tested for the
presence of prolactin. If this is not present, it is inferred that
serotonin has not been released and therefore levels of serotonin in the
brain cells must be reduced, indicating brain damage.

No provisional results were available. But Dr. McGuire said: "If the
results of our study are similar to those on monkeys, a lot of people are
going to be brain damaged". [The assumption that a reduction in serotonin
levels implies brain damage has been disputed.71]

A study of the effect of MDMA on activity levels and body temperature in
rats, by Dick Dafters, lecturer in psychology at Glasgow University.
Started January 1993; expected completion date autumn 1993. Psychology
Department, University of Glasgow, University Avenue, Glasgow G12 8QQ. Tel:
041 339 8855 X4559

This study is funded through Glasgow University but Dafters has applied to
the Scottish Office Home and Health Department for funding to conduct a
parallel study examining MDMA's effect on body temperature and activity
levels in humans. He also hopes to publish this second study in autumn
1993.

In the study on rats, both the animals' temperature and gross body
movements are measured using remote biotelemetry; a technique in which
readings are taken from a tiny transmitter cell that is implanted under the
animals' skin. The rats are divided into two groups, one of which is
injected with MDMA and one with a placebo, and measurements are taken on
both.

Provisional findings from readings on temperature indicate big increases in
rats' body temperature after they have been given MDMA under normal
temperature conditions, but substantial decreases in the animals' body
temperature when they are given the drug in a cold environment. Mr Dafters
said there was also a clear increase in rats' activity level. He is going
on to examine tolerance to MDMA in rats.

"I'm drivenby the human problems, such as does going into a 'chilling out'
room reduce your temperature and how long does it take?" Dafters said. "I'm
asking how do you examine [such problems] in an animal model in a way
that's going to give useful information".

Because of ethical considerations, the planned study of the effects of MDMA
on humans cannot be anything like as thorough as that on rats. But, given
that mammals respond in very similar ways to stimulation by drugs, the hope
is that, taken together, the two studies will provide a reasonably accurate
measure of the effects of Ecstasy on human body temperature and activity
levels. The study on humans will be specifically designed to identify
differences of degree between the effect of the drug on rats and on humans
It will be conducted at Glasgow clubs known to be frequented by regular
Ecstasy users. Ravers will be invited to take part in a study of changes to
people's body temperature and activity levels in a club environment, but
not told that it is aimed specifically at Ecstasy users. To correlate the
findings with drug use, those taking part will be asked, without revealing
their names, to answer a questionnaire about their use of drugs and to give
a urine sample. The urine sample will show whether or not a person has
taken Ecstasy but not how much they have taken.

Mr Dafters expects to be able to provide informed guidance for authorities
and agencies that are drawing up codes of conduct for clubs catering to
ravers from his conclusions about the effects of ambient temperature on
Ecstasy takers and about tolerance to MDMA.

A survey of the use of Ecstasy in Glasgow and surrounding areas, by Alex
Meikle of Possil Drug Project, 101, Denmark St, Possilpark, Glasgow G22 5AU
Meikle is gathering data on users expectations and experiences of Ecstasy;
how much they take, and in combination with what other drugs; where they
take it and what further help, advice and information they want about E and
other rave drugs.

The aim is to build up a knowledge base for the use of workers in the field.
Asked what problems users had with Ecstasy, Alex said they reported
restlessness, paranoia and over-use affecting their performance at work -
most users had jobs. Typical E use in Glasgow follows the "weekend binge
pattern" - kids take up to 4 different drugs together (such as E, LSD,
cannabis and amphetamine), often starting on Thursday night. Some problems
are due to users taking Temazepam, a prescription drug sold on the black
market for #1.50 to #3.00 after an Ecstasy trip in order to get a good
night's sleep. Temazepam is a good sleeping pill in normal doses and 2-3
tablets can help E users come down and rest after an E trip, but it is
often used in overdose, resulting in a "zombie-like" state. Alex says that
users soon find Ecstasy has no more good effects and go off it, but try it
again later. Most users have no grasp of the idea of tolerance to a drug.

Appendix 6	Sources of  information

Institute for the Study of Drug Dependence (ISDD) 1 Hatton Place EC1N 8ND
(Phone 071 430 1993)

The ISDD has the best reference library of papers on MDMA although quite a
few are missing, presumed stolen. The staff are extremely helpful, and will
obtain papers for you that they haven't got, though I have been waiting
over 3 months for one. The library is open to the public with no questions
asked, though you do need to phone to make an appointment before you come.
The ISDD publishes Druglink which is obtainable on subscription for #19 a
year. This contains articles and news, mainly sociological.

Multidisciplinary Association for Psychedelic Studies (MAPS), 1801 Tippah
Avenue, Charlotte, NC 28205, USA (Phone (0101) 704 358 9830, Fax 704 358
1650)

MAPS is a charitable trust 'working to assist psychedelic researchers
around the world design, obtain government approval, fund, conduct and
report psychedelic research on humans.' Run by Rick Doblin, MAPS is
supported by donations. Overseas subscribers pay a minimum of $40 which
includes a fair-sized quarterly newsletter.

MAPS has had remarkable success recently in obtaining government approval
for human trials involving MDMA in the USA, mentioned in this book. It is
currently supporting a number of projects, and has recently provided
financial support for a project in Russia which, subject to government
approval, will test the use of MDMA in the treatment of alcoholism and
neurosis.101

Books on MDMA - see index under 'Books'

Drug Consultation Bureau. Kerkstraat 258sous, 1017, HA Amsterdam, Holland
(Phone 20-6237943)

This is a 'safe house' where people can have their drugs tested and get
information without the risk of arrest. A fee or donation is asked for.
Ring for an appointment.

Psychotherapy using MDMA in Switzerland
See reference 95, page 174.

Appendix 7	Glossary of terms

2CB -- bromodimethoxyphenethylamine
5HT -- serotonin -- a substance in the brain that effects mood
adrenalin -- a natural substance in the brain that prepares the person for
'fight or flight'
ambient -- peaceful variant of House music
armouring -- tensioning of the body to avoid feelings
arrhythmias -- unusual heart rhythm
axons -- part of brain cell that connects with others
bulimia -- eating disorder when the person eats and vomits in order to eat more
carriers -- those who hold drugs and money for gangs of dealers
chillout -- (1) time spent after a rave (2) to cool down (3) used to
describe a quiet, cool room for relaxing at a rave
club -- nightclub licensed for public entertainment
cop -- copulate
cortex -- part of the brain
dance drugs -- drugs normally taken include: MDA, MDMA, MDEA; amphetamine
and LSD.
DEA -- Drug Enforcement Administration (US)
designer drug -- a drug designed to have similar effects to a known illegal
drug, but which is not illegal itself. Example is MDEA (eve). Does not
apply in Britain, because law is different to USA.
designer drug -- drug designed to avoid the law.6
DIC -- disseminated intravascular coagulation, a result of overheating
DMT -- short-acting but powerful psychedelic drug
dopamine -- natural substance in the brain that effects pain
draw -- cannabis
endorphines -- natural substance in the brain that causes pain relief
Esalen -- a new-wave centre for psychotherapy
FDA -- Food and Drug Administration (US)
feely feely room -- room for sensual contact
fly agaric -- type of mushroom with psychedelic effects
grand mal -- epileptic fit
happening -- orgasmic trance dance atmosphere created by best DJs
haemotoma -- blood clot within the body tissue
hippocampus -- important part of the brain
holotropic -- breathing technique involving hyper-ventilation
hyperthermia -- when the body temperature rises above 41 degrees C
hypothermia -- when the body temperature drops to a dangerous level without
normal reactions such as shivering
ICPO -- International Convention on Psychotropic Substances
joey -- person employed by dealer gang to sell to customers
Ketamine -- aneasthetic which can produce altered state of consciousness and
hallucinations, but very different in effect from hallucinogens
kicking -- orgasmic trance dance atmosphere created by best DJs
luvdup -- feeling loving and lovable, a group feeling of togetherness
mandala -- circular drawing of mystical significance
MDA -- methylenedioxyamphetamine
mental -- orgasmic trance dance atmosphere created by best DJs
metabolite -- substance produced in the body [as a result of digesting a drug]
MAOI -- monoamine oxidase inhibitor
MAPS -- Multidisciplinary Association for Psychedelic Studies
minders -- heavies employed by gangs to protect themselves
mushies -- magic mushrooms
narcissism -- excessive involvement with oneself
Neuro Linguistic Programming -- a 'patent' method of psychotherapy
neurotoxicity -- damage to nerves or brain cells
neurotransmitter -- natural substance in the brain concerned with
transmitting information between cells
NIDA -- National Institute of Drug Abuse (US)
opiods -- a natural substance found in the brain that effects pain
puppy piles -- people making sensual contact
party -- a small rave for members or invited people only
pharmo- -- prefix denoting to do with drugs
phenethylamine -- group of chemicals which includes psychoactive drugs
plassie -- part-time raver, not a real raver
poppers -- amyl nitrite
primates -- animals such as monkeys and humans
Prozac -- Drug prescribed for depression of the SSRI type
psychodrama -- psychotherapeutic gropup technique of acting out a situation
psilocybin -- common English psychedelic mushroom
R&B -- rhythm and blues
rave -- large one-off event with all night dancing to House music in the
open air or in marquees, warehouses or other large buildings (is also used
to cover other events where people dance to acid house music)
raver -- person who attends venues where people dance to acid house music
salsoul -- rhythmic fusion of R&B and Latin music
serotonin -- 5HT -- a substance in the brain that effects mood
skag -- heroin
smack -- heroin
snarlers -- those who try to find customers for drug dealers at raves
snake slithering -- group of people making sensual contact
speed willy	shrunk penis from taking E or amphetamine
spinners -- dancers who go out of control
SSRI -- Selective Serotonin Re-uptake Inhibitor
stacking -- taking multiple doses, usually spread out over a period in order
to prolong the effect 
synapses -- points at which brain cells communicate with each other
tachycardia -- abnormal increase in heart rate
taxing -- when security staff/police get a cut from dealers in exchange for
being allowed to operate exclusively and being warned of police raids
techno -- heavy metal electronic version of house music
thermoregulatory -- temperature controlling
tolerance -- when a drug has less effect after it is taken frequently
tranx -- tranquilisers
trips -- LSD
whizz -- amphetamine
WHO -- World Health Organisation
